Wed Jun  2 00:07:33 2010 joerg
	* cdrecord/version.h 1.55
	  Version -> 3.00

Tue Jun  1 22:15:39 2010 joerg
	* mkisofs/write.c 1.129
	  in assign_file_addresses() dwpnt erst dann in dw_head/dw_tail deferred_write Liste einhaengen nachdem s_entry->mxpart == 0 geskippt wurde
	  Wenn s_entry->mxpart == 0 geskippt wird, dann Speicherleck vermeiden durch free(dwpnt)

Tue Jun  1 19:20:53 2010 joerg
	* cdrecord/cdrecord.1 1.143
	  Weitere kleinere Fehlerberichtigung

Sat May 29 19:01:22 2010 joerg
	* cdrecord/cdrecord.1 1.142
	  EXAMPLES Section nun mit Zwischenueberschriften

Sat May 29 15:08:42 2010 joerg
	* mkisofs/write.c 1.128
	  Versteckte Eintraege in sort_directory() nicht mehr von hinten nach vorn vom Ende eintragen sondern vorwaerts um die Reihenfolge von MULTI_EXTENT Listen zu behalten

Fri May 28 23:22:02 2010 joerg
	* cdrecord/cdrecord.1 1.141
	  Viele kleinere Schreibfehlerkorrekturen

Fri May 28 23:20:10 2010 joerg
	* cdrecord/readcd.1 1.44
	* scgcheck/scgcheck.1 1.17
	* btcflash/btcflash.1 1.8
	* scgskeleton/scgskeleton.1 1.2
	  Aenderungen passend zu cdrecord.1

Mon May 24 16:02:59 2010 joerg
	* libscg/scsi-openserver.c 1.35
	* libscg/scsi-linux-sg.c 1.95
	* libedc/repair.c 1.4
	* libedc/edcspeed.c 1.5
	* libedc/edc_ecc_dec.c 1.12
	* libedc/edc_ecc.c 1.29
	* cdrecord/vendor.c 1.5
	* cdda2wav/scsi_cmds.c 1.51
	* libscg/scsi-mac-iokit.c 1.17
	* libscg/rdummy.c 1.4
	* mkisofs/diag/isovfy.c 1.43
	* mkisofs/diag/isoinfo.c 1.80
	* mkisofs/diag/isodebug.c 1.27
	* libscg/scsierrs.c 2.34
	* libscgcmd/read.c 1.159
	* libschily/gettimeofday.c 1.4
	* libschily/format.c 1.49
	* libschily/fconv.c 1.42
	* libschily/cmpnullbytes.c 1.9
	* libschily/cmpbytes.c 1.22
	* btcflash/btcflash.c 1.16
	* libsiconv/sic_nls.c 1.16
	* mkisofs/joliet.c 1.64
	* mkisofs/tree.c 1.123
	* rscsi/rscsi.c 1.38
	* scgcheck/scgcheck.c 1.19
	* scgcheck/sense.c 1.10
	  Cstyle

Mon May 24 15:55:28 2010 joerg
	* libedc/edcspeed.c 1.6
	  Generischer Copyright Kommentar

Sat May 22 12:21:25 2010 joerg
	* libscg/scsi-bsd.c 1.51
	  Kommando erneut senden wenn (ccb->ccb_h.status & CAM_STATUS_MASK) == CAM_REQUEUE_REQ

Fri May 21 20:25:07 2010 joerg
	* libsiconv/sic_nls.c 1.15
	  iconv_close() nur rufen wenn USE_ICONV definiert ist

Mon May 17 23:34:14 2010 joerg
	* scgskeleton/skel.c 1.21
	  NEED_PRSTATS neu

Mon May 17 23:16:59 2010 joerg
	* cdrecord/drv_bd.c 1.19
	  blen = 0 um GCC ruhigzustellen (Meldung ist wie haeufig falsch ;-)

Mon May 17 23:03:05 2010 joerg
	* cdrecord/version.h 1.54
	  Version -> 2.01.01a79

Mon May 17 22:12:57 2010 joerg
	* cdrecord/drv_bd.c 1.18
	  BD-RE kann nun formatiert werden

Mon May 17 22:09:43 2010 joerg
	* cdrecord/drv_dvdplus.c 1.61
	  cdrecord -format -v gibt nun auch ohne #define DVDPLUS_DEBUG Fortschrittinformationen aus

Sun May 16 19:20:20 2010 joerg
	* libscg/scg/scsireg.h 1.34
	  Diverse Format type Definitionen (inclusive 0x30 == FCAP_TYPE_BDRE_SPARE)

Sat May 15 18:06:27 2010 joerg
	* cdrecord/README.compile 1.22
	* makefiles/RULES/rules.prg 1.20
	  INSDEFUMASK -> DEFINSUMASK

Sat May 15 16:41:54 2010 joerg
	* cdrecord/README.compile 1.21
	  INSDEFUMASK= neu

Sat May 15 16:31:51 2010 joerg
	* makefiles/RULES/rules.ins 1.22
	* makefiles/RULES/rules.prg 1.19
	* makefiles/RULES/i486-mingw32_nt-gcc.rul 1.8
	* makefiles/RULES/i786-mingw32_nt-gcc.rul 1.8
	* makefiles/RULES/cc-sco_os.rul 1.9
	* makefiles/RULES/i586-mingw32_nt-gcc.rul 1.8
	* makefiles/RULES/cc-apollo.rul 1.9
	* makefiles/RULES/hppa-nextstep-cc.rul 1.11
	* makefiles/RULES/i386-openserver-gcc.rul 1.8
	* makefiles/RULES/hppa-nextstep-gcc.rul 1.11
	* makefiles/RULES/i686-mingw32_nt-gcc.rul 1.8
	* makefiles/RULES/i386-mingw32_nt-gcc.rul 1.8
	  INSMKDIR neu

Fri May 14 20:17:15 2010 joerg
	* rscsi/Makefile.dfl 1.4
	* cdrecord/Makefile.dfl 1.5
	  Umbau auf AUXSRCEXT= .dfl

Fri May 14 20:12:57 2010 joerg
	* makefiles/RULES/rules.aux 1.9
	  $(AUXSRCEXT) neu

Fri May 14 16:59:41 2010 joerg
	* cdrecord/README.compile 1.20
	  DEFUMASK= neu

Fri May 14 16:41:11 2010 joerg
	* pkgdefs/CSW/CSWstar/prototype 1.2
	* pkgdefs/CSW/CSWved/prototype 1.2
	* pkgdefs/CSW/CSWschilyutils/prototype 1.4
	* pkgdefs/CSW/CSWcdrtools/prototype 1.4
	  Diverse neue Manpages in CSW*/prototype

Fri May 14 16:37:07 2010 joerg
	* cdrecord/README.compile 1.19
	  INS_RBASE= neu
	  RUNPATH= neu
	  DEFMANBASE= neu
	  STRIPFLAGS=-s neu

Fri May 14 16:03:37 2010 joerg
	* makefiles/RULES/rules.man 1.5
	* makefiles/RULES/rules1.top 1.43
	  MANBASE= neu fuer man Prefix, DEFMANBASE=. setzt "keinen" Prefix

Thu May 13 21:27:18 2010 joerg
	* rscsi/Makefile.dfl 1.3
	* cdrecord/Makefile.dfl 1.4
	  INSMODE= 0644 neu

Thu May 13 20:44:38 2010 joerg
	* makefiles/RULES/rules.cmd 1.13
	  INSFLAGS += $(STRIPFLAGS) neu

Thu May 13 20:38:20 2010 joerg
	* makefiles/RULES/rules.ins 1.21
	  $(INSOPTX) neu

Thu May 13 19:03:09 2010 joerg
	* scgskeleton/Makefile 1.16
	  Makefile.man scgskeleton.1 neu

Thu May 13 19:02:39 2010 joerg
	* scgskeleton/Makefile.man 1.1
	* scgskeleton/scgskeleton.1 1.1
	  date and time created 10/05/13 19:02:39 by joerg

Tue May 11 23:32:48 2010 joerg
	* makefiles/RULES/MKLINKS 1.88
	  x86_64-linux-gcc32.rul sparc64-linux-gcc32.rul mips64-linux-gcc32.rul parisc64-linux-gcc32.rul neu

Tue May 11 23:27:52 2010 joerg
	* makefiles/RULES/i586-linux-gcc32.rul 1.14
	  32 Bit Support neu

Tue May 11 22:39:43 2010 joerg
	* libsiconv/sic_nls.c 1.14
	  sic_close() funktioniert nun

Tue May 11 22:18:04 2010 joerg
	* cdrecord/readcd.c 1.111
	* scgskeleton/doit.c 1.28
	* scgskeleton/skel.c 1.20
	* btcflash/skel.c 1.24
	* mkisofs/diag/isovfy.c 1.42
	  Unbenoetigte Funktionen auskommentiert

Tue May 11 22:10:17 2010 joerg
	* include/schily/siconv.h 1.4
	  sic_close() nun mit int statt void return
	  sic_refcnt neu

Tue May 11 21:26:18 2010 joerg
	* cdrecord/readcd.1 1.43
	  .....SS "OS Interface options" beseitigt

Tue May 11 00:22:43 2010 joerg
	* cdrecord/drv_mmc.c 1.198
	  #ifdef PRINT_ATIP -> PRINT_PMA um get_pma()

Tue May 11 00:18:25 2010 joerg
	* cdrecord/drv_dvd.c 1.162
	  #ifdef __needed__ um set_layerbreak() und send_dvd0F()

Tue May 11 00:12:03 2010 joerg
	* cdrecord/drv_jvc.c 1.94
	  read_disk_info_teac() mit #ifdef XDI und buffer_inquiry_teac() mit #ifdef XXDEBUG

Sun May  9 17:17:39 2010 joerg
	* cdrecord/drv_dvd.c 1.161
	  Kommentar zu "WARNING: Phys disk size %ld differs..." damit wir fahlerhafte Ausgaben in Zukunft besser eingrenzen koennen

Sat May  8 17:20:36 2010 joerg
	* libschily/dirname.c 1.1
	* libschily/basename.c 1.1
	  date and time created 10/05/08 17:20:36 by joerg

Sat May  8 17:19:03 2010 joerg
	* libschily/fnmatch.c 8.15
	  static const mbstate_t initial -> static mbstate_t initial im SunPro C Warningen zu vermeiden

Sat May  8 14:20:41 2010 joerg
	* include/schily/_regex.h 1.2
	  portabel gemacht

Sat May  8 13:48:17 2010 joerg
	* libschily/eaccess.c 1.4
	  char *name -> const char *name wegen Kompatibilitaet zu access() und eaccess in libgen.h in Solaris

Sat May  8 13:47:22 2010 joerg
	* libschily/Targets 1.19
	  basename.c und dirname.c neu

Fri May  7 20:46:08 2010 joerg
	* include/schily/limits.h 1.4
	* include/schily/wchar.h 1.17
	  Copyright -> 2010

Fri May  7 19:20:25 2010 joerg
	* include/schily/regex.h 1.1
	  date and time created 10/05/07 19:20:25 by joerg

Fri May  7 19:19:55 2010 joerg
	* include/schily/limits.h 1.3
	  _POSIX2_LINE_MAX neu

Fri May  7 19:19:30 2010 joerg
	* include/schily/libport.h 1.23
	  strndup() wcsndup() neu
	  eaccess() nun mit const char *
	  basename() und dirname() neu, siehe libgen.h

Fri May  7 19:12:25 2010 joerg
	* include/schily/regex.mk 1.1
	  date and time created 10/05/07 19:12:25 by joerg

Fri May  7 19:11:41 2010 joerg
	* include/schily/libgen.h 1.2
	  basename() und dirname() neu, siehe auch libport.h

Fri May  7 19:10:14 2010 joerg
	* include/schily/libgen.mk 1.1
	  date and time created 10/05/07 19:10:14 by joerg

Fri May  7 19:10:07 2010 joerg
	* include/schily/Targets 1.14
	  libgen.mk regex.mk _regex.mk neu

Fri May  7 19:05:59 2010 joerg
	* include/schily/_regex.mk 1.1
	  date and time created 10/05/07 19:05:59 by joerg

Fri May  7 19:00:25 2010 joerg
	* autoconf/configure.in 1.211
	* autoconf/xconfig.h.in 1.198
	  HAVE_BASENAME HAVE_DIRNAME neu

Fri May  7 00:00:41 2010 joerg
	* libschily/strncpy.c 1.5
	* libschily/wcsncpy.c 1.6
	* libschily/wcsnlen.c 1.3
	* libschily/strnlen.c 1.3
	* libschily/wcsncat.c 1.3
	* libschily/strncat.c 1.3
	* libschily/strncmp.c 1.4
	* libschily/wcsncmp.c 1.4
	  Umbau auf len == 0 Test statt ~0

Thu May  6 22:39:43 2010 joerg
	* libschily/Targets 1.18
	  strndup.c und wcsndup.c neu

Thu May  6 22:39:03 2010 joerg
	* libschily/fnmatch.c 8.14
	  Cstyle

Thu May  6 13:37:54 2010 joerg
	* libschily/strndup.c 1.1
	  date and time created 10/05/06 13:37:54 by joerg

Tue May  4 22:51:53 2010 joerg
	* makefiles/RULES/MKLINKS 1.87
	  i386-darwin-cc32.rul i386-darwin-gcc32.rul neu

Tue May  4 22:51:22 2010 joerg
	* makefiles/RULES/power-macintosh-darwin-cc32.rul 1.4
	* makefiles/RULES/cc-gcc32.rul 1.12
	* makefiles/RULES/power-macintosh-darwin-gcc32.rul 1.4
	  32 Bit Support neu

Tue May  4 22:50:32 2010 joerg
	* makefiles/RULES/power-macintosh-darwin-cc64.rul 1.4
	  -m64 -> $(GCC_OPT64)

Tue May  4 00:37:55 2010 joerg
	* libschily/wcsndup.c 1.1
	  date and time created 10/05/04 00:37:55 by joerg

Sun May  2 16:22:39 2010 joerg
	* libschily/fnmatch.c 8.13
	  Aufruestung auf fnmatch.c-1.19 FreeBSD vom 16.4.2010 erlaubt multibyte character

Sun May  2 16:19:29 2010 joerg
	* include/schily/wchar.h 1.16
	  Wenn nicht HAVE_MBSINIT HAVE_MBRTOWC HAVE_WCRTOMB, Rueckfall auf statuslosw Funktionen mbtowc() wcrtomb()

Sun May  2 12:46:55 2010 joerg
	* autoconf/xconfig.h.in 1.197
	* autoconf/configure.in 1.210
	  HAVE_STRNDUP HAVE_WCSNDUP neu

Sat May  1 23:25:23 2010 joerg
	* autoconf/configure.in 1.209
	* autoconf/xconfig.h.in 1.196
	  HAVE_MBSINIT HAVE_MBRTOWC HAVE_WCRTOMB neu

Sat May  1 23:06:26 2010 joerg
	* include/schily/wchar.h 1.15
	  mbrtowc() wcrtomb() mbsinit() neu

Sat May  1 23:05:42 2010 joerg
	* autoconf/xconfig.h.in 1.195
	* autoconf/configure.in 1.208
	  AC_INCL_CHECK_TYPE fuer mbstate_t neu

Sat May  1 21:44:25 2010 joerg
	* libschily/fnmatch.c 8.12
	  Aufruestung auf fnmatch.c-1.15 FreeBSD vom 1.2.2002 erlaubt nun '[' am Anfang eines Range Pattern

Sat May  1 18:46:51 2010 joerg
	* libschily/strnlen.c 1.2
	* libschily/wcsnlen.c 1.2
	  vergessenes len-- hinter if (++len == 0) { eingefuegt

Sat May  1 15:53:59 2010 joerg
	* conf/setup.sh 1.17
	  cd smake-1.2/psmake/ -> cd smake-*/psmake/. und aehnlich fuer zukuenftige Versionsaenderungen

Sat May  1 15:03:45 2010 joerg
	* include/schily/wchar.h 1.14
	  wctype_t nich neu definieren wegen Linux

Sat May  1 15:00:13 2010 joerg
	* autoconf/configure.in 1.207
	  AC_INCL_CHECK_TYPE([#include <wchar.h>], wctype_t, int) nun mit HAVE_WCHAR_H und HAVE_WCTYPE_H wegen Linux Bug: kein wctype_t in wchar.h

Fri Apr 30 22:09:08 2010 joerg
	* include/schily/wchar.h 1.13
	  wctype_t neu

Fri Apr 30 22:04:28 2010 joerg
	* autoconf/xconfig.h.in 1.194
	* autoconf/configure.in 1.206
	* autoconf/acgeneral.m4 1.12
	  AC_INCL_CHECK_TYPE neu
	  Test auf wctype_t in wchar.h neu

Fri Apr 30 21:37:38 2010 joerg
	* include/schily/limits.h 1.2
	  COLL_WEIGHTS_MAX neu

Wed Apr 28 19:45:24 2010 joerg
	* include/schily/libgen.h 1.1
	  date and time created 10/04/28 19:45:24 by joerg

Wed Apr 28 19:08:29 2010 joerg
	* autoconf/xconfig.h.in 1.193
	* autoconf/configure.in 1.205
	  AC_CHECK_HEADERS(regex.h regexp.h regexpr.h) neu

Tue Apr 27 20:42:14 2010 joerg
	* libfind/find.c 1.90
	  Vergessene Umwandlungen von state->std[1] -> fp nachgeruestet bei FPRINT uns aehnlich

Mon Apr 26 21:27:47 2010 joerg
	* cdda2wav/toc.h 1.12
	* cdda2wav/scsi_cmds.c 1.50
	* cdda2wav/interface.c 1.72
	* libschily/fnmatch.c 8.11
	* include/schily/fnmatch.h 8.11
	* include/schily/ccomdefs.h 1.9
	* include/schily/libport.h 1.22
	  Copyright -> 2010

Mon Apr 26 21:18:41 2010 joerg
	* cdrecord/version.h 1.53
	  Version -> 2.01.01a78

Mon Apr 26 19:59:03 2010 joerg
	* libschily/wcsnlen.c 1.1
	  date and time created 10/04/26 19:59:03 by joerg

Mon Apr 26 19:58:59 2010 joerg
	* libschily/strnlen.c 1.1
	  date and time created 10/04/26 19:58:59 by joerg

Mon Apr 26 19:12:41 2010 joerg
	* libschily/Targets 1.17
	* include/schily/libport.h 1.21
	  strnlen() strlcat() wcsnlen() wcslcat() neu

Mon Apr 26 19:11:29 2010 joerg
	* include/schily/fnmatch.h 8.10
	* autoconf/aclocal.m4 1.89
	  GNU fnmatch hat FNM_CASEFOLD aber nicht FNM_IGNORECASE

Mon Apr 26 19:06:12 2010 joerg
	* autoconf/xconfig.h.in 1.192
	* autoconf/configure.in 1.204
	  HAVE_STRLCAT HAVE_STRNLEN HAVE_WCSLCAT HAVE_WCSNLEN neu

Mon Apr 26 15:59:59 2010 joerg
	* libschily/strlcat.c 1.1
	  date and time created 10/04/26 15:59:59 by joerg

Mon Apr 26 15:59:20 2010 joerg
	* libschily/wcslcat.c 1.1
	  date and time created 10/04/26 15:59:20 by joerg

Mon Apr 26 00:17:05 2010 joerg
	* libschily/fnmatch.c 8.10
	* include/schily/fnmatch.h 8.9
	  js_fnmatch() neu bei #ifndef HAVE_FNMATCH_IGNORECASE

Mon Apr 26 00:01:19 2010 joerg
	* autoconf/xconfig.h.in 1.191
	  HAVE_FNMATCH_IGNORECASE nach HAVE_FNMATCH

Sun Apr 25 23:59:34 2010 joerg
	* libschily/fnmatch.c 8.9
	  Anpassung an FreeBSD Version 1.11 vom 29. April 1997

Sun Apr 25 23:37:35 2010 joerg
	* autoconf/aclocal.m4 1.88
	* autoconf/xconfig.h.in 1.190
	* autoconf/configure.in 1.203
	  AC_FNMATCH_IGNORECASE neu

Sun Apr 25 22:49:43 2010 joerg
	* include/schily/fnmatch.h 8.8
	  Fehlende Definitionen evt. immer nachdefinieren

Sun Apr 25 22:26:49 2010 joerg
	* mkisofs/write.c 1.127
	  Hinweis auf -data-change-warn neu

Sun Apr 25 17:58:36 2010 joerg
	* mkisofs/joliet.c 1.63
	  Hilfe fuer "Joliet tree sort failed": Hinweis auf -joliet-long bzw. Weglassen von -J

Sun Apr 25 16:29:03 2010 joerg
	* mkisofs/mkisofs.h 1.140
	* mkisofs/mkisofs.c 1.258
	* mkisofs/tree.c 1.122
	  Archiv Output -o file nicht mehr archivieren

Sun Apr 25 15:40:29 2010 joerg
	* mkisofs/joliet.c 1.62
	* mkisofs/write.c 1.126
	  Hinweis auf -no-limit-pathtables neu

Sun Apr 25 14:08:47 2010 joerg
	* mkisofs/mkisofs.8 1.135
	* mkisofs/mkisofs.c 1.257
	  Neue Option -data-change-warn

Thu Apr 22 00:16:48 2010 joerg
	* libfind/find.c 1.89
	* libfind/find_main.c 1.66
	  Copyright -> 2010

Tue Apr 20 23:47:11 2010 joerg
	* libfind/find.c 1.88
	  -executable/-readable/-writable neu in usage()

Tue Apr 20 00:26:32 2010 joerg
	* libfind/find.c 1.87
	  -print0 -fprint -fprintnnl -fprint0 -fls -empty -readable -writable -executable -execdir -okdir neu
	  Wenn nexttoken() nach "(" NULL liefert, wird nun der Parser abgebrochen
	  Bei ")" und -help wird nun korrekt vor dem Parser-Abbruch auch das setjmp() zurueckgesetzt
	  -perm +mode ist nun implementiert
	  doexec() funktioniert nun dank malloc()/copy auch wieder korrekt obwohl vfork() statt fork() verwendet wird weil {} im Kind sonst auch den Vater ueberschreibt

Mon Apr 19 00:14:23 2010 joerg
	* libfind/find_tok.h 1.6
	  -print0 -fprint -fprintnnl -fprint0 -fls -empty -readable -writable -executable -execdir -okdir neu

Thu Apr  8 22:30:43 2010 joerg
	* cdda2wav/cdda2wav.1 1.55
	  Schreibfehler os -> is

Thu Apr  8 22:29:56 2010 joerg
	* cdrecord/README.cdtext 1.2
	  Schreibfehler *.nf

Tue Apr  6 23:25:39 2010 joerg
	* libfind/find.c 1.86
	* libfind/find_tok.h 1.5
	  -?min und -i* neu

Sun Apr  4 22:28:32 2010 joerg
	* libfind/find.c 1.85
	  tokennames[] -> find_tok.h, find_token() verbessert

Sun Apr  4 22:26:50 2010 joerg
	* libfind/find_tok.h 1.4
	  tokennames -> _find_tokennames, #ifdef TOKEN_NAMES neu

Sun Apr  4 20:36:34 2010 joerg
	* libfind/Targets 1.6
	  find_tok.h neu

Tue Mar 30 21:59:15 2010 joerg
	* libfind/find_tok.h 1.3
	  #defines und Array trennen

Tue Mar 30 21:48:30 2010 joerg
	* libfind/find_tok.h 1.2
	  Besserer Kommentar

Tue Mar 30 20:45:08 2010 joerg
	* libfind/find_tok.h 1.1
	  date and time created 10/03/30 20:45:08 by joerg

Sun Feb 28 22:58:12 2010 joerg
	* cdrecord/version.h 1.52
	  Version -> 2.01.01a77

Sun Feb 28 22:43:59 2010 joerg
	* cdrecord/drv_bd.c 1.17
	  BD-RE unterstuetzt kein "close session"

Sun Feb 28 22:23:57 2010 joerg
	* mkisofs/apple.c 1.42
	  Copyright -> 2010

Sun Feb 28 21:29:40 2010 joerg
	* makefiles/RULES/i86pc-sunos5-pcc.rul 1.1
	  date and time created 10/02/28 21:29:40 by joerg

Sun Feb 28 15:32:32 2010 joerg
	* libfind/walk.c 1.39
	  Abschliessendes strcatl() Argument -> (char *)0 wegen 64 Bit

Sun Feb 28 15:31:08 2010 joerg
	* autoconf/xconfig.h.in 1.189
	* autoconf/acspecific.m4 1.13
	  HAVE_INLINE neu

Tue Feb 23 22:05:40 2010 joerg
	* include/schily/ccomdefs.h 1.8
	  Hack fuer PCC weil er noch nicht __attribute__ ((__used__)) kann

Tue Feb 23 12:20:35 2010 joerg
	* makefiles/RULES/cc-pcc.rul 1.1
	  date and time created 10/02/23 12:20:35 by joerg

Mon Feb 22 22:29:50 2010 joerg
	* cdrecord/readcd.c 1.110
	* cdrecord/cdrecord.c 1.397
	* cdrecord/cue.c 1.54
	  Cstyle

Mon Feb 22 20:25:02 2010 joerg
	* makefiles/RULES/MKLINKS 1.86
	  x86_64-dragonfly-cc.rul und x86_64-dragonfly-gcc.rul neu

Mon Feb 22 20:23:03 2010 joerg
	* cdrecord/cue.c 1.53
	  Backslash am Eine einer normalen C Zeile wird nicht durch K&R C akzeptiert

Sun Feb 21 16:46:49 2010 joerg
	* cdrecord/cue.c 1.52
	  INDEX 00 von EAC wird erst mit INDEX 01 ausgewertet, daher trackp[track].tracksecs -> trackp[track-1].tracksecs

Tue Feb 16 22:23:51 2010 joerg
	* cdrecord/version.h 1.51
	  Version -> 2.01.01a76

Tue Feb 16 22:17:46 2010 joerg
	* cdrecord/drv_bd.c 1.16
	  Workaround fuer 'HL-DT-ST' 'BD-RE  BH10LS30 ' '1.00' (zero sized BD Media)

Tue Feb 16 22:12:28 2010 joerg
	* cdrecord/drv_dvdplus.c 1.60
	  dsp->ds_maxblocks = end_lba; -> dsp->ds_maxblocks = end_lba + 1;

Tue Feb 16 21:45:17 2010 joerg
	* cdrecord/cdrecord.c 1.396
	  prtrack() ist nun global nutzbar
	  Abort wenn cuefile= verwendet wird aber kein CDMedium einliegt

Tue Feb 16 21:43:20 2010 joerg
	* cdrecord/cdrecord.1 1.140
	* cdrecord/cue.c 1.51
	  Unterstuetzung fuer FILE zwischen INDEX 00 und INDEX 01 neu fuer EAC

Tue Feb 16 20:39:50 2010 joerg
	* include/schily/_regex.h 1.1
	  date and time created 10/02/16 20:39:50 by joerg

Sun Feb 14 23:26:13 2010 joerg
	* cdrecord/readcd.1 1.42
	* cdrecord/readcd.c 1.109
	  Copyright -> 2010

Sun Feb 14 22:30:53 2010 joerg
	* cdrecord/cue.c 1.50
	* cdrecord/cdrecord.1 1.139
	  ARRANGER, COMPOSER und MESSAGE neu

Sun Feb 14 18:04:48 2010 joerg
	* cdrecord/cdrecord.1 1.138
	  CUE file Beschreibung neu

Sun Feb 14 14:44:55 2010 joerg
	* pkgdefs/CSW/CSWcdrtools/prototype 1.3
	  cdda2mp3 cdda2ogg und cdda2mp3.1 neu

Sun Feb 14 14:38:52 2010 joerg
	* cdda2wav/cdda2ogg 1.5
	* cdda2wav/cdda2mp3 1.5
	* cdda2wav/cdda2ogg.1 1.4
	  Optionen werden nun an cdda2wav weitergereicht

Sun Feb 14 13:54:41 2010 joerg
	* cdrecord/readcd.c 1.108
	* cdda2wav/scsi_cmds.c 1.49
	  Workaround fuer kompletten Hang bei einer alten ASPI Version mit odd Byte len bei read full toc

Fri Feb 12 20:38:36 2010 joerg
	* cdrecord/fifo.c 1.64
	  Fehlerhafter init_fifo() Prototyp korrigiert (wenn kein FIFO), notwendig nach Umstellung auf long return

Thu Feb 11 23:36:07 2010 joerg
	* cdrecord/cue.c 1.49
	  parse_rem() und extabort(), sowie "REM CDRTOOLS" neu zum expliziten Einschalten der Erweiterungen

Thu Feb 11 22:04:58 2010 joerg
	* cdda2wav/cdda2ogg 1.4
	* cdda2wav/cdda2mp3 1.4
	  generischer Copyright Kommentar neu

Thu Feb 11 22:02:17 2010 joerg
	* cdda2wav/cdda2ogg 1.3
	* cdda2wav/cdda2mp3 1.3
	  -P0 beseitigt

Thu Feb 11 22:00:43 2010 joerg
	* cdda2wav/cdda2ogg.1 1.3
	  Komplett ueberarbeitet

Thu Feb 11 00:40:15 2010 joerg
	* cdda2wav/cdda2mp3.mk 1.2
	* cdda2wav/cdda2ogg.mk 1.2
	  INSMODE= 755 neu

Thu Feb 11 00:21:25 2010 joerg
	* cdda2wav/Makefile 1.26
	  cdda2ogg und cdda2mp3 neu

Thu Feb 11 00:13:34 2010 joerg
	* cdda2wav/cdda2ogg.mk 1.1
	  date and time created 10/02/11 00:13:34 by joerg

Thu Feb 11 00:13:29 2010 joerg
	* cdda2wav/cdda2mp3.mk 1.1
	  date and time created 10/02/11 00:13:29 by joerg

Thu Feb 11 00:07:17 2010 joerg
	* cdrecord/cue.c 1.48
	  newtrack() setzt jetzt mehr Default Werte fuer Track 0 wenn Track 1 gefunden wird

Thu Feb 11 00:04:52 2010 joerg
	* cdda2wav/cdda2mp3.1 1.1
	  date and time created 10/02/11 00:04:52 by joerg

Thu Feb 11 00:01:18 2010 joerg
	* cdda2wav/cdda2mp3.mk1 1.1
	  date and time created 10/02/11 00:01:18 by joerg

Wed Feb 10 23:50:16 2010 joerg
	* cdda2wav/cdda2ogg 1.2
	* cdda2wav/cdda2mp3 1.2
	  Massive Verbesserungen

Wed Feb 10 23:48:16 2010 joerg
	* cdda2wav/cdda2wav.c 1.134
	  REM CDDA2WAV -> REM CDRTOOLS

Wed Feb 10 23:41:16 2010 joerg
	* cdda2wav/cdda2wav.c 1.133
	* cdda2wav/cdda2wav.1 1.54
	  -vaudio-tracks neu

Wed Feb 10 23:35:50 2010 joerg
	* cdda2wav/toc.c 1.96
	  "Hidden audio track with %ld sectors found.\n" nicht mehr mit -q ausgeben

Wed Feb 10 00:00:47 2010 joerg
	* cdrecord/cue.c 1.47
	  sp->secoff = 0 zu Begin einer neuen Datei

Sun Feb  7 21:50:58 2010 joerg
	* cdrecord/version.h 1.50
	  Version -> 2.01.01a75

Sun Feb  7 21:50:19 2010 joerg
	* cdrecord/cue.c 1.46
	  Nur noch die invarianten track[0].flag Bits nach Track n kopieren
	  Support fuer Hidden Tracks neu

Sun Feb  7 20:49:01 2010 joerg
	* cdrecord/cdrecord.c 1.395
	  cvt_hidden() kopiert nun TI_SWAB|TI_AUDIO|TI_COPY|TI_QUADRO|TI_PREEMP|TI_SCMS von Track 1 nach Track 0
	  gargs() initialisiert nun auch trackp[0].sectype
	  prptrack() gibt nun trackp->sectype in HEX aus

Sun Feb  7 16:31:19 2010 joerg
	* cdrecord/cue.c 1.45
	  Fehlende INDEX 00 Zeile bedeutet pregapsize = 0 und nicht pregapsize = -1 (Default Pregap)

Sat Feb  6 22:09:10 2010 joerg
	* cdda2wav/cdda2wav.c 1.132
	* cdda2wav/cdda2wav.1 1.53
	  PREGAP neu fuer useHiddenTrack() == 0 und CUE Files
	  -vmcn und -visrc neu

Sat Feb  6 21:43:56 2010 joerg
	* cdda2wav/toc.c 1.95
	  InitIterator() umgestellt um besser mit useHiddenTrack() klarzukommen
	  Fehlerhafte Eingabe bei cddb Auswahl fuehrt nun zu "ignore"

Sat Feb  6 18:04:36 2010 joerg
	* cdrecord/cue.c 1.44
	  statewarn() neu und bessere Fehlermeldungen bei falscher Reihenfolge der Anweisungen

Fri Feb  5 00:09:19 2010 joerg
	* cdrecord/cue.c 1.43
	  struct state -> trackno neu
	  TRACK Anweisungen koennen nun mit TRACK > 1 anfangen
	  Debug Prints mit Track entsprechend erweitert

Thu Feb  4 00:29:06 2010 joerg
	* cdrecord/cue.c 1.42
	  Besserer Kommentar zu struct state
	  Neuer Test auf INDEX 00 bzw INDEX 01 == 00:00:00 am Anfang eines Files
	  parse_index() auf if then else if Kette umgestellt

Wed Feb  3 22:07:06 2010 joerg
	* cdrecord/subchan.c 1.27
	  Hidden Tracks sind Track 1 Index 0, wir haben sie aber in Track "0". Sicherstellen, dass Track 1 in den Subkanaldaten steht

Wed Feb  3 22:01:26 2010 joerg
	* mkisofs/mkisofs.c 1.256
	  Copyright -> 2010

Wed Feb  3 21:47:11 2010 joerg
	* cdrecord/drv_mmc.c 1.197
	  Version -> 2010

Wed Feb  3 21:46:54 2010 joerg
	* cdrecord/drv_sony.c 1.87
	* cdrecord/drv_7501.c 1.29
	  Anpassungen fuer Hidden Tracks in open_track_*()

Sun Jan 31 22:52:35 2010 joerg
	* cdrecord/version.h 1.49
	  Version -> 2.01.01a74

Sun Jan 31 22:38:03 2010 joerg
	* cdda2wav/cdda2wav.c 1.131
	  Track= und Tracknumber= gegeneinander getauscht

Sun Jan 31 22:37:35 2010 joerg
	* cdda2wav/toc.c 1.94
	  vergessene Debugmeldunf fuer Hidden Tracks beseitigt

Sun Jan 31 22:36:13 2010 joerg
	* cdrecord/cdrecord.c 1.394
	  Anpassungen fuer Hidden Tracks:
	  write_track_data() is nun global
	  neue Funktion cvt_hidden()
	  neue Funktion prtrack()

Sun Jan 31 22:21:33 2010 joerg
	* cdrecord/drv_mmc.c 1.196
	  Anpassungen fuer Hidden Tracks in open_track_mmc()

Sun Jan 31 22:16:21 2010 joerg
	* cdrecord/cdrecord.h 1.201
	  Anpassungen fuer Hidden Tracks:
	  TI_HIDDEN / is_hidden() neu
	  auinfhidden() neu
	  write_track_data() ist nun global

Sun Jan 31 22:12:21 2010 joerg
	* cdrecord/auinfo.c 1.32
	  Anpassungen fuer Hidden Tracks:
	  auinfo() prueft bei Trackspezifischen CD-Text Parametern ob track > 0 ist um nicht die globalen Werte zu ueberschreiben
	  Neue Funktion auinfhidden()

Sun Jan 31 22:09:45 2010 joerg
	* cdrecord/cdrecord.1 1.137
	  Track= & Tracknumber= angepasst

Sun Jan 31 19:43:08 2010 joerg
	* cdrecord/fifo.c 1.63
	  faio_reader() lies nun ab Track 0 wenn trackp[0].xfp != NULL

Sun Jan 31 16:40:50 2010 joerg
	* cdda2wav/wav.c 1.14
	  auf_cuename WAV -> WAVE

Sat Jan 30 12:35:10 2010 joerg
	* cdrecord/auinfo.c 1.31
	  auinfopen() neu

Sat Jan 30 12:27:34 2010 joerg
	* cdda2wav/cdda2wav.c 1.130
	  Der Default fuer das Extrahieren nur eines Tracks ist wieder 1, auch wenn es einen hidden Track gibt

Fri Jan 29 23:44:07 2010 joerg
	* scgcheck/scgcheck.1 1.16
	* mkisofs/diag/isodebug.8 1.3
	* mkisofs/mkisofs.8 1.134
	* btcflash/btcflash.1 1.7
	* cdrecord/cdrecord.1 1.136
	* cdrecord/readcd.1 1.41
	  cdwrite@lists.debian.org beseitigt

Sun Jan 24 17:40:58 2010 joerg
	* cdrecord/version.h 1.48
	  Version -> 2.01.01a73

Sun Jan 24 17:39:56 2010 joerg
	* cdda2wav/cdda2wav.c 1.129
	  Heiko war seit 1993 Autor (nicht erst seit 1998)

Sun Jan 24 17:39:13 2010 joerg
	* cdda2wav/cdda2wav.1 1.52
	  Heiko war "nur" 1993-2004 der Autor

Sun Jan 24 17:22:08 2010 joerg
	* cdda2wav/cdda2wav.c 1.128
	  Neue Option -no-hiden-track
	  Ungenutzte Variable ip aus output_indices() beseitigt
	  Neuer *.inf File Tag "Track=" fuer absolute Tracknummer
	  Funktion write_cue_track() schreibt nun fuer TRACK korrekt absolute Tracknummern
	  Funktion write_cue_track() kommt nun mit global.trackindexlist[track] == NULL klar
	  Funktion write_cue_track() prueft nun useHiddenTrack()
	  Die Abkuerzung "proof" erlaubt nun paraopts=proof fuer paraopts=minoverlap=sectors-per-request-1,retries=200
	  paraopts= impliziert nun -paranoia
	  -tn+max wird nun erkannt fuer eine Liste von Track von Track 'n' bis zum letzten audio Track

Sun Jan 24 15:08:33 2010 joerg
	* cdda2wav/cdda2wav.1 1.51
	  Neues "makro" "proof" als Argument fuer paraopts=

Sun Jan 24 14:38:54 2010 joerg
	* cdda2wav/global.h 1.33
	  paranoia_flags neu

Sun Jan 24 14:21:07 2010 joerg
	* cdda2wav/cdda2wav.1 1.50
	  -no-hidden-track neu
	  -t n+max neu

Sun Jan 24 00:51:02 2010 joerg
	* cdrecord/auinfo.c 1.30
	* cdrecord/cdrecord.1 1.135
	  Track= neu

Sat Jan 23 22:24:14 2010 joerg
	* cdda2wav/interface.c 1.71
	  priv_on() erst nach dem Umschalten auf root aufrufen

Fri Jan 22 23:36:07 2010 joerg
	* cdda2wav/toc.c 1.93
	  useHiddenTrack() ist nun benutzbar
	  check_hidden() neu fuer Test auf Hidden Tracks

Fri Jan 22 23:34:10 2010 joerg
	* cdda2wav/toc.h 1.11
	  useHiddenTrack() neu

Tue Jan 19 22:21:41 2010 joerg
	* cdda2wav/global.h 1.32
	  no_hidden_track neu

Sun Jan 17 15:56:56 2010 joerg
	* mkisofs/mkisofs.8 1.133
	  "Alpha" Hinweis bei UDF beseitigt

Thu Jan 14 00:59:33 2010 joerg
	* cdda2wav/cdda2wav.c 1.127
	* cdda2wav/cdda2wav.1 1.49
	  -cuefile neu

Thu Jan 14 00:55:11 2010 joerg
	* cdda2wav/toc.c 1.92
	  ScanIndices() entfernt nicht mehr den am Ende der Indexliste stehenden Index0 Eintrag einer Liste wenn Index0 == -1 ist

Tue Jan 12 22:41:45 2010 joerg
	* cdda2wav/aifc.c 1.15
	* cdda2wav/raw.c 1.13
	* cdda2wav/sun.c 1.14
	* cdda2wav/sndfile.h 1.9
	* cdda2wav/aiff.c 1.14
	* cdda2wav/wav.c 1.13
	  Copyright -> 2010

Tue Jan 12 22:26:29 2010 joerg
	* cdda2wav/raw.c 1.12
	* cdda2wav/aiff.c 1.13
	* cdda2wav/sndfile.h 1.8
	* cdda2wav/wav.c 1.12
	* cdda2wav/aifc.c 1.14
	* cdda2wav/sun.c 1.13
	  auf_cuename in struct soundfile neu fuer -cuefile

Tue Jan 12 21:08:04 2010 joerg
	* cdda2wav/global.h 1.31
	  Neue Felder did_textfile und cuefile

Tue Jan 12 21:07:30 2010 joerg
	* cdda2wav/toc.c 1.91
	  global.did_textfile neu zum Markieren ob ein *.cdtext File geschrieben wurde

Mon Jan 11 22:32:15 2010 joerg
	* cdda2wav/toc.c 1.90
	  .cdtext File nur schreiben wenn mehr als der CD-Text Header vom LW gelesen wurde

Sun Jan 10 22:08:45 2010 joerg
	* cdrecord/version.h 1.47
	  Version -> 2.01.01a72

Sun Jan 10 22:08:13 2010 joerg
	* cdrecord/cue.c 1.41
	* cdrecord/auinfo.c 1.29
	  Copyright -> 2010

Sun Jan 10 22:03:40 2010 joerg
	* cdrecord/cdrecord.1 1.134
	  *.inf File Format beschrieben

Sun Jan 10 19:24:52 2010 joerg
	* cdda2wav/cdda2wav.c 1.126
	  Besserer Text bei *.inf Copy_permitted= fuer SCMS first copy

Sun Jan 10 16:04:16 2010 joerg
	* cdda2wav/cdda2wav.1 1.48
	* cdda2wav/cdda2wav.c 1.125
	* cdda2wav/global.h 1.30
	* cdda2wav/toc.c 1.89
	  audio.cdtext File schreiben neu
	  Neue Option -no-textfile erlaubd das audio.cdtext File zu unterdruecken

Sun Jan 10 00:42:15 2010 joerg
	* cdda2wav/global.h 1.29
	* cdda2wav/cdda2wav.c 1.124
	* cdda2wav/cdda2wav.1 1.47
	  Neue Option -no-textdefaults

Sat Jan  9 22:27:45 2010 joerg
	* cdrecord/auinfo.c 1.28
	  Neue CD-Text Tags fuer die *.inf Files:
	  Albumsongwriter=
	  Albumcomposer=
	  Albumarranger=
	  Albummessage=
	  Albumclosed_info=

Sat Jan  9 22:24:02 2010 joerg
	* cdda2wav/global.h 1.28
	* cdda2wav/cd_text.c 1.10
	* cdda2wav/cdda2wav.c 1.123
	  Neue CD-Text Tags fuer die *.inf Files:
	  Albumsongwriter=
	  Songwriter=
	  Albumcomposer=
	  Composer=
	  Albumarranger=
	  Arranger=
	  Albummessage=
	  Message=
	  Albumclosed_info=
	  Closed_info=

Sat Jan  9 17:19:31 2010 joerg
	* cdda2wav/global.h 1.27
	* cdda2wav/cd_extra.c 1.18
	* cdda2wav/toc.c 1.88
	* cdda2wav/cd_text.c 1.9
	* cdda2wav/cdda2wav.c 1.122
	  global.creator -> global.performer, global.trackcreator -> global.trackperformer

Sat Jan  9 16:23:25 2010 joerg
	* cdrecord/cue.c 1.40
	  needitem()/needword() mit neuem "Typ" Parameter fuer bessere Syntaxfehlermeldungen
	  cueabort() nun mit "col %d" fuer bessere Ortung des Fehlers
	  "Additional keyword rules" Kommentar neu

Sat Jan  9 00:27:34 2010 joerg
	* cdda2wav/cdda2wav.1 1.46
	* cdda2wav/cdda2wav.c 1.121
	  -tall neu (alltracks)

Sat Jan  9 00:16:00 2010 joerg
	* cdda2wav/global.h 1.26
	  Besserer Kommentar fuer struct global

Thu Jan  7 22:06:53 2010 joerg
	* cdrecord/cdrecord.c 1.393
	  wait_input() nun wieder mit Variablendeklaration vor der ersten Anweisung

Thu Jan  7 20:46:43 2010 joerg
	* cdda2wav/ringbuff.c 1.23
	  drop_buffer() nun wieder mit assert(free_buffers() < total_buffers);
	  get_oldest_buffer() testet nun mit geterrno() == 0 ob die sync Pipe vom anderen Prozess geschlossen wurde

Thu Jan  7 20:40:43 2010 joerg
	* cdda2wav/semshm.c 1.30
	  semdestry() ruft nun free_sem() zum Zerstoeren der Semaphore

Thu Jan  7 20:38:05 2010 joerg
	* cdda2wav/cdda2wav.c 1.120
	  get_oldest_buffer() liefert jetzt NULL wenn der zweite Prozess gestorben ist, damit kann die Schleife abgebrochen werden

Tue Jan  5 20:52:32 2010 joerg
	* mkisofs/apple.c 1.41
	  Files sauber schliessen
	  Falsches close() direkt nach fdopen() verschoben an richtige Stelle

Sun Jan  3 22:32:38 2010 joerg
	* cdrecord/version.h 1.46
	  Version -> 2.01.01a71

Sun Jan  3 22:32:07 2010 joerg
	* cdrecord/cdrecord.1 1.133
	  -isosize geht jetzt auch von stdin

Sun Jan  3 22:20:55 2010 joerg
	* cdrecord/cdrecord.c 1.392
	  -isosize fuer stdin funktioniert nur mit dem ersten Track

Sun Jan  3 21:06:43 2010 joerg
	* cdrecord/cdrecord.c 1.391
	  Bessere Warnungen von get_dmaspeed()
	  init_fifo() returniert nun die Groesse des FIFOs
	  bisosize() neu
	  -isosize funktioniert nun auch wenn der Datentrack von stdin gelesen wird

Sun Jan  3 20:27:07 2010 joerg
	* cdrecord/cdrecord.h 1.200
	  init_fifo() returniert nun die Groesse des FIFOs
	  bisosize() neu

Sun Jan  3 20:22:00 2010 joerg
	* cdrecord/isosize.c 1.13
	  bisosize() neu
	  isosize() testet nun der Returncode von read()

Sun Jan  3 20:19:09 2010 joerg
	* cdrecord/fifo.c 1.62
	  init_fifo() returniert nun die Groesse des FIFOs

Thu Dec 31 18:47:03 2009 joerg
	* conf/mkdep-aix.sh 1.2
	  cc -M -E -> cc -M -qsyntaxonly weil cpp ueber #pragma weak a = b meckert

Thu Dec 31 16:15:52 2009 joerg
	* autoconf/aclocal.m4 1.87
	* autoconf/configure.in 1.202
	* autoconf/xconfig.h.in 1.188
	  HAVE_ST_ATIME_N und HAVE_ST_FLAG neu fue AIX

Thu Dec 31 16:14:10 2009 joerg
	* include/schily/stat.h 1.14
	  HAVE_ST_ATIME_N neu fuer AIX

Mon Dec 28 17:16:56 2009 joerg
	* cdda2wav/local.cnf.in 1.10
	  Copyright J. Schilling neu

Mon Dec 28 17:11:09 2009 joerg
	* cdda2wav/cdda2wav.1 1.45
	  Hinweis auf die Umstellung von .au auf .wav bei Solaris

Mon Dec 28 17:10:34 2009 joerg
	* cdda2wav/cdda2wav.c 1.119
	  prdefaults() neu und entsprechende Ausgabe auch bei cdda2wav -version
	  static -> LOCAL

Sun Dec 27 15:34:01 2009 joerg
	* cdda2wav/interface.c 1.70
	* cdda2wav/toc.c 1.87
	  Cstyle

Sun Dec 27 15:24:43 2009 joerg
	* cdda2wav/toc.c 1.86
	  static -> LOCAL

Sun Dec 27 14:33:27 2009 joerg
	* cdda2wav/local.cnf.in 1.9
	  Umstellung -> Default is nun wav auf allen Plattformen

Sun Dec 27 13:36:36 2009 joerg
	* cdrecord/version.h 1.45
	  Version -> 2.01.01a70

Sun Dec 27 13:33:38 2009 joerg
	* cdrecord/cdrecord.1 1.132
	  /usr/local/bin/cdrecord -> /opt/schily/bin/cdrecord

Sat Dec 26 15:52:23 2009 joerg
	* cdrecord/cdrecord.1 1.131
	  Optionsreihenfolge sortiert

Sat Dec 26 15:25:09 2009 joerg
	* cdda2wav/cdda2wav.1 1.44
	  Hinweise auf Default Werte

Fri Dec 25 23:32:38 2009 joerg
	* cdda2wav/cdda2wav.1 1.43
	  Audio Optionen sortiert

Fri Dec 25 20:31:11 2009 joerg
	* cdda2wav/cdda2wav.1 1.42
	  "Default settings" neu

Fri Dec 25 16:43:53 2009 joerg
	* cdda2wav/cdda2wav.1 1.41
	  Neuer Header und bessere Einleitung mit paranioa Beschreibung

Fri Dec 25 16:12:54 2009 joerg
	* cdda2wav/cdda2wav.1 1.40
	  Optioonsuebersicht verwirrt mehr und wurde beseitigt
	  Reihenfolge der SCSI Optionen korrigiert

Tue Dec 22 23:04:17 2009 joerg
	* conf/mkdir.sh 1.5
	  sed -e 's,[^/]*,..,g' -> sed -e 's,[^/][^/]*,..,g' ist korrekter und wird fuer /usr/xpg4/bin/sed benoetigt

Tue Dec 22 00:09:34 2009 joerg
	* conf/src-get 1.21
	  ${PWD}/${SRCROOT}/conf in den PATH aufnehmen damit src-get gefunden werden kann
	  $0 -> src-get damit Pfadsuche funktioniert
	  cd .. vor return in do_install()

Sun Dec 20 23:12:24 2009 joerg
	* cdrecord/cdrecord.c 1.390
	  Neue Funktion default_wr_mode() damit auch cdrecord cuefile=xxx den Default -sao bekommen kann

Sat Dec 19 23:34:33 2009 joerg
	* cdda2wav/parse.c 1.9
	* cdrecord/cue.c 1.39
	  strcpy() beseitigt weil es nach POSIX keine Ueberlappung kann

Fri Dec 11 22:22:56 2009 joerg
	* makefiles/RULES/MKLINKS 1.85
	  i686-at386-gnu-cc.rul

Sun Dec  6 23:02:40 2009 joerg
	* cdrecord/readcd.1 1.40
	  Optionsbeschreibungen umsortiert

Sun Dec  6 18:03:15 2009 joerg
	* libfind/shlfind.mk 1.3
	  LIB_ACL_TEST neu

Mon Nov 30 21:01:40 2009 joerg
	* cdrecord/version.h 1.44
	  Version -> 2.01.01a69

Mon Nov 30 20:58:01 2009 joerg
	* cdrecord/cdrecord.c 1.389
	  Workaround fuer einen Pioneer Firmware Bug der Daten wegwirft statt zu schreiben wenn man regelmaessig cdr_buffer_cap() ruft

Sun Nov 29 23:07:37 2009 joerg
	* cdda2wav/sndconfig.c 1.35
	  (int) Casts vor SNDCTL_DSP_* ioctl Funktionsnummern beseitigt

Sun Nov 29 15:35:28 2009 joerg
	* autoconf/xconfig.h.in 1.187
	* autoconf/aclocal.m4 1.86
	* autoconf/configure.in 1.201
	  HAVE_VAR_TIMEZONE_DEF fuer IRIX neu

Sun Nov 29 14:57:59 2009 joerg
	* makefiles/RULES/cc-gcc64.rul 1.11
	* makefiles/RULES/ip22-irix-gcc64.rul 1.13
	* makefiles/RULES/cc-gcc32.rul 1.11
	  GCC auf IRIX Mips kommt mit -m64 klar, daher neue Variable GCC_OPT64 die bei Mips auf -mabi=64 gesetzt wird

Sun Nov 29 13:03:46 2009 joerg
	* makefiles/RULES/cc-sgi64.rul 1.7
	  64 Bit Support neu

Sun Nov 29 13:03:29 2009 joerg
	* makefiles/RULES/cc-sgi.rul 1.7
	  C++ Support neu

Sun Nov 29 13:02:16 2009 joerg
	* makefiles/RULES/ip22-irix-cc64.rul 1.10
	* makefiles/RULES/ip22-irix-gcc64.rul 1.12
	  -> cc-*64.rul

Sun Nov 29 13:01:12 2009 joerg
	* makefiles/RULES/MKLINKS 1.84
	  64 Bit IRIX Links neu

Sun Nov 29 00:30:15 2009 joerg
	* libfind/find_misc.c 1.15
	  Linux / IRIX Unterschiede implementiert

Sat Nov 28 23:41:55 2009 joerg
	* autoconf/configure.in 1.200
	* autoconf/xconfig.h.in 1.186
	  HAVE_ACL_GET_ENTRY neu

Sat Nov 28 22:15:56 2009 joerg
	* libschily/getargs.c 2.62
	  argstr[] nicht definieren wenn nir mit DEBUG kompiliert wird

Sat Nov 28 20:33:22 2009 joerg
	* libscg/scsi-sgi.c 1.38
	  GCC Warnungen beseitigt

Wed Nov 25 20:55:25 2009 joerg
	* mkisofs/ifo_read.c 1.14
	* mkisofs/hash.c 1.27
	* mkisofs/files.c 1.18
	* mkisofs/inode.c 1.14
	* mkisofs/joliet.c 1.61
	* mkisofs/eltorito.c 1.48
	* mkisofs/dvd_reader.c 1.10
	* mkisofs/dvd_file.c 1.11
	* mkisofs/tree.c 1.121
	* mkisofs/rock.c 1.62
	* mkisofs/mac_label.c 1.18
	* mkisofs/mkisofs.c 1.255
	* mkisofs/multi.c 1.95
	* mkisofs/write.c 1.125
	* mkisofs/boot.c 1.24
	* mkisofs/apple.c 1.40
	* mkisofs/stream.c 1.15
	* mkisofs/tree.c 1.120
	* mkisofs/rock.h 1.2
	  Cstyle

Mon Nov 23 22:23:07 2009 joerg
	* makefiles/RULES/r-smake.c4x 1.4
	* makefiles/RULES/r-smake.c4x-dep 1.9
	* makefiles/RULES/r-smake.dep 1.13
	  Alte Simple Suffix Rules beseitigt

Thu Nov 19 23:10:09 2009 joerg
	* btcflash/btcflash.1 1.6
	* scgcheck/scgcheck.1 1.15
	* cdrecord/cdrecord.1 1.130
	* cdrecord/readcd.1 1.39
	  dev= Beschreibung verbessert

Thu Nov 19 22:42:28 2009 joerg
	* cdda2wav/cdda2wav.1 1.39
	  Leichte Anpassung der dev= Beschreibung

Thu Nov 19 22:16:01 2009 joerg
	* cdda2wav/cdda2wav.1 1.38
	  Optionen teilsortiert

Thu Nov 19 01:26:17 2009 joerg
	* cdrecord/version.h 1.43
	  Version -> 2.01.01a68

Thu Nov 19 01:17:23 2009 joerg
	* mkisofs/diag/isoinfo.c 1.79
	  iconv() Support neu

Thu Nov 19 01:13:33 2009 joerg
	* mkisofs/diag/isoinfo.mk 1.14
	  -DUSE_NLS neu

Thu Nov 19 00:23:10 2009 joerg
	* cdrecord/drv_dvdplus.c 1.59
	  NEC DVD_RW ND-3500AG liefert bei DVD+RW disk_status == DS_COMPLETE und nicht die volle Groesse im ADIP

Tue Nov 17 19:10:43 2009 joerg
	* autoconf/configure.in 1.199
	* autoconf/xconfig.h.in 1.185
	  HAVE_GETENT / HAVE_UNSETENV neu

Mon Nov 16 00:15:36 2009 joerg
	* libfind/idcache.c 1.29
	  Schreibfehler uid_t -> gid_t beim Ergebnis von ic_gid_nobody()

Mon Nov 16 00:01:50 2009 joerg
	* include/schily/device.h 1.19
	  VMS Support neu

Mon Nov 16 00:01:11 2009 joerg
	* include/schily/ccomdefs.h 1.7
	* include/schily/xmconfig.h 1.42
	* include/schily/wait.h 1.17
	  Cstyle

Sun Nov 15 20:27:50 2009 joerg
	* rscsi/rscsi.1 1.5
	* cdda2wav/cdda2wav.1 1.37
	* mkisofs/mkisofs.8 1.132
	* cdrecord/cdrecord.1 1.129
	* cdrecord/readcd.1 1.38
	  Neue Sektion INTERFACE STABILITY

Sun Nov 15 16:25:02 2009 joerg
	* libfind/find.c 1.84
	  #define VMS_VFORK_OK neu
	  fcomerr() -> ferrmsgno() + _exit()

Sun Nov 15 15:14:27 2009 joerg
	* libschily/fexec.c 1.42
	  Erweiterungen fuer VMS

Sun Nov 15 15:06:50 2009 joerg
	* libschily/spawn.c 1.26
	  #define VMS_VFORK_OK neu

Sun Nov 15 14:03:38 2009 joerg
	* include/schily/vfork.h 1.4
	  vfork Umdefinition aus unistd.h wieder Rueckgaengig wenn nicht VMS_VFORK_OK
	  set_child_standard_fds() neu fuer VMS

Fri Nov 13 22:57:55 2009 joerg
	* mkisofs/mkisofs.c 1.254
	  Neue RR Meldungen nun korrekt auf stderr ausgeben (vergessenes printf)

Fri Nov 13 22:55:32 2009 joerg
	* mkisofs/mkisofs.c 1.253
	  Neue RR Meldungen nun korrekt auf stderr ausgeben

Sun Nov  8 20:58:13 2009 joerg
	* libsiconv/sic_nls.c 1.13
	   #undef __CAN_TAB_SIZE__ auf VMS

Sun Nov  8 20:49:44 2009 joerg
	* libfind/find.c 1.83
	  VMS hat _SC_ARG_MAX und ARG_MAX aber nicht _POSIX_ARG_MAX

Sat Nov  7 21:44:36 2009 joerg
	* libfind/find.c 1.82
	  fork() -> vfork() wegen VMS

Sat Nov  7 20:43:09 2009 joerg
	* libhfs_iso/hfs.c 1.15
	  hfs_umountall() continue -> hfs_umount(hfs_mounts, 0L, 0L) da HP-UX-11.11 Kompiler "Infinite loop detected. Check for spinning on non-volatile variable." meldet

Sat Nov  7 20:22:15 2009 joerg
	* libschily/align_test.c 1.26
	  int Cast -> size_t wegen HP-UX-11.11 Kompiler in 64 Bit

Sat Nov  7 18:35:43 2009 joerg
	* libfind/find.c 1.81
	* libparanoia/cdda_paranoia.h 1.27
	  #define inline beseitigt, das wird in schily/mconfig.h behandelt

Sat Nov  7 16:41:51 2009 joerg
	* cdrecord/fifo.c 1.61
	  schily/vfork.h neu

Sat Nov  7 15:51:38 2009 joerg
	* libschily/spawn.c 1.25
	  Bevorzugt vfork() verwenden

Sat Nov  7 01:33:57 2009 joerg
	* include/schily/vfork.h 1.3
	  #include <sys/fork.h> neu

Sat Nov  7 01:30:16 2009 joerg
	* autoconf/xconfig.h.in 1.184
	* autoconf/configure.in 1.198
	  HAVE_FORKX HAVE_FORKALL HAVE_FORKALLX HAVE_VFORKX HAVE_SYS_FORK_H neu

Fri Nov  6 22:17:52 2009 joerg
	* autoconf/acspecific.m4 1.12
	  Diverse Umbauten fuer VMS: stdlib.h wait.h sowie bevorzugt execl() rufen damit der Kind loslaeuft

Fri Nov  6 22:11:44 2009 joerg
	* include/schily/wait.h 1.16
	  USE_UNION_WAIT, sowie _W_I(w) und _W_U(w) neu

Fri Nov  6 20:11:51 2009 joerg
	* autoconf/configure.in 1.197
	* autoconf/aclocal.m4 1.85
	* autoconf/xconfig.h.in 1.183
	  AC_USE_STRUCT_UNION_WAIT neu wegen VMS

Fri Nov  6 19:12:29 2009 joerg
	* include/schily/vfork.h 1.2
	  vfork() definition auf Solaris ist in unistd.h, daher #include <schily/unistd.h>

Thu Nov  5 22:47:20 2009 joerg
	* makefiles/RULES/cc-openvms.rul 1.3
	  -lrt beseitigt
	  libXX.a -> XX.olb

Thu Nov  5 22:40:54 2009 joerg
	* include/schily/utypes.h 1.29
	  intmax_t (fehlt auf VMS) nachruesten

Thu Nov  5 20:05:57 2009 joerg
	* include/schily/xconfig.h 1.8
	  Neues Define NO_STATIC_CONF

Thu Nov  5 19:34:27 2009 joerg
	* autoconf/xconfig.h.in 1.182
	* autoconf/aclocal.m4 1.84
	* autoconf/configure.in 1.196
	  AC_HEADER_STDINT neu

Thu Nov  5 19:33:47 2009 joerg
	* autoconf/acspecific.m4 1.11
	  HAVE_VFORK neu zusaetzlich zu ! #define vfork

Thu Nov  5 01:32:01 2009 joerg
	* autoconf/acgeneral.m4 1.11
	  AC_CHECK_LIB ersetzt nun -lc durch nichts, weil -lc nicht auf jedem OS vorhanden ist

Thu Nov  5 01:20:24 2009 joerg
	* autoconf/acspecific.m4 1.10
	  opendir() Check in AC_HEADER_DIRENT testet nun zuerst in -lc weil der Test aud -ldir unter VMS fehlschlaegt

Thu Nov  5 01:18:58 2009 joerg
	* autoconf/rules.cnf.in 1.22
	* autoconf/configure.in 1.195
	  LIB_DIR neu

Tue Nov  3 22:28:52 2009 joerg
	* libscg/scsi-mac-iokit.c 1.16
	  #include <IOKit/scsi-commands/SCSITaskLib.h> -> #include <IOKit/scsi/SCSITaskLib.h> wegen "Snow Leopard"

Tue Nov  3 22:23:07 2009 joerg
	* cdda2wav/ringbuff.c 1.22
	  assert(free_buffers() < total_buffers); -> assert(free_buffers() <= total_buffers); in drop_buffer()

Sun Nov  1 21:56:51 2009 joerg
	* cdrecord/version.h 1.42
	  Version -> 2.01.01a67

Sat Oct 31 22:45:39 2009 joerg
	* makefiles/RULES/MKLINKS 1.83
	  alphaserver_ds20_500_mhz-openvms-cc.rul neu

Sat Oct 31 22:28:56 2009 joerg
	* include/schily/xmconfig.h 1.41
	  #ifdef NO_OPENFD_SRC -> #ifndef NO_OPENFD_SRC

Sat Oct 31 22:00:20 2009 joerg
	* makefiles/RULES/cc-openvms.rul 1.2
	  cc -M geht noch nicht

Sat Oct 31 21:44:29 2009 joerg
	* makefiles/RULES/cc-openvms.rul 1.1
	* makefiles/RULES/alpha-openvms-cc.rul 1.1
	  date and time created 09/10/31 21:44:29 by joerg

Sat Oct 31 21:21:59 2009 joerg
	* makefiles/DEFAULTS/Defaults.openvms 1.1
	  date and time created 09/10/31 21:21:59 by joerg

Sat Oct 31 21:21:50 2009 joerg
	* makefiles/DEFAULTS_ENG/Defaults.openvms 1.1
	  date and time created 09/10/31 21:21:50 by joerg

Sat Oct 31 21:03:00 2009 joerg
	* conf/oarch.sh 1.15
	  -help neu

Sat Oct 31 20:35:40 2009 joerg
	* conf/oarch.sh 1.14
	  Gross Klein Wandlung auf den neuesten Stand gebracht

Sat Oct 31 20:30:47 2009 joerg
	* include/schily/xmconfig.h 1.40
	  HAVE_UTSNAME_ARCH fuer uname -p neu

Sat Oct 31 20:25:41 2009 joerg
	* autoconf/xconfig.h.in 1.181
	* autoconf/aclocal.m4 1.83
	* autoconf/configure.in 1.194
	  AC_STRUCT_UTSNAME_ARCH / HAVE_UTSNAME_ARCH fuer VMS neu

Sat Oct 31 16:24:56 2009 joerg
	* autoconf/aclocal.m4 1.82
	  grep bash -> egrep 'GNU sh|bash' wegen bash-1.x

Sat Oct 31 15:57:16 2009 joerg
	* autoconf/aclocal.m4 1.81
	  sh -version -> sh --version fuer bash Test da bash-1.* nur --version versteht

Sat Oct 31 15:52:30 2009 joerg
	* autoconf/config.guess 1.15
	  OpenVMS neu

Fri Oct 30 01:01:40 2009 joerg
	* autoconf/configure.in 1.193
	  AC_INIT(xconfig.h.in) -> AC_INIT(config.guess) wegen VMS

Thu Oct 29 23:50:38 2009 joerg
	* makefiles/RULES/os-openvms.id 1.1
	* makefiles/RULES/os-openvms.def 1.1
	  date and time created 09/10/29 23:50:38 by joerg

Thu Oct 29 23:42:57 2009 joerg
	* include/schily/xmconfig.h 1.39
	  HAVE_SYS_UTSNAME_H HAVE_UNAME NO_OPENFD_SRC neu

Mon Oct 26 23:11:16 2009 joerg
	* include/schily/xmconfig.h 1.38
	  HAVE_CTYPE_H HAVE_MALLOC HAVE_CALLOC HAVE_REALLOC neu

Sun Oct 25 23:40:05 2009 joerg
	* autoconf/xconfig.h.in 1.180
	* autoconf/configure.in 1.192
	  malloc calloc realloc memalign posix_memalign Test neu

Thu Oct 22 23:19:44 2009 joerg
	* include/schily/xmconfig.h 1.37
	  HAVE_SYS_TYPES_H HAVE_PUTENV HAVE_STRNCPY neu

Thu Oct 22 23:19:13 2009 joerg
	* include/schily/types.h 1.5
	  HAVE_TYPES_H neu

Thu Oct 22 23:18:55 2009 joerg
	* include/schily/standard.h 1.37
	* include/schily/libport.h 1.20
	* include/schily/schily.h 1.86
	  defined(_INCL_TYPES_) neu

Thu Oct 22 22:36:34 2009 joerg
	* include/schily/xmconfig.h 1.36
	  HAVE_RENAME neu

Thu Oct 22 22:31:03 2009 joerg
	* include/schily/xmconfig.h 1.35
	  HAVE_STRUCT_TIMEVAL neu

Wed Oct 21 21:19:31 2009 joerg
	* cdda2wav/cdda2wav.c 1.118
	  Abfrage if (user_sound_device) war falsch weil user_sound_device mit "" initialisiert wird

Tue Oct 20 21:08:48 2009 joerg
	* libschily/align_test.c 1.25
	  long double und "type max" neu

Mon Oct 19 23:09:42 2009 joerg
	* rscsi/rscsi.c 1.37
	  verbessertes 'V'ersion handling

Mon Oct 19 22:27:03 2009 joerg
	* rscsi/rscsi.1 1.4
	  Release -> 3.0 fuer cdrtools-3.0

Mon Oct 19 22:25:57 2009 joerg
	* rscsi/rscsi.1 1.3
	  Erstmalige Beschreibung des RSCSI Protokolls

Mon Oct 19 21:43:32 2009 joerg
	* include/schily/dbgmalloc.h 1.3
	  acheckdamage()/freechecking()/nomemraising() neu

Sat Oct 17 22:14:16 2009 joerg
	* libschily/fillbytes.c 1.17
	* libschily/cmpbytes.c 1.21
	* libschily/cmpnullbytes.c 1.8
	* libschily/findbytes.c 1.6
	* libschily/movebytes.c 1.18
	* libschily/swabbytes.c 1.8
	  cnt -> ssize_t

Sat Oct 17 20:52:43 2009 joerg
	* include/schily/dbgmalloc.h 1.2
	  dbg_calloc() neu

Sat Oct 17 20:52:18 2009 joerg
	* include/schily/mconfig.h 1.66
	  Kommentar fuer #include <schily/dbgmalloc.h neu

Sat Oct 17 20:45:14 2009 joerg
	* libhfs_iso/low.c 1.10
	  l_readvbm() alloziert nun evt mehr fuer vol->vbm wenn (vol->vlen / vol->lpa + 4095) / 4096 mehr ergibt weil diese Groesse in hfs.c beschrieben wird

Fri Oct 16 01:01:17 2009 joerg
	* include/schily/schily.h 1.85
	  *bytes() Funktionen nun mit ssize_t Parameter

Fri Oct 16 00:57:20 2009 joerg
	* include/schily/mconfig.h 1.65
	  schily/dbgmalloc.h mit DBG_MALLOC neu

Fri Oct 16 00:56:36 2009 joerg
	* include/schily/Targets 1.13
	  dbgmalloc.mk neu

Fri Oct 16 00:56:05 2009 joerg
	* include/schily/dbgmalloc.mk 1.1
	* include/schily/dbgmalloc.h 1.1
	  date and time created 09/10/16 00:56:05 by joerg

Fri Oct 16 00:33:46 2009 joerg
	* cdda2wav/scsi_cmds.c 1.48
	  schily/types.h neu

Tue Oct 13 18:30:32 2009 joerg
	* cdda2wav/cdda2wav.1 1.36
	* cdrecord/cdrecord.1 1.128
	* cdrecord/readcd.1 1.37
	  Besserer Hinweis auf das Target Example aud dev=help

Mon Oct 12 21:49:31 2009 joerg
	* makefiles/RULES/cc-hp64.rul 1.9
	  +DAportable beseitigt

Mon Oct 12 18:53:47 2009 joerg
	* mkisofs/diag/isovfy.c 1.41
	* mkisofs/diag/isodump.c 1.44
	  find_rr() neu fuer XA Records

Sun Oct 11 16:27:36 2009 joerg
	* cdrecord/version.h 1.41
	  Version -> 2.01.01a66

Sun Oct 11 16:14:17 2009 joerg
	* cdrecord/readcd.1 1.36
	* cdrecord/cdrecord.1 1.127
	  Verbesserungen der Beschreibung der dev= Syntax

Sun Oct 11 15:23:38 2009 joerg
	* mkisofs/mkisofs.8 1.131
	  Ueberarbeitet fuer 3.0

Sun Oct 11 15:13:37 2009 joerg
	* mkisofs/diag/isoinfo.8 1.10
	  Version -> 3.0
	  Hinweis dass -debug Rock Ridge Erkennung abschaltet

Sun Oct 11 15:11:37 2009 joerg
	* mkisofs/diag/isoinfo.c 1.78
	  Umbau auf rock.h

Sun Oct 11 15:01:00 2009 joerg
	* mkisofs/diag/isoinfo.c 1.77
	  Test fuer "ER" neu
	  verbesserte RR Erkennung

Sun Oct 11 14:56:52 2009 joerg
	* mkisofs/multi.c 1.94
	  Umbau auf rock.h
	  Test fuer "ER" neu

Sun Oct 11 14:54:31 2009 joerg
	* mkisofs/mkisofs.c 1.252
	  verbesserte RR Erkennung

Sun Oct 11 14:51:09 2009 joerg
	* mkisofs/inode.c 1.13
	* mkisofs/tree.c 1.119
	  RRVERSION Text verbessert

Sat Oct 10 22:09:19 2009 joerg
	* makefiles/RULES/9000-725-hp-ux-cc64.rul 1.14
	* makefiles/RULES/cc-hp64.rul 1.8
	  64 Bit Modus neu

Sat Oct 10 22:06:47 2009 joerg
	* makefiles/RULES/MKLINKS 1.82
	  *hp-ux-cc64.rul neu

Sat Oct 10 22:02:22 2009 joerg
	* libschily/fconv.c 1.41
	  isinf()/isnan() fuer IEEE FP neu falls das System nichts bereitstellt

Fri Oct  9 23:20:16 2009 joerg
	* cdrecord/drv_dvdplus.c 1.58
	  HL-DT-ST Workaround nun mit (Int32_t)end_lba > dsp->ds_maxblocks weil end_lba signed ist aber 0xFFFFFFFF sein kann

Fri Oct  9 21:43:32 2009 joerg
	* libscg/scsi-hpux.c 1.34
	  Debug print erweitert
	  Test auf SCTL_POWERFAIL neu
	  Wenn SCSI Statusbyte != 0 nicht mehr sp->error = SCG_RETRYABLE

Fri Oct  9 21:39:21 2009 joerg
	* libschily/fconv.c 1.40
	  Nicht mehr auf defined(isnan)/defined(isinf) testen weil das bei HP-UX zum Bedarf an -lm fuehrt

Thu Oct  8 22:51:39 2009 joerg
	* mkisofs/diag/isodump.c 1.43
	  Umbau auf rock.h

Thu Oct  8 22:45:16 2009 joerg
	* mkisofs/diag/isodump.c 1.42
	  "ER" und "SP" neu fuer Rock Ridge Parser

Thu Oct  8 22:40:30 2009 joerg
	* mkisofs/mkisofs.c 1.251
	* mkisofs/mkisofs.h 1.139
	* mkisofs/tree.c 1.118
	* mkisofs/rock.c 1.61
	  rock.h aus mkisofs.h neu

Thu Oct  8 22:36:08 2009 joerg
	* mkisofs/rock.h 1.1
	  date and time created 09/10/08 22:36:08 by joerg

Sun Sep 27 16:16:57 2009 joerg
	* cdda2wav/cdda2wav.c 1.117
	  -C kann nun auch "machine" byte order

Sun Sep 27 16:15:08 2009 joerg
	* cdda2wav/cdda2wav.1 1.35
	  Stark ueberarbeitet, Fehler beseitigt

Sat Sep 19 23:29:27 2009 joerg
	* libsiconv/sic_nls.c 1.12
	  auch in dup_iconv_sic() auf iconv:* testen

Wed Sep 16 18:58:07 2009 joerg
	* mkisofs/mkisofs.8 1.130
	  Version -> 3.0

Wed Sep 16 18:55:42 2009 joerg
	* scgcheck/scgcheck.1 1.14
	* cdrecord/readcd.1 1.35
	* cdda2wav/cdda2wav.1 1.34
	  "Device naming" neu

Wed Sep 16 18:23:01 2009 joerg
	* cdrecord/cdrecord.1 1.126
	  "Device naming"

Wed Sep 16 16:19:01 2009 joerg
	* btcflash/btcflash.1 1.5
	  Device naming neu

Wed Sep 16 16:12:09 2009 joerg
	* btcflash/skel.c 1.23
	  scgckeleton -> btcflash

Wed Sep 16 15:56:47 2009 joerg
	* btcflash/btcflash.1 1.4
	  %E% -> %e%

Wed Sep 16 15:22:13 2009 joerg
	* cdrecord/readcd.c 1.107
	  Plextor spezifische Kommandos mit mmc_isplextor() absichern

Tue Sep 15 17:05:22 2009 joerg
	* cdrecord/version.h 1.40
	  Version -> 2.01.01a65

Tue Sep 15 14:59:40 2009 joerg
	* autoconf/config.sub 1.9
	* autoconf/config.guess 1.14
	  dragonfly neu

Mon Sep 14 23:35:12 2009 joerg
	* libscg/scsi-bsd.c 1.50
	  devname -> dev_name wegen shadow Warnung des gcc

Mon Sep 14 17:13:12 2009 joerg
	* libscg/scsi-bsd.c 1.49
	  NetBSD Workaround fuer OpenBSD erweitert

Sat Sep 12 20:58:13 2009 joerg
	* mkisofs/write.c 1.124
	  Sincged char als Parameter von toupper() vermeiden

Sat Sep 12 13:15:44 2009 joerg
	* libscg/scsi-bsd.c 1.48
	  NetBSD Scanbus Erweiterungen auf Basis von Ideen von Thorsten Frueauf

Wed Sep  9 20:48:21 2009 joerg
	* makefiles/RULES/MKLINKS 1.81
	  amd64-netbsd-* Links neu

Wed Sep  9 14:29:28 2009 joerg
	* makefiles/RULES/mk-gmake.id 1.22
	  Rueckumstellung auf tr(1) wegen eines Bugs im sed(1) auf *BSD

Wed Sep  9 14:28:54 2009 joerg
	* makefiles/RULES/mk-.id 1.16
	  Hinweis auf sed Bug bei *BSD

Mon Sep  7 21:09:48 2009 joerg
	* libscg/scsi-linux-sg.c 1.94
	* libscg/scsi-linux-ata.c 1.15
	* libscg/scsitransp.c 1.98
	  Copyright -> 2009

Fri Sep  4 14:21:52 2009 joerg
	* cdrecord/version.h 1.39
	  Version -> 2.01.01a64

Thu Sep  3 22:47:36 2009 joerg
	* libscg/scsi-mac-iokit.c 1.15
	  -scanbus laeuft nun auch mit Mac OS X, Hinweis wie man "diskarkitrationd" killt neu

Thu Sep  3 00:22:06 2009 joerg
	* cdrecord/cdrecord.1 1.125
	* cdrecord/readcd.1 1.34
	  Hinweis auf Qualitaetsverfall im -clone Modus

Sat Aug 29 14:17:45 2009 joerg
	* makefiles/RULES/mk-.id 1.15
	* makefiles/RULES/mk-gmake.id 1.21
	  tr -> sed 'y/from/to/' fuer hoffentlich weniger Fehleranfelligkeit

Thu Aug 27 12:17:23 2009 joerg
	* libschily/strtod.c 1.4
	  Komplett Umbau auf include schily/*.h

Thu Aug 27 11:05:42 2009 joerg
	* libschily/fconv.c 1.39
	* cdda2wav/cdda2wav.c 1.116
	* cdda2wav/resample.c 1.33
	  math.h -> schily/math.h

Wed Aug 26 12:34:01 2009 joerg
	* include/schily/math.h 1.1
	  date and time created 09/08/26 12:34:01 by joerg

Wed Aug 26 12:33:24 2009 joerg
	* include/schily/Targets 1.12
	  math.mk neu

Wed Aug 26 12:32:47 2009 joerg
	* include/schily/math.mk 1.1
	  date and time created 09/08/26 12:32:47 by joerg

Wed Aug 26 00:03:34 2009 joerg
	* libschily/fconv.c 1.38
	  Vorsichtigeres Umgehen mit isinf()/isnan() wegen AIX

Tue Aug 25 13:53:01 2009 joerg
	* autoconf/configure.in 1.191
	* autoconf/xconfig.h.in 1.179
	  HAVE_MATH_H HAVE_FINITE HAVE_ISNAND neu

Mon Aug 24 14:48:02 2009 joerg
	* libscg/scsi-remote.c 1.33
	  Umstellung auf HAVE_SOLARIS_PPRIV wegen AIX Kompilationsproblemen

Mon Aug 24 14:32:46 2009 joerg
	* include/schily/priv.h 1.2
	  Solaris von AIX unterscheiden

Mon Aug 24 14:15:24 2009 joerg
	* autoconf/xconfig.h.in 1.178
	* autoconf/configure.in 1.190
	  HAVE_SYS_PRIV_H HAVE_GETROLES HAVE_PRIVBIT_SET neu fuer AIX

Sun Aug 23 20:11:55 2009 joerg
	* autoconf/xconfig.h.in 1.177
	* autoconf/configure.in 1.189
	  HAVE_FUTIMENS und HAVE_UTIMENSAT neu

Mon Aug 17 23:36:07 2009 joerg
	* autoconf/configure.in 1.188
	* autoconf/xconfig.h.in 1.176
	  HAVE_STRINGIZE und inline Test neu

Mon Aug 17 22:45:46 2009 joerg
	* libscg/scsi-linux-ata.c 1.14
	  Uninitialisierte Variablen initialisiert

Mon Aug 17 22:42:22 2009 joerg
	* makefiles/RULES/mk-gmake.id 1.20
	  GMAKE_NOWARN=true neu

Mon Aug 17 22:41:28 2009 joerg
	* makefiles/RULES/gmake.wrn 1.3
	  Hinweis auf GMAKE_NOWARN=true

Sun Aug 16 14:14:29 2009 joerg
	* makefiles/TEMPLATES/MKLINKS 1.1
	  date and time created 09/08/16 14:14:29 by joerg

Sat Aug 15 21:10:26 2009 joerg
	* makefiles/RULES/rules.env 1.2
	  Wenn LANG noch nicht gesetzt war, dann setzen wir nun NO_LANG stattdessen

Sat Aug 15 17:15:46 2009 joerg
	* btcflash/MKLINKS 1.5
	* btcflash/Makefile 1.11
	* scgskeleton/MKLINKS 1.5
	* scgskeleton/Makefile 1.14
	  iodefs.h beseitigt

Sat Aug 15 16:37:23 2009 joerg
	* scgskeleton/Makefile 1.15
	  HFILES beseitigt

Fri Aug 14 07:49:35 2009 joerg
	* makefiles/RULES/mk-gmake.id 1.19
	* makefiles/RULES/mk-.id 1.14
	  tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz' | tr ', /\\()"' ',//////' zusammengefasst

Fri Aug 14 07:40:20 2009 joerg
	* makefiles/RULES/mk-gmake.id 1.18
	* makefiles/RULES/mk-.id 1.13
	  tr '[A-Z]' '[a-z]' -> tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz' wegen Merkwuerdigkeiten bei LC_ALL != "C"

Fri Aug 14 07:25:17 2009 joerg
	* makefiles/RULES/rules1.dir 1.15
	  Bereiche [0-9] -> [0123456789]

Wed Aug 12 23:16:24 2009 joerg
	* makefiles/RULES/rules.env 1.1
	  date and time created 09/08/12 23:16:24 by joerg

Wed Aug 12 23:16:07 2009 joerg
	* makefiles/RULES/rules.nul 1.1
	  date and time created 09/08/12 23:16:07 by joerg

Wed Aug 12 23:15:59 2009 joerg
	* makefiles/RULES/mk-smake.id 1.7
	* makefiles/RULES/mk-gmake.id 1.17
	  include rules.env neu

Wed Aug 12 01:16:17 2009 joerg
	* cdda2wav/global.h 1.25
	  md5.h -> schily/md5.h

Wed Aug 12 01:07:17 2009 joerg
	* cdrecord/COPYING 1.11
	  BSD 2 clause fuer libmdigest neu

Wed Aug 12 01:06:17 2009 joerg
	* cdrecord/version.h 1.38
	  Version -> 2.01.01a63

Wed Aug 12 00:05:10 2009 joerg
	* cdrecord/readcd.1 1.33
	  Eissfeldt nun mit ss

Tue Aug 11 20:07:52 2009 joerg
	* libmdigest/Targets 1.6
	  CPPOPTS += -DSHA2_UNROLL_TRANSFORM

Tue Aug 11 20:06:02 2009 joerg
	* libmdigest/sha2.c 1.3
	  Cstyle

Tue Aug 11 19:54:58 2009 joerg
	* libmdigest/sha2.c 1.2
	  Portabel gemacht

Sun Aug  9 16:11:47 2009 joerg
	* include/schily/xconfig.h 1.7
	  schily/mc68020-sunos4-*cc/xconfig.h neu

Sun Aug  9 16:05:22 2009 joerg
	* include/schily/archdefs.h 1.8
	  Schreibfehler __mc6800 -> __mc68000

Sun Aug  9 14:29:59 2009 joerg
	* include/schily/sha2.h 1.3
	  Cstyle

Sun Aug  9 14:20:21 2009 joerg
	* include/schily/sha2.h 1.2
	  Portabel gemacht

Sun Aug  9 14:19:22 2009 joerg
	* include/schily/sha2.mk 1.1
	  date and time created 09/08/09 14:19:22 by joerg

Sun Aug  9 14:19:06 2009 joerg
	* include/schily/Targets 1.11
	  sha2.mk neu

Sun Aug  9 11:49:51 2009 joerg
	* autoconf/aclocal.m4 1.80
	* autoconf/xconfig.h.in 1.175
	* autoconf/configure.in 1.187
	  AC_PRAGMA_WEAK neu

Sun Aug  9 01:25:41 2009 joerg
	* libmdigest/Targets 1.5
	  sha2.c neu

Sun Aug  9 01:25:30 2009 joerg
	* libmdigest/libdigest-mapvers 1.4
	  SHA256 SHA384 SHA512 neu

Sat Aug  8 23:28:57 2009 joerg
	* libmdigest/rmd160.c 1.4
	* include/schily/rmd160.h 1.3
	  count von UInt64_t -> UInt32_t[2]

Sat Aug  8 23:08:30 2009 joerg
	* libmdigest/rmd160.c 1.3
	  Vergessenes u_int32_t -> UInt32_t

Sat Aug  8 22:57:31 2009 joerg
	* libmdigest/rmd160.c 1.2
	* include/schily/rmd160.h 1.2
	  Portabel gemacht

Sat Aug  8 22:53:57 2009 joerg
	* libmdigest/Targets 1.4
	  rmd160.c neu

Sat Aug  8 22:53:06 2009 joerg
	* libmdigest/libdigest-mapvers 1.3
	  RMD160* neu

Sat Aug  8 22:33:07 2009 joerg
	* include/schily/Targets 1.10
	  rmd160.mk neu

Sat Aug  8 22:32:15 2009 joerg
	* include/schily/rmd160.mk 1.1
	  date and time created 09/08/08 22:32:15 by joerg

Sat Aug  8 22:31:08 2009 joerg
	* include/schily/md4.h 1.3
	* include/schily/md5.h 1.10
	  *_H_ -> *_H

Sat Aug  8 21:40:53 2009 joerg
	* cdda2wav/configure.in 1.11
	  Kommentar neu wegen HAVE_WINDOWS_H -> globales configure

Sat Aug  8 21:24:22 2009 joerg
	* cdda2wav/lconfig.h.in 1.9
	  HAVE_WINDOWS_H ist nun global

Sat Aug  8 21:21:34 2009 joerg
	* autoconf/configure.in 1.186
	* autoconf/xconfig.h.in 1.174
	  HAVE_WINDOWS_H neu

Sat Aug  8 01:16:13 2009 joerg
	* include/schily/Targets 1.9
	  ipc.mk sem.mk shm.mk neu

Sat Aug  8 01:15:37 2009 joerg
	* include/schily/shm.h 1.1
	* include/schily/shm.mk 1.1
	  date and time created 09/08/08 01:15:37 by joerg

Sat Aug  8 01:15:16 2009 joerg
	* include/schily/sem.h 1.1
	* include/schily/sem.mk 1.1
	  date and time created 09/08/08 01:15:16 by joerg

Sat Aug  8 01:14:43 2009 joerg
	* include/schily/ipc.h 1.1
	* include/schily/ipc.mk 1.1
	  date and time created 09/08/08 01:14:43 by joerg

Sat Aug  8 01:04:17 2009 joerg
	* cdrecord/fifo.c 1.60
	* cdda2wav/semshm.c 1.29
	* cdda2wav/ringbuff.c 1.21
	  sys/ipc.h -> schily/ipc.h, sys/shm.h -> schily/shm.h

Sat Aug  8 00:34:15 2009 joerg
	* autoconf/configure.in 1.185
	* autoconf/xconfig.h.in 1.173
	  HAVE_SYS_SEM_H neu

Sat Aug  8 00:18:33 2009 joerg
	* include/schily/float.mk 1.1
	* include/schily/float.h 1.1
	  date and time created 09/08/08 00:18:33 by joerg

Fri Aug  7 23:46:31 2009 joerg
	* include/schily/procfs.mk 1.1
	* include/schily/procfs.h 1.1
	  date and time created 09/08/07 23:46:31 by joerg

Fri Aug  7 23:33:54 2009 joerg
	* include/schily/Targets 1.8
	  assert.mk float.mk priv.mk procfs.mk syslog.mk neu

Fri Aug  7 23:09:46 2009 joerg
	* cdda2wav/interface.c 1.69
	* cdda2wav/ioctl.c 1.38
	* cdda2wav/resample.c 1.32
	* cdda2wav/ringbuff.c 1.20
	  assert.h -> schily/assert.h

Fri Aug  7 19:07:10 2009 joerg
	* include/schily/syslog.h 1.1
	* include/schily/syslog.mk 1.1
	  date and time created 09/08/07 19:07:10 by joerg

Fri Aug  7 19:06:21 2009 joerg
	* include/schily/assert.mk 1.1
	* include/schily/assert.h 1.1
	  date and time created 09/08/07 19:06:21 by joerg

Fri Aug  7 19:04:57 2009 joerg
	* include/schily/priv.h 1.1
	* include/schily/priv.mk 1.1
	  date and time created 09/08/07 19:04:57 by joerg

Fri Aug  7 19:03:50 2009 joerg
	* btcflash/skel.c 1.22
	* cdda2wav/interface.c 1.68
	* scgskeleton/skel.c 1.19
	* cdrecord/readcd.c 1.106
	* cdrecord/cdrecord.c 1.388
	* libscg/scsi-remote.c 1.32
	  priv.h -> schily/priv.h

Fri Aug  7 18:44:18 2009 joerg
	* autoconf/configure.in 1.184
	* autoconf/xconfig.h.in 1.172
	  HAVE_ASSERT_H neu

Tue Aug  4 22:10:41 2009 joerg
	* cdda2wav/sndconfig.c 1.34
	  schily/time.h -> schily/select.h

Tue Aug  4 21:57:48 2009 joerg
	* cdrecord/cdrecord.c 1.387
	  sys/select.h + sys/socket.h -> schily/socket.h

Tue Aug  4 21:56:46 2009 joerg
	* include/schily/select.mk 1.1
	* include/schily/select.h 1.1
	  date and time created 09/08/04 21:56:46 by joerg

Tue Aug  4 21:56:35 2009 joerg
	* include/schily/Targets 1.7
	  select.mk neu

Tue Aug  4 21:25:12 2009 joerg
	* libfile/file.c 1.10
	* mkisofs/apple.c 1.39
	  netinet/in.h -> schily/in.h

Tue Aug  4 21:14:17 2009 joerg
	* cdda2wav/toc.c 1.85
	  sys/socket.h -> schily/socket.h, netinet/in.h -> schily/in.h, netdb.h -> schily/netdb.h

Tue Aug  4 21:07:47 2009 joerg
	* rscsi/rscsi.c 1.36
	  sys/socket.h -> schily/socket.h

Tue Aug  4 20:36:17 2009 joerg
	* include/schily/inet.h 1.2
	  Wenn arpa/inet.h fehlt, dann netdb.h inkludieren weil BeOS inet_ntaoa() in netdb.h het

Tue Aug  4 20:05:25 2009 joerg
	* libschily/getdomainname.c 1.22
	* libschily/usleep.c 1.22
	* libschily/gethostname.c 1.20
	* libschily/gethostid.c 1.20
	  sys/systeminfo.h -> schily/systeminfo.h

Tue Aug  4 00:26:58 2009 joerg
	* cdda2wav/Makefile 1.25
	  md5.c und md5.h beseitigt

Tue Aug  4 00:03:26 2009 joerg
	* cdrecord/cdrecord.c 1.386
	* cdda2wav/cdda2wav.c 1.115
	* mkisofs/mkisofs.c 1.250
	  sys/resource.h -> schily/resource.h

Mon Aug  3 23:47:49 2009 joerg
	* include/schily/resource.mk 1.1
	  date and time created 09/08/03 23:47:49 by joerg

Mon Aug  3 23:47:32 2009 joerg
	* include/schily/Targets 1.6
	  resource.mk neu

Mon Aug  3 23:46:00 2009 joerg
	* include/schily/resource.h 1.7
	  _RESOURCE_H -> _SCHILY_RESOURCE_H

Mon Aug  3 19:50:06 2009 joerg
	* cdda2wav/cd_extra.c 1.17
	  CD+ Directory Parser vermeidet nun Endlosschleife bei defekten Daten

Sun Aug  2 16:49:20 2009 joerg
	* include/schily/wait.h 1.15
	  #include <process.h> fuer DJCPP und EMX neu

Sun Aug  2 16:43:38 2009 joerg
	* include/schily/wait.h 1.14
	  Unos Support sys/exit.h

Sun Aug  2 15:49:56 2009 joerg
	* cdrecord/COPYING 1.10
	  libmdigest neu

Sun Aug  2 15:39:19 2009 joerg
	* cdda2wav/Makefile 1.24
	* cdda2wav/toc.c 1.84
	  Umbau auf SHA1 Implementierung aus libmdigest

Sat Aug  1 21:04:55 2009 joerg
	* libmdigest/Targets 1.3
	  sha1.c neu

Sat Aug  1 21:02:04 2009 joerg
	* libmdigest/sha1.c 1.2
	* include/schily/sha1.h 1.2
	  Portabel gemacht

Sat Aug  1 21:01:34 2009 joerg
	* libmdigest/libdigest-mapvers 1.2
	  MD5 und SHA1 neu

Sat Aug  1 20:24:43 2009 joerg
	* include/schily/sha1.mk 1.1
	  date and time created 09/08/01 20:24:43 by joerg

Sat Aug  1 20:24:20 2009 joerg
	* include/schily/Targets 1.5
	  sha1.mk neu

Sat Aug  1 12:59:14 2009 joerg
	* libmdigest/Makefile 1.3
	  Schreibfehler $(NO_SHL)mshldigest.mk -> $(NO_SHL)shlmdigest.mk

Thu Jul 30 01:06:01 2009 joerg
	* autoconf/acgeneral.m4 1.10
	  ac_link=... $LDFLAGS conftest.$ac_ext $LIBS -> conftest.$ac_ext $LDFLAGS $LIBS wegen Microsoft cl

Thu Jul 30 00:10:18 2009 joerg
	* cdrecord/version.h 1.37
	  Version -> 2.01.01a62

Wed Jul 29 23:41:05 2009 joerg
	* libscg/scsi-linux-sg.c 1.93
	  MAX_SCG 256 -> (512-MAX_ATA)

Wed Jul 29 00:14:48 2009 joerg
	* makefiles/RULES/power-macintosh-darwin-gcc.rul 1.16
	* makefiles/RULES/power-macintosh-darwin-cc32.rul 1.3
	* makefiles/RULES/power-macintosh-darwin-cc64.rul 1.3
	* makefiles/RULES/power-macintosh-darwin-gcc32.rul 1.3
	* makefiles/RULES/power-macintosh-darwin-cc.rul 1.16
	* makefiles/RULES/power-macintosh-darwin-gcc64.rul 1.3
	  DYNLDC++ neu

Tue Jul 28 23:56:10 2009 joerg
	* makefiles/DEFAULTS_ENG/MKLINKS 1.3
	* makefiles/DEFAULTS/MKLINKS 1.3
	  Mingw Fehler beseitigt

Tue Jul 28 23:45:09 2009 joerg
	* makefiles/RULES/MKLINKS 1.80
	  Schreibfehler 6786-cygwin* -> i686-cygwin

Tue Jul 28 23:44:32 2009 joerg
	* mkisofs/mkisofs.c 1.249
	  e_malloc() korrigiert, Bedenkliche Abfrage size > 0 beseitigt

Tue Jul 28 21:16:32 2009 joerg
	* libschily/format.c 1.48
	  gcvt() -> (void) gcvt()

Tue Jul 28 21:15:25 2009 joerg
	* include/schily/hostname.h 1.18
	  #include <schily/limits.h> wegen Linux neu

Mon Jul 27 23:13:17 2009 joerg
	* makefiles/RULES/MKLINKS 1.79
	  Neue Links 6786-cygwin32_wow64-cc.rul i786-cygwin32_wow64-cc.rul 6786-cygwin32_wow64-cc64.rul i786-cygwin32_wow64-cc64.rul 6786-cygwin32_wow64-gcc.rul i786-cygwin32_wow64-gcc.rul 6786-cygwin32_wow64-gcc64.rul i786-cygwin32_wow64-gcc64.rul

Mon Jul 27 23:10:42 2009 joerg
	* makefiles/RULES/i486-cygwin32_nt-cc64.rul 1.1
	* makefiles/RULES/i486-cygwin32_nt-gcc64.rul 1.1
	  date and time created 09/07/27 23:10:42 by joerg

Mon Jul 27 23:05:49 2009 joerg
	* makefiles/DEFAULTS_ENG/MKLINKS 1.2
	* makefiles/DEFAULTS/MKLINKS 1.2
	  Defaults.mingw32_wow64 Symlink neu

Mon Jul 27 01:53:34 2009 joerg
	* autoconf/aclocal.m4 1.79
	  unistd.h -> unistd.h/stdlib.h

Mon Jul 27 01:46:26 2009 joerg
	* autoconf/aclocal.m4 1.78
	  AC_HEADER_ENVIRON_DEF testet nun mit stdlib.h wenn unistd.h fehlt (wegen MSC)

Mon Jul 27 01:35:36 2009 joerg
	* include/schily/unistd.h 1.21
	  #include <schily/stdlib.h> wenn nicht HAVE_UNISTD_H, denn MSC hat environ in stdlib.h

Sun Jul 26 20:18:09 2009 joerg
	* libschily/geterrno.c 1.12
	* libschily/seterrno.c 1.11
	  _TS_ERRNO und _LIBC_REENTRANT neu

Sun Jul 26 19:48:27 2009 joerg
	* libschily/astoull.c 1.2
	  Umstellung auf seterrno()

Sun Jul 26 16:46:13 2009 joerg
	* autoconf/aclocal.m4 1.77
	  write(2, "", 0) in AC_USER_MALLOC Test damit es nicht auf 64 Bit Vista mit Cygwin haengt

Sun Jul 26 16:03:38 2009 joerg
	* makefiles/RULES/power-macintosh-darwin-cc.rul 1.15
	* makefiles/RULES/power-macintosh-darwin-gcc64.rul 1.2
	* makefiles/RULES/power-macintosh-darwin-gcc32.rul 1.2
	* makefiles/RULES/power-macintosh-darwin-cc32.rul 1.2
	* makefiles/RULES/power-macintosh-darwin-gcc.rul 1.15
	* makefiles/RULES/power-macintosh-darwin-cc64.rul 1.2
	  C++OPTDYN= -fPIC neu

Sun Jul 26 14:27:36 2009 joerg
	* makefiles/RULES/rules.inc 1.9
	  Kein _EXEEXT definieren, damit nicht xxx.h.exe installiert wird

Sun Jul 26 14:07:15 2009 joerg
	* makefiles/RULES/os-cygwin_nt-6.1-wow64.id 1.1
	* makefiles/RULES/os-cygwin_nt-6.0-wow64.id 1.1
	  date and time created 09/07/26 14:07:15 by joerg

Sun Jul 26 01:29:35 2009 joerg
	* makefiles/TEMPLATES/temp-gcc.rul 1.3
	* makefiles/TEMPLATES/temp-xcc.rul 1.3
	  Umstellung auf cc-*.rul

Sun Jul 26 00:24:35 2009 joerg
	* makefiles/RULES/rules.top 1.20
	   @echo " ==> MAKING ->  @echo "<TAB>==> MAKING

Sat Jul 25 17:36:53 2009 joerg
	* makefiles/DEFAULTS/Defaults.haiku 1.3
	  /opt/schily -> /boot/opt/schily

Sat Jul 25 16:01:19 2009 joerg
	* cdrecord/fifo.c 1.59
	  comerrno() statt errmsgno() in beosshm_child() wenn es nicht gelingt die BeOS Area shared zu machen

Tue Jul 21 21:36:04 2009 joerg
	* include/schily/termios.h 1.32
	  #include <schily/unistd.h> wegen haiku

Sat Jul 18 22:17:14 2009 joerg
	* cdrecord/cdrecord.c 1.385
	* libschily/gethostname.c 1.19
	  sys/utsname.h -> schily/utsname.h

Sat Jul 18 18:59:50 2009 joerg
	* mkisofs/diag/isoinfo.c 1.76
	* scgskeleton/skel.c 1.18
	* cdrecord/readcd.c 1.105
	* cdrecord/xio.c 1.20
	* cdda2wav/cdda2wav.c 1.114
	* btcflash/skel.c 1.21
	  #include <io.h> -> #include <schily/io.h>

Sat Jul 18 18:32:47 2009 joerg
	* libfind/find.c 1.80
	  #include <fnmatch.h> -> #include <schily/fnmatch.h>
	  fnmatch() is immer vorhanden da nun in libschily

Tue Jul 14 21:37:23 2009 joerg
	* cdrecord/cdrecord.c 1.384
	  sys/mman.h -> schily/mman.h

Tue Jul 14 01:15:43 2009 joerg
	* include/schily/param.h 1.5
	  HZ neu

Tue Jul 14 00:57:30 2009 joerg
	* include/schily/Targets 1.4
	  systeminfo.mk neu

Tue Jul 14 00:56:54 2009 joerg
	* include/schily/systeminfo.mk 1.1
	  date and time created 09/07/14 00:56:54 by joerg

Tue Jul 14 00:56:08 2009 joerg
	* include/schily/systeminfo.h 1.1
	  date and time created 09/07/14 00:56:08 by joerg

Mon Jul 13 21:29:21 2009 joerg
	* rscsi/rscsi.c 1.35
	* libscg/scsi-atari.c 1.3
	* libscg/scsihack.c 1.55
	* libscg/scsitransp.c 1.97
	* libscg/scsi-remote.c 1.31
	* libschily/align_test.c 1.24
	  #include *.h -> #include schily/*.h

Mon Jul 13 21:27:18 2009 joerg
	* libedc/repair.c 1.3
	  char sccsid[] -> UConst char sccsid[]

Mon Jul 13 21:23:50 2009 joerg
	* libfile/file.h 1.12
	* libhfs_iso/block.c 1.8
	* libhfs_iso/file.c 1.8
	  stdio.h -> schily/stdio.h

Mon Jul 13 21:01:09 2009 joerg
	* mkisofs/mkisofs.c 1.248
	  Umbau auf schily/io.h

Mon Jul 13 21:00:54 2009 joerg
	* mkisofs/tree.c 1.117
	* mkisofs/Makefile 1.41
	  exclude.h beseitigt

Mon Jul 13 20:04:37 2009 joerg
	* include/schily/vfork.h 1.1
	* include/schily/utsname.h 1.1
	  date and time created 09/07/13 20:04:37 by joerg

Mon Jul 13 20:04:36 2009 joerg
	* include/schily/inet.h 1.1
	* include/schily/times.h 1.1
	* include/schily/setjmp.h 1.1
	* include/schily/socket.h 1.1
	* include/schily/netdb.h 1.1
	* include/schily/io.h 1.1
	* include/schily/shadow.h 1.1
	* include/schily/in.h 1.1
	  date and time created 09/07/13 20:04:36 by joerg

Mon Jul 13 19:26:41 2009 joerg
	* include/schily/Targets 1.3
	  in.mk inet.mk io.mk netdb.mk setjmp.mk shadow.mk socket.mk times.mk utsname.mk vfork.mk neu

Mon Jul 13 19:25:18 2009 joerg
	* include/schily/utsname.mk 1.1
	* include/schily/times.mk 1.1
	* include/schily/vfork.mk 1.1
	* include/schily/socket.mk 1.1
	* include/schily/netdb.mk 1.1
	* include/schily/setjmp.mk 1.1
	* include/schily/io.mk 1.1
	* include/schily/shadow.mk 1.1
	* include/schily/inet.mk 1.1
	* include/schily/in.mk 1.1
	  date and time created 09/07/13 19:25:18 by joerg

Mon Jul 13 19:20:22 2009 joerg
	* include/schily/jmpdefs.h 1.9
	  Umstellung auf schily/setjmp.h

Sat Jul 11 12:23:14 2009 joerg
	* libmdigest/md5.c 1.6
	* libmdigest/md4.c 1.3
	* libhfs_iso/node.c 1.6
	* libhfs_iso/volume.c 1.9
	* libhfs_iso/record.c 1.5
	* libhfs_iso/hfs.c 1.14
	* libhfs_iso/gdata.c 1.5
	* libhfs_iso/btree.c 1.7
	* libhfs_iso/file.c 1.7
	* libhfs_iso/low.c 1.9
	* libhfs_iso/data.c 1.8
	* libhfs_iso/block.c 1.7
	* libscg/scgtimes.c 1.4
	* libscg/scsierrs.c 2.33
	* libscg/scsihelp.c 1.7
	* libscg/scsiopen.c 1.101
	* libfile/apprentice.c 1.13
	* libfile/file.c 1.9
	* libfile/softmagic.c 1.12
	* libdeflt/default.c 1.8
	* btcflash/skel.c 1.20
	* libparanoia/isort.c 1.19
	* libparanoia/overlap.c 1.16
	* libparanoia/paranoia.c 1.42
	* libparanoia/gap.c 1.18
	* libparanoia/p_block.c 1.28
	* libparanoia/pmalloc.c 1.7
	* scgcheck/sense.c 1.9
	* scgcheck/dmaresid.c 1.11
	* scgcheck/scgcheck.c 1.18
	  const char sccsid[] -> UConst char sccsid[]

Sat Jul 11 00:20:20 2009 joerg
	* libedc/edc_ecc_dec.c 1.11
	* libedc/edc_ecc.c 1.28
	* libedc/edcspeed.c 1.4
	* scgskeleton/skel.c 1.17
	* libfind/find_main.c 1.65
	* libfind/fetchdir.c 1.27
	* libfind/walk.c 1.38
	* libfind/cmpdir.c 1.27
	* libfind/idcache.c 1.28
	* libfind/find_misc.c 1.14
	* libfind/find.c 1.79
	* libfind/find_list.c 1.25
	* libsiconv/sic_nls.c 1.11
	* libcdrdeflt/cdrdeflt.c 1.25
	* libscgcmd/read.c 1.158
	* libscgcmd/modes.c 1.29
	* libscgcmd/inquiry.c 1.158
	* libscgcmd/buffer.c 1.158
	* libscgcmd/readcap.c 1.158
	* libscgcmd/modesense.c 1.158
	* libscgcmd/ready.c 1.158
	  const char sccsid[] -> UConst char sccsid[]

Fri Jul 10 22:36:47 2009 joerg
	* cdda2wav/resample.c 1.31
	* cdda2wav/sndconfig.c 1.33
	* cdda2wav/toc.c 1.83
	* cdda2wav/parse.c 1.8
	* cdda2wav/wav.c 1.11
	* cdda2wav/sun.c 1.12
	* cdda2wav/scsi_cmds.c 1.47
	* cdda2wav/ringbuff.c 1.19
	* cdda2wav/cd_extra.c 1.16
	* cdda2wav/setuid.c 1.19
	* cdda2wav/raw.c 1.11
	* cdda2wav/sha.h 1.7
	* cdda2wav/base64.c 1.10
	* cdda2wav/cdda2wav.c 1.113
	* cdda2wav/aifc.c 1.13
	* cdda2wav/ioctl.c 1.37
	* cdda2wav/interface.c 1.67
	* cdda2wav/aiff.c 1.12
	* libschily/avoffset.c 1.30
	* libschily/align_test.c 1.23
	* libschily/getdomainname.c 1.21
	* libschily/printf.c 1.17
	* libschily/getpagesize.c 1.5
	* libschily/spawn.c 1.24
	* libschily/findline.c 1.18
	* libschily/jssnprintf.c 1.12
	* libschily/raisecond.c 1.22
	* libschily/error.c 1.15
	* libschily/snprintf.c 1.13
	* libschily/comerr.c 1.35
	* libschily/fexec.c 1.41
	* libschily/fcomerr.c 1.2
	* libschily/serrmsg.c 1.5
	* libparanoia/paranoia.c 1.41
	* cdrecord/wm_packet.c 1.30
	* cdrecord/subchan.c 1.26
	* cdrecord/scsi_cdr_mmc4.c 1.6
	* cdrecord/wm_track.c 1.8
	* cdrecord/wm_session.c 1.8
	* cdrecord/drv_bd.c 1.15
	* cdrecord/scsi_mmc4.c 1.6
	* cdrecord/vendor.c 1.4
	* cdrecord/sector.c 1.17
	* cdrecord/scsilog.c 1.24
	* cdrecord/drv_7501.c 1.28
	* cdrecord/scsi_mmc.c 1.50
	* cdrecord/cdr_drv.c 1.48
	* cdrecord/fifo.c 1.58
	* cdrecord/io.c 1.7
	* cdrecord/scsi_scan.c 1.34
	* cdrecord/drv_sony.c 1.86
	* cdrecord/drv_simul.c 1.60
	* cdrecord/cue.c 1.38
	* cdrecord/misc.c 1.8
	* cdrecord/drv_dvdplus.c 1.57
	* cdrecord/drv_dvd.c 1.160
	* cdrecord/readcd.c 1.104
	* cdrecord/drv_mmc.c 1.195
	* cdrecord/auinfo.c 1.27
	* cdrecord/scsi_cdr.c 1.158
	* cdrecord/cdtext.c 1.16
	* cdrecord/diskid.c 1.43
	* cdrecord/drv_philips.c 1.81
	* cdrecord/cd_misc.c 1.17
	* cdrecord/drv_jvc.c 1.93
	* cdrecord/clone.c 1.11
	  stdio.h -> schily/stdio.h

Fri Jul 10 22:02:42 2009 joerg
	* libfind/find_main.c 1.64
	* libfind/idcache.c 1.27
	* libfind/find_misc.c 1.13
	* libfind/find_list.c 1.24
	* libfind/find_misc.h 1.7
	* libfind/fetchdir.c 1.26
	* libfind/find.c 1.78
	* libfind/walk.c 1.37
	* libfind/cmpdir.c 1.26
	* libfind/find_list.h 1.8
	  #include * -> #include schily/*

Fri Jul 10 21:55:36 2009 joerg
	* libschily/getargs.c 2.61
	* mkisofs/name.c 1.37
	* mkisofs/match.h 1.15
	* mkisofs/write.c 1.123
	* mkisofs/mkisofs.h 1.138
	* mkisofs/apple.c 1.38
	* mkisofs/mkisofs.c 1.247
	* mkisofs/files.c 1.17
	* mkisofs/multi.c 1.93
	  ctype.h -> schily/ctype.h

Fri Jul 10 21:50:37 2009 joerg
	* makefiles/RULES/rules.hlp 1.15
	  make depend Hilfe verbessert

Fri Jul 10 21:48:46 2009 joerg
	* mkisofs/diag/isoinfo.c 1.75
	  limits.h -> schily/limits.h

Fri Jul 10 21:34:46 2009 joerg
	* include/schily/pwd.mk 1.1
	* include/schily/pwd.h 1.1
	  date and time created 09/07/10 21:34:46 by joerg

Fri Jul 10 21:34:11 2009 joerg
	* include/schily/grp.h 1.1
	* include/schily/grp.mk 1.1
	  date and time created 09/07/10 21:34:11 by joerg

Fri Jul 10 21:32:46 2009 joerg
	* include/schily/ctype.mk 1.1
	* include/schily/ctype.h 1.1
	  date and time created 09/07/10 21:32:46 by joerg

Fri Jul 10 21:32:22 2009 joerg
	* include/schily/Makefile 1.21
	* include/schily/Mrel 1.21
	  Lange Fileliste -> X_MK_FILE + include Targets

Fri Jul 10 21:30:58 2009 joerg
	* include/schily/Targets 1.2
	  XMK_FILE= -> X_MK_LIST=

Fri Jul 10 21:10:53 2009 joerg
	* include/schily/Targets 1.1
	  date and time created 09/07/10 21:10:53 by joerg

Fri Jul 10 21:10:41 2009 joerg
	* include/schily/Mrel 1.20
	* include/schily/Makefile 1.20
	  ctype.mk, grp.mk, pwd.mk neu

Fri Jul 10 20:57:51 2009 joerg
	* autoconf/configure.in 1.183
	* autoconf/xconfig.h.in 1.171
	  HAVE_CTYPE_H neu

Thu Jul  9 00:34:29 2009 joerg
	* conf/src-get 1.20
	  %Z% war falsch

Thu Jul  9 00:33:28 2009 joerg
	* conf/src-get 1.19
	  -version neu
	  Die Directory muss nicht mehr komplett leer sein, es dard src-get darin sein

Thu Jul  9 00:25:26 2009 joerg
	* mkisofs/udf.c 1.34
	* mkisofs/scsi.c 1.33
	* mkisofs/volume.c 1.24
	* mkisofs/rock.c 1.60
	* mkisofs/write.c 1.122
	* mkisofs/stream.c 1.14
	* mkisofs/walk.c 1.10
	* mkisofs/tree.c 1.116
	* mkisofs/mkisofs.c 1.246
	* mkisofs/inode.c 1.12
	* mkisofs/dvd_reader.c 1.9
	* mkisofs/desktop.c 1.10
	* mkisofs/hash.c 1.26
	* mkisofs/dvd_file.c 1.10
	* mkisofs/ifo_read.c 1.13
	* mkisofs/boot.c 1.23
	* mkisofs/eltorito.c 1.47
	* mkisofs/mac_label.c 1.17
	* mkisofs/apple.c 1.37
	* mkisofs/joliet.c 1.60
	* mkisofs/isonum.c 1.8
	* mkisofs/match.c 1.29
	* mkisofs/multi.c 1.92
	* mkisofs/name.c 1.36
	* mkisofs/diag/dump.c 1.36
	* mkisofs/diag/isodebug.c 1.26
	* mkisofs/diag/isovfy.c 1.40
	* mkisofs/diag/isoinfo.c 1.74
	* mkisofs/diag/isodump.c 1.41
	* libschily/sleep.c 1.3
	* libschily/strcat.c 1.2
	* libschily/wcscat.c 1.2
	* libschily/wcscpy.c 1.2
	* libschily/usleep.c 1.21
	* libschily/wcsdup.c 1.6
	* libschily/strncpy.c 1.4
	* libschily/jmem.c 1.12
	* libschily/wcslcpy.c 1.5
	* libschily/mem.c 1.10
	* libschily/strcpy.c 1.2
	* libschily/wcsncat.c 1.2
	* libschily/strdup.c 1.5
	* libschily/rename.c 1.10
	* libschily/wcsncmp.c 1.3
	* libschily/wcsncpy.c 1.5
	* libschily/strncmp.c 1.3
	* libschily/strlcpy.c 1.4
	* libschily/getxtnum.c 1.9
	* libschily/strncat.c 1.2
	* libschily/findinpath.c 1.5
	* libschily/gettimeofday.c 1.3
	* libschily/getperm.c 1.4
	* libschily/gethostid.c 1.19
	* libschily/getargs.c 2.60
	* libschily/getpagesize.c 1.4
	* libschily/getnum.c 1.6
	* libschily/getdomainname.c 1.20
	* libschily/gettnum.c 1.9
	* libschily/fstream.c 1.26
	* libschily/checkerr.c 1.24
	* libschily/cmpbytes.c 1.20
	* libschily/fnmatch.c 8.8
	* libschily/getav0.c 1.23
	* libschily/eaccess.c 1.3
	* libschily/fjmem.c 1.13
	* libschily/cmpnullbytes.c 1.7
	* libschily/getxnum.c 1.6
	* libschily/gethostname.c 1.18
	  const char sccsid[] -> UConst char sccsid[]

Thu Jul  9 00:21:27 2009 joerg
	* mkisofs/mkisofs.h 1.137
	  stdio.h -> schily/stdio.h

Sun Jul  5 23:45:13 2009 joerg
	* cdrecord/version.h 1.36
	  Version -> 2.01.01a61

Sun Jul  5 23:35:12 2009 joerg
	* cdrecord/cdrecord.c 1.383
	* libscg/scsihack.c 1.54
	* libscg/scsi-remote.c 1.30
	* cdda2wav/sndconfig.c 1.32
	* mkisofs/mkisofs.c 1.245
	* mkisofs/diag/isoinfo.c 1.73
	  MINGW neu

Sun Jul  5 23:33:17 2009 joerg
	* cdrecord/cdrecord.c 1.382
	  singal() nur aufrufen wenn es das betreffende Signal auch gibt

Sun Jul  5 23:18:58 2009 joerg
	* rscsi/rscsi.c 1.34
	  HAVE_PWD_H und HAVE_NETINET_IN_H test neu

Sun Jul  5 22:35:05 2009 joerg
	* cdda2wav/cdda2wav.c 1.112
	  Diverse #ifdefs fuer MINGW

Sun Jul  5 20:59:13 2009 joerg
	* mkisofs/defaults.h 1.24
	  __MINGW32__ neu

Sun Jul  5 20:19:27 2009 joerg
	* cdda2wav/sndconfig.c 1.31
	* cdda2wav/setuid.c 1.18
	* cdda2wav/sun.c 1.11
	* cdda2wav/resample.c 1.30
	* cdda2wav/toc.c 1.82
	* cdda2wav/semshm.c 1.28
	* cdda2wav/ringbuff.c 1.18
	* cdda2wav/raw.c 1.10
	* cdda2wav/scsi_cmds.c 1.46
	* cdda2wav/wav.c 1.10
	* cdda2wav/sha_func.c 1.7
	* cdda2wav/interface.c 1.66
	* cdda2wav/aifc.c 1.12
	* cdda2wav/aiff.c 1.11
	* cdda2wav/cdda2wav.c 1.111
	* cdda2wav/ioctl.c 1.36
	* cdda2wav/base64.c 1.9
	* cdda2wav/md5.c 1.5
	* cdda2wav/parse.c 1.7
	* cdrecord/scsi_scan.c 1.33
	* cdrecord/wm_packet.c 1.29
	* cdrecord/drv_dvdplus.c 1.56
	* cdrecord/movesect.c 1.6
	* cdrecord/fifo.c 1.57
	* cdrecord/subchan.c 1.25
	* cdrecord/xio.c 1.19
	* cdrecord/drv_mmc.c 1.194
	* cdrecord/drv_simul.c 1.59
	* cdrecord/misc.c 1.7
	* cdrecord/scsi_cdr_mmc4.c 1.5
	* cdrecord/drv_jvc.c 1.92
	* cdrecord/drv_sony.c 1.85
	* cdrecord/drv_philips.c 1.80
	* cdrecord/isosize.c 1.12
	* cdrecord/readcd.c 1.103
	* cdrecord/scsi_mmc.c 1.49
	* cdrecord/wm_track.c 1.7
	* cdrecord/scsilog.c 1.23
	* cdrecord/wm_session.c 1.7
	* cdrecord/scsi_cdr.c 1.157
	* cdrecord/io.c 1.6
	* cdrecord/sector.c 1.16
	* cdrecord/vendor.c 1.3
	* cdrecord/scsi_mmc4.c 1.5
	* cdrecord/crc16.c 1.9
	* cdrecord/auinfo.c 1.26
	* cdrecord/clone.c 1.10
	* cdrecord/cue.c 1.37
	* cdrecord/drv_dvd.c 1.159
	* cdrecord/cdr_drv.c 1.47
	* cdrecord/diskid.c 1.42
	* cdrecord/cd_misc.c 1.16
	* cdrecord/cdrecord.c 1.381
	* cdrecord/drv_7501.c 1.27
	* cdrecord/audiosize.c 1.23
	* cdrecord/cdtext.c 1.15
	* cdrecord/drv_bd.c 1.14
	  const char sccsid[] -> UConst char sccsid[]

Thu Jul  2 23:31:26 2009 joerg
	* autoconf/configure.in 1.182
	* autoconf/xconfig.h.in 1.170
	  HAVE_SETBUF und HAVE_SETVBUF neu

Wed Jul  1 00:36:39 2009 joerg
	* libparanoia/cdda_paranoia.h 1.26
	  #include <schily/schily.h> fuer movebytes()

Tue Jun 30 21:46:20 2009 joerg
	* libschily/stdio/ffileread.c 1.13
	* libschily/stdio/ffilewrite.c 1.8
	  Umbau auf Konzept von niread()/niwrite()

Tue Jun 30 21:41:23 2009 joerg
	* libschily/stdio/filewrite.c 1.17
	  write() -> _niwrite()

Tue Jun 30 21:38:31 2009 joerg
	* libschily/stdio/niwrite.c 1.7
	* libschily/stdio/filewrite.c 1.16
	* libschily/stdio/niread.c 1.14
	* libschily/stdio/nixwrite.c 1.7
	* libschily/stdio/ffilewrite.c 1.7
	* libschily/stdio/nixread.c 1.14
	* libschily/stdio/fileread.c 1.16
	* libschily/stdio/ffileread.c 1.12
	  Umstellung auf size_t

Tue Jun 30 21:37:32 2009 joerg
	* libschily/stdio/schilyio.h 2.27
	* cdda2wav/semshm.c 1.27
	* libschily/jsprintf.c 1.17
	  #include <schily/types.h> neu wegen size_t

Tue Jun 30 20:39:38 2009 joerg
	* cdrecord/cdrecord.h 1.199
	  Umstellung auf schily/types.h

Tue Jun 30 20:36:12 2009 joerg
	* mkisofs/diag/isoinfo.c 1.72
	* mkisofs/diag/isodebug.c 1.25
	* libscg/scsi-remote.c 1.29
	* libscg/scsi-qnx.c 1.5
	* libscg/scsi-osf.c 1.28
	* libscg/scsi-beos.c 1.29
	  Umstellung auf schily/*.h

Tue Jun 30 20:26:14 2009 joerg
	* include/schily/sigset.h 1.9
	  Copyright -> 2009

Tue Jun 30 20:19:52 2009 joerg
	* include/schily/schily.h 1.84
	  *read*()/*write*() auf size_t umgestellt

Tue Jun 30 20:17:57 2009 joerg
	* include/schily/signal.h 1.8
	  Alter Inhalt -> schily/sigset.h

Tue Jun 30 20:17:11 2009 joerg
	* include/schily/Makefile 1.19
	* include/schily/Mrel 1.19
	  sigset.mk neu

Tue Jun 30 20:16:46 2009 joerg
	* include/schily/sigset.mk 1.2
	* include/schily/sigset.h 1.8
	  schily/signal.h -> schily/sigset.h

Mon Jun 29 23:48:54 2009 joerg
	* autoconf/xconfig.h.in 1.169
	* autoconf/aclocal.m4 1.76
	* autoconf/configure.in 1.181
	  HAVE_LONGDOUBLE und SIZEOF_LONGDOUBLE neu

Mon Jun 29 23:48:09 2009 joerg
	* include/schily/wctype.h 1.7
	  Struktur fuer #define USE_WCTYPE war nach letzter Aenderung komplett falsch

Mon Jun 29 23:10:44 2009 joerg
	* include/schily/schily.h 1.83
	  #ifdef _INCL_SYS_TYPES_H -> #ifdef _SCHILY_TYPES_H

Mon Jun 29 21:47:08 2009 joerg
	* autoconf/configure.in 1.180
	* autoconf/xconfig.h.in 1.168
	  HAVE_WCWIDTH HAVE_WCSWIDTH HAVE_WCTYPE HAVE_ISWCTYPE neu

Sun Jun 28 22:37:50 2009 joerg
	* libschily/getargs.c 2.59
	  checkeql() testet 1. Zeichen nicht mehr 2x (daher c = *str++ -> c = *++str)

Sun Jun 28 22:32:24 2009 joerg
	* libschily/getargs.c 2.58
	  RETMAX / RETMIN neu
	  RNAME(a) basiert nun auf RETMIN

Fri Jun 26 19:41:20 2009 joerg
	* mkisofs/mkisofs.8 1.129
	  Fehlendes .br zwischen beiden Synopsis Zeilen
	  Datum im Header auf %e%

Tue Jun 23 22:02:22 2009 joerg
	* include/schily/md5.h 1.9
	  Copyright -> 2009

Tue Jun 23 21:57:03 2009 joerg
	* libmdigest/shlmdigest.mk 1.3
	* libmdigest/mdigest.mk 1.3
	  Staerkere Optimierung fuer SunPro und GCC

Tue Jun 23 19:24:07 2009 joerg
	* include/schily/prototyp.h 1.14
	  #include <schily/ccomdefs.h> neu wegen static  UConst char sccsid[]

Sun Jun 21 23:43:45 2009 joerg
	* libmdigest/mdigest_p.mk 1.2
	* libmdigest/shlmdigest.mk 1.2
	* libmdigest/Makefile 1.2
	* libmdigest/mdigest.mk 1.2
	  digest -> mdigest

Sun Jun 21 15:08:39 2009 joerg
	* libmdigest/Targets 1.2
	  md4.c neu

Sun Jun 21 15:08:24 2009 joerg
	* libmdigest/md4.c 1.2
	* include/schily/md4.h 1.2
	  Portabel gemacht

Sun Jun 21 15:07:10 2009 joerg
	* libmdigest/md5.c 1.5
	  #include "md5.h" -> #include <schily/md5.h>

Sun Jun 21 14:46:37 2009 joerg
	* include/schily/Mrel 1.18
	* include/schily/Makefile 1.18
	  md4.mk neu

Sun Jun 21 14:44:17 2009 joerg
	* include/schily/md5.h 1.8
	  extern "C" neu

Sat Jun 20 22:32:08 2009 joerg
	* include/schily/md4.mk 1.1
	  date and time created 09/06/20 22:32:08 by joerg

Sat Jun 20 22:28:16 2009 joerg
	* include/schily/md5.h 1.7
	  _MD5_H_ -> _SCHILY_MD5_H_

Sat Jun 20 22:27:38 2009 joerg
	* include/schily/Mrel 1.17
	* include/schily/Makefile 1.17
	  md5.mk neu

Sat Jun 20 22:26:50 2009 joerg
	* include/schily/md5.mk 1.1
	  date and time created 09/06/20 22:26:50 by joerg

Mon Jun 15 23:51:12 2009 joerg
	* libmdigest/libdigest-mapvers 1.1
	  date and time created 09/06/15 23:51:12 by joerg

Mon Jun 15 23:43:17 2009 joerg
	* libmdigest/Targets 1.1
	  date and time created 09/06/15 23:43:17 by joerg

Mon Jun 15 23:40:20 2009 joerg
	* libmdigest/mdigest_p.mk 1.1
	  date and time created 09/06/15 23:40:20 by joerg

Mon Jun 15 23:40:11 2009 joerg
	* libmdigest/mdigest.mk 1.1
	  date and time created 09/06/15 23:40:11 by joerg

Mon Jun 15 23:39:57 2009 joerg
	* libmdigest/shlmdigest.mk 1.1
	  date and time created 09/06/15 23:39:57 by joerg

Mon Jun 15 23:39:33 2009 joerg
	* libmdigest/noshlmdigest.mk 1.1
	  date and time created 09/06/15 23:39:33 by joerg

Mon Jun 15 23:38:59 2009 joerg
	* libmdigest/Makefile 1.1
	  date and time created 09/06/15 23:38:59 by joerg

Mon Jun 15 22:45:55 2009 joerg
	* include/schily/ccomdefs.h 1.6
	  UConst neu

Sun Jun 14 19:56:06 2009 joerg
	* include/schily/wctype.h 1.6
	* include/schily/wchar.h 1.12
	  HP-UX hat iswprint() aber kein wctype.h

Sun Jun 14 17:50:23 2009 joerg
	* autoconf/configure.in 1.179
	* autoconf/xconfig.h.in 1.167
	  Test auf iswprint() neu weil HP-UX iswprint() in wchar.h hat und daher ein Ersatz zu HAVE_WCTYPE_H gebraucht wird

Sun Jun 14 17:28:27 2009 joerg
	* include/schily/wchar.h 1.11
	  Vermeiden der GCC Warnung: left-hand operand of comma expression has no effect

Sun Jun 14 15:03:56 2009 joerg
	* include/schily/dlfcn.h 1.2
	* include/schily/schily.h 1.82
	* include/schily/siconv.h 1.3
	* include/schily/sysexits.h 1.5
	  Cstyle

Sun Jun 14 14:58:18 2009 joerg
	* include/schily/wchar.h 1.10
	  Workaround in mbtowc() Dummy Makro fuer die Notwendigkeit fuer mbtowc(NULL, NULL, 0) auf Mac OS X

Sat Jun 13 17:14:41 2009 joerg
	* cdrecord/readcd.c 1.102
	  read_ftoc() konnte einen Coredump verursachen durch parmp == NULL

Wed Jun 10 00:49:50 2009 joerg
	* libscg/scsi-mac-iokit.c 1.14
	  #if defined(__LP64__) in scgsend() neu weil Apple unterschiedliche Types verwendet

Tue Jun  9 20:48:47 2009 joerg
	* makefiles/RULES/MKLINKS 1.78
	  i386-darwin-cc64.rul und i386-darwin-gcc64.rul neu

Tue Jun  9 20:40:45 2009 joerg
	* makefiles/RULES/power-macintosh-darwin-gcc64.rul 1.1
	* makefiles/RULES/power-macintosh-darwin-gcc32.rul 1.1
	  date and time created 09/06/09 20:40:45 by joerg

Tue Jun  9 20:39:38 2009 joerg
	* makefiles/RULES/power-macintosh-darwin-cc64.rul 1.1
	* makefiles/RULES/power-macintosh-darwin-cc32.rul 1.1
	  date and time created 09/06/09 20:39:38 by joerg

Sun Jun  7 19:19:26 2009 joerg
	* include/schily/wctype.h 1.5
	* include/schily/wchar.h 1.9
	  wctype.h definiert nicht mehr USE_WCHAR um und wchar.h hat dafuer Wissen ueber USE_WCTYPE

Sun Jun  7 15:47:02 2009 joerg
	* include/schily/schily.h 1.81
	* include/schily/libport.h 1.19
	  wcs*() Funktionsprototypen neu

Sun Jun  7 15:45:30 2009 joerg
	* autoconf/configure.in 1.178
	* autoconf/xconfig.h.in 1.166
	  HAVE_ACCESSAT neu

Sun Jun  7 15:41:57 2009 joerg
	* libschily/streql.c 1.10
	  Copyright -> 2009

Sun Jun  7 15:39:51 2009 joerg
	* libschily/streql.c 1.9
	  if (s1 == s2) return (TRUE);

Sun Jun  7 15:38:34 2009 joerg
	* libschily/wcsncmp.c 1.2
	* libschily/wcscmp.c 1.6
	* libschily/strncmp.c 1.2
	* libschily/strcmp.c 1.6
	  if (s1 == s2) return (0);

Sun Jun  7 15:36:40 2009 joerg
	* libschily/wcseql.c 1.10
	  return TRUE wenn (s1 == s2)
	  Test auf s1 bzw. s2 == NULL beseitigt

Sun Jun  7 15:30:16 2009 joerg
	* libschily/wcscmp.c 1.5
	* libschily/strcmp.c 1.5
	  Optimierung

Sun Jun  7 14:07:51 2009 joerg
	* libschily/strchr.c 1.3
	* libschily/wcschr.c 1.4
	  The terminating NUL character is considered to be part of the string, daher do ... while Schleife

Sun Jun  7 13:58:26 2009 joerg
	* libschily/strrchr.c 1.2
	* libschily/strchr.c 1.2
	  Parameter char -> int, dafuer c -> char Casten

Sun Jun  7 13:55:40 2009 joerg
	* libschily/wcslen.c 1.5
	  Schreibfehlerkorrektur: strlen(s) -> wcslen(s)

Sat Jun  6 23:48:52 2009 joerg
	* makefiles/RULES/sun3-sunos4-gcc.rul 1.11
	  Unser gcc auf SunOS-4.1.1_U1 kann nicht -Wno-unknown-pragmas

Sat Jun  6 13:58:46 2009 joerg
	* libschily/libschily-mapvers 1.15
	* libschily/Targets 1.16
	  Gleicher Satz von wcs*() und str*() Funktionen

Sat Jun  6 13:50:06 2009 joerg
	* libschily/strcpy.c 1.1
	  date and time created 09/06/06 13:50:06 by joerg

Sat Jun  6 13:45:46 2009 joerg
	* libschily/strrchr.c 1.1
	  date and time created 09/06/06 13:45:46 by joerg

Sat Jun  6 13:45:42 2009 joerg
	* libschily/strncmp.c 1.1
	  date and time created 09/06/06 13:45:42 by joerg

Sat Jun  6 13:45:38 2009 joerg
	* libschily/strncat.c 1.1
	  date and time created 09/06/06 13:45:38 by joerg

Sat Jun  6 13:45:27 2009 joerg
	* libschily/strchr.c 1.1
	  date and time created 09/06/06 13:45:27 by joerg

Sat Jun  6 13:45:24 2009 joerg
	* libschily/strcat.c 1.1
	  date and time created 09/06/06 13:45:24 by joerg

Sat Jun  6 13:42:12 2009 joerg
	* libschily/wcscmp.c 1.4
	* libschily/wcschr.c 1.3
	* libschily/strcmp.c 1.4
	  cstyle

Sat Jun  6 13:39:27 2009 joerg
	* libschily/strcmp.c 1.3
	  #ifndef HAVE_STRCMP neu

Sat Jun  6 13:38:50 2009 joerg
	* libschily/strlen.c 1.3
	  #ifndef HAVE_STRLEN neu

Sat Jun  6 13:30:35 2009 joerg
	* libschily/wcslen.c 1.4
	  Parameter wird const

Sat Jun  6 12:50:54 2009 joerg
	* autoconf/configure.in 1.177
	* autoconf/xconfig.h.in 1.165
	  HAVE_WCSLCPY und HAVE_WCSDUP neu
	  HAVE_STR* ist aequivalent zu HAVE_WCS*

Sat Jun  6 01:07:39 2009 joerg
	* include/schily/walk.h 1.26
	* include/schily/ccomdefs.h 1.5
	* include/schily/schilyp.h 1.2
	* include/schily/align.h 1.7
	* include/schily/schily.h 1.80
	* include/schily/jos_maxp.h 1.3
	* include/schily/jmpdefs.h 1.8
	* include/schily/checkerr.h 1.11
	  #include <schily/mconfig.h> neu

Sat Jun  6 01:07:18 2009 joerg
	* include/schily/archdefs.h 1.7
	  Hinweis auf schily/mconfig.h neu

Sat Jun  6 01:04:25 2009 joerg
	* libschily/Targets 1.15
	* libschily/libschily-mapvers 1.14
	  wcs*() Funktionen neu

Sat Jun  6 01:02:21 2009 joerg
	* libschily/wcsdup.c 1.5
	* libschily/wcsrchr.c 1.2
	* libschily/wcsncpy.c 1.4
	* libschily/wcslen.c 1.3
	* libschily/wcslcpy.c 1.4
	* libschily/wcseql.c 1.9
	* libschily/wcscmp.c 1.3
	* libschily/wcschr.c 1.2
	* libschily/wcscatl.c 1.14
	  Umbau auf wchar_t

Sat Jun  6 00:34:37 2009 joerg
	* libschily/wcscat.c 1.1
	  date and time created 09/06/06 00:34:37 by joerg

Sat Jun  6 00:33:29 2009 joerg
	* libschily/wcsncmp.c 1.1
	  date and time created 09/06/06 00:33:29 by joerg

Fri Jun  5 17:10:44 2009 joerg
	* libschily/wcsncat.c 1.1
	  date and time created 09/06/05 17:10:44 by joerg

Fri Jun  5 15:47:30 2009 joerg
	* libschily/wcscpy.c 1.1
	  date and time created 09/06/05 15:47:30 by joerg

Thu Jun  4 23:11:00 2009 joerg
	* makefiles/DEFAULTS_ENG/Defaults.linux 1.7
	* makefiles/DEFAULTS_ENG/Defaults.sunos5 1.5
	* makefiles/DEFAULTS_ENG/Defaults.irix 1.5
	* makefiles/DEFAULTS_ENG/Defaults.syllable 1.2
	* makefiles/DEFAULTS_ENG/Defaults.interix 1.6
	* makefiles/DEFAULTS_ENG/Defaults.hp-ux 1.5
	* makefiles/DEFAULTS_ENG/Defaults.haiku 1.2
	* makefiles/DEFAULTS_ENG/Defaults.ms-dos 1.5
	* makefiles/DEFAULTS_ENG/Defaults.osf1 1.5
	* makefiles/DEFAULTS_ENG/Defaults.gnu 1.5
	* makefiles/DEFAULTS_ENG/Defaults.os2 1.5
	* makefiles/DEFAULTS_ENG/Defaults.newsos6 1.5
	* makefiles/DEFAULTS_ENG/Defaults.dgux 1.5
	* makefiles/DEFAULTS_ENG/Defaults.dgux3 1.5
	* makefiles/DEFAULTS_ENG/Defaults.domainos 1.5
	* makefiles/DEFAULTS_ENG/Defaults.beos 1.5
	* makefiles/DEFAULTS_ENG/Defaults.dgux4 1.5
	* makefiles/DEFAULTS_ENG/Defaults.amigaos 1.5
	* makefiles/DEFAULTS_ENG/Defaults.aix 1.5
	* makefiles/DEFAULTS/Defaults.sunos5 1.5
	* makefiles/DEFAULTS/Defaults.irix 1.5
	* makefiles/DEFAULTS/Defaults.haiku 1.2
	* makefiles/DEFAULTS/Defaults.gnu 1.5
	* makefiles/DEFAULTS/Defaults.beos 1.5
	* makefiles/DEFAULTS/Defaults.dgux3 1.5
	* makefiles/DEFAULTS/Defaults.hp-ux 1.5
	* makefiles/DEFAULTS/Defaults.osf1 1.5
	* makefiles/DEFAULTS/Defaults.ms-dos 1.5
	* makefiles/DEFAULTS/Defaults.os2 1.5
	* makefiles/DEFAULTS/Defaults.interix 1.6
	* makefiles/DEFAULTS/Defaults.amigaos 1.5
	* makefiles/DEFAULTS/Defaults.dgux 1.5
	* makefiles/DEFAULTS/Defaults.aix 1.5
	* makefiles/DEFAULTS/Defaults.newsos6 1.5
	* makefiles/DEFAULTS/Defaults.syllable 1.2
	* makefiles/DEFAULTS/Defaults.dgux4 1.5
	* makefiles/DEFAULTS/Defaults.domainos 1.5
	* makefiles/DEFAULTS/Defaults.linux 1.7
	  -R$(OLIBSDIR) beseitigt

Tue Jun  2 23:07:20 2009 joerg
	* include/schily/wchar.h 1.8
	* include/schily/wctype.h 1.4
	   #define SIZEOF_WCHAR_T SIZEOF_CHAR wenn kein wchar_t verwendet wird

Sun May 31 23:54:41 2009 joerg
	* autoconf/xconfig.h.in 1.164
	* autoconf/configure.in 1.176
	  HAVE_WCS* neu

Sun May 31 23:28:06 2009 joerg
	* autoconf/aclocal.m4 1.75
	* autoconf/xconfig.h.in 1.163
	* autoconf/configure.in 1.175
	  AC_CHECK_SIZE_WCHAR und AC_CHECK_SIZE_WCHAR_T neu

Sat May 30 22:01:10 2009 joerg
	* libschily/Targets 1.14
	  matchw.c matchwl.c neu

Sat May 30 22:00:50 2009 joerg
	* libschily/match.c 1.23
	  Umbau Uchar -> CHAR damit wchar_t moeglich wird

Sat May 30 21:49:41 2009 joerg
	* include/schily/patmatch.h 1.13
	  patwcompile()/patwmatch()/patwlmatch() neu

Sat May 30 21:48:30 2009 joerg
	* include/schily/wctype.h 1.3
	  #define USE_WCTYPE nur wenn #ifndef USE_WCTYPE

Sat May 30 21:46:03 2009 joerg
	* include/schily/wchar.h 1.7
	  USE_WCHAR wird Default

Sat May 30 19:27:01 2009 joerg
	* mkisofs/diag/isoinfo.c 1.71
	  Bei illegalem Monat wird nun ??? statt gar nichts ausgegeben damit der Output von -l immer parsierbar bleibt

Thu May 28 00:40:11 2009 joerg
	* libschily/matchwl.c 1.1
	  date and time created 09/05/28 00:40:11 by joerg

Thu May 28 00:40:09 2009 joerg
	* libschily/matchw.c 1.1
	  date and time created 09/05/28 00:40:09 by joerg

Sun May 24 13:07:46 2009 joerg
	* include/schily/dirent.h 1.28
	* include/schily/utypes.h 1.28
	  Umbau auf schily/limits.h

Sun May 24 12:58:29 2009 joerg
	* include/schily/Makefile 1.16
	* include/schily/Mrel 1.16
	  limits.mk neu

Sun May 24 12:57:22 2009 joerg
	* include/schily/limits.mk 1.1
	  date and time created 09/05/24 12:57:22 by joerg

Sun May 24 12:56:38 2009 joerg
	* include/schily/limits.h 1.1
	  date and time created 09/05/24 12:56:38 by joerg

Sun May 24 12:23:37 2009 joerg
	* include/schily/locale.h 1.2
	  #define USE_LOCALE wird Default

Sat May 23 16:29:05 2009 joerg
	* include/schily/nlsdefs.h 1.3
	  _NLSDEFS_H -> _SCHILY_NLSDEFS_H
	  #include <locale.h> -> #include <schily/locale.h>

Sat May 23 16:25:55 2009 joerg
	* include/schily/Mrel 1.15
	* include/schily/Makefile 1.15
	  locale.mk neu

Sat May 23 16:22:31 2009 joerg
	* include/schily/locale.mk 1.1
	  date and time created 09/05/23 16:22:31 by joerg

Sat May 23 16:21:33 2009 joerg
	* include/schily/locale.h 1.1
	  date and time created 09/05/23 16:21:33 by joerg

Fri May 22 15:32:34 2009 joerg
	* cdda2wav/scsi_cmds.c 1.45
	  Weitere Aufrufe von unit_ready() - speziell nach fehlerhaftem READ TOC as Workaround gegen Solaris scsa2usb (SCSA to USB Driver)

Fri May 22 13:08:38 2009 joerg
	* cdda2wav/scsi_cmds.c 1.44
	  unit_ready() Aufrufe neu in den TOC Funktionen

Fri May 22 13:06:36 2009 joerg
	* cdda2wav/cdda2wav.c 1.110
	* cdda2wav/cdda2wav.1 1.33
	  -interactive neu

Fri May 22 13:06:01 2009 joerg
	* cdda2wav/parse.c 1.6
	  pusage() und "help" Kommando neu

Thu May 21 15:14:20 2009 joerg
	* cdrecord/version.h 1.35
	  Version -> 2.01.01a60

Thu May 21 13:20:53 2009 joerg
	* makefiles/RULES/MKLINKS 1.77
	  i686-cygwin32_wow64-cl.rul i786-cygwin32_wow64-cl.rul i686-cygwin32_nt-cl64.rul i786-cygwin32_nt-cl64.rul neu

Thu May 21 13:06:39 2009 joerg
	* makefiles/RULES/cc-msc.rul 1.18
	  Umstellung von -libpath: auf -L und "vor Ort" Anpassung in dieser Datei

Thu May 21 12:46:53 2009 joerg
	* makefiles/RULES/x86-interix-cl.rul 1.5
	* makefiles/RULES/i486-cygwin32_nt-cl.rul 1.8
	  OSDEFS += -D_CRT_NONSTDC_NO_DEPRECATE neu

Thu May 21 12:04:23 2009 joerg
	* mkisofs/boot.c 1.22
	* mkisofs/write.c 1.121
	* cdrecord/drv_7501.c 1.26
	  & before array beseitigt

Thu May 21 11:53:41 2009 joerg
	* libhfs_iso/low.c 1.8
	* libhfs_iso/volume.c 1.8
	* libhfs_iso/hfs.c 1.13
	  & vor Arrays beseitigt

Mon May 18 22:51:35 2009 joerg
	* cdrecord/scsi_mmc.c 1.48
	  erstes read_format_capacities() im Silent Modus abschicken und return wenn retval < 0

Sun May 17 17:36:54 2009 joerg
	* makefiles/RULES/i686-cygwin32_wow64-cl64.rul 1.8
	  include $(SRCROOT)/$(RULESDIR)/cc-msc64.rul

Sun May 17 17:36:19 2009 joerg
	* makefiles/RULES/cc-msc64.rul 1.18
	  Umstellung auf include $(SRCROOT)/$(RULESDIR)/cc-msc.rul + VC=7_64

Sat May 16 17:10:20 2009 joerg
	* makefiles/DEFAULTS/vc7_64-cygwin-setup 1.1
	  date and time created 09/05/16 17:10:20 by joerg

Sat May 16 17:10:02 2009 joerg
	* makefiles/DEFAULTS/vc7_64-setup 1.1
	  date and time created 09/05/16 17:10:02 by joerg

Sat May 16 17:01:59 2009 joerg
	* makefiles/DEFAULTS/vc7-setup 1.5
	* makefiles/DEFAULTS/vc7-cygwin-setup 1.5
	* makefiles/DEFAULTS/vc6-setup 1.4
	* makefiles/DEFAULTS/vc6-cygwin-setup 1.4
	  Hinweise auf Synchronitaet zwischen vc?-setup und vc?-cygwin-setup

Thu May 14 20:58:05 2009 joerg
	* makefiles/RULES/rules.csw 1.4
	  $(EMAIL:%=EMAIL=%) $(HOTLINE:%=HOTLINE=%) neu fuer "opencsw"

Tue May 12 18:48:24 2009 joerg
	* autoconf/configure.in 1.174
	* autoconf/xconfig.h.in 1.162
	  getprogname()/setprogname() neu

Thu May  7 00:37:49 2009 joerg
	* libschily/checkerr.c 1.23
	  errhidden() liefert nun auch mit E_WARN FALSE

Tue May  5 23:25:20 2009 joerg
	* cdda2wav/byteorder.h 1.8
	  #ifndef _BYTEORDER_ -> #if !defined(_BYTEORDER_H) || !defined(MYBYTE_ORDER) wegen BeOS /boot/develop/headers/be/support/ByteOrder.h

Tue May  5 23:17:53 2009 joerg
	* libschily/checkerr.c 1.22
	  Copyright -> 2009

Tue May  5 23:17:14 2009 joerg
	* libschily/checkerr.c 1.21
	* include/schily/checkerr.h 1.10
	  E_CHDIR neu
	  char *fname -> const char *fname

Tue May  5 23:07:43 2009 joerg
	* include/schily/libport.h 1.18
	  Schreibfehler EXPORT -> extern

Tue May  5 23:06:34 2009 joerg
	* include/schily/fnmatch.h 8.7
	  Schreibfehler HAVE_FNMATCH -> HAVE_FNMATCH_H

Sun May  3 13:39:23 2009 joerg
	* libschily/fexec.c 1.40
	  fcntl(... F_SETFD, ...) und fcntl(... F_GETFD, ...) durch fd_setfd()/fd_getfd() ersetzt zur besseren Lesbarkeit

Sat May  2 14:03:39 2009 joerg
	* include/schily/shcall.h 1.2
	  sqfun_t neu

Fri May  1 23:42:03 2009 joerg
	* include/schily/Makefile 1.14
	* include/schily/Mrel 1.14
	  dlfcn.mk und shcall.mk neu

Fri May  1 23:38:06 2009 joerg
	* include/schily/shcall.h 1.1
	  date and time created 09/05/01 23:38:06 by joerg

Fri May  1 23:32:15 2009 joerg
	* include/schily/shcall.mk 1.1
	  date and time created 09/05/01 23:32:15 by joerg

Fri May  1 16:59:21 2009 joerg
	* autoconf/configure.in 1.173
	* autoconf/rules.cnf.in 1.21
	  LIB_DL neu

Fri May  1 16:01:52 2009 joerg
	* include/schily/dlfcn.h 1.1
	  date and time created 09/05/01 16:01:52 by joerg

Fri May  1 15:59:17 2009 joerg
	* include/schily/dlfcn.mk 1.1
	  date and time created 09/05/01 15:59:17 by joerg

Fri May  1 15:34:20 2009 joerg
	* autoconf/configure.in 1.172
	* autoconf/xconfig.h.in 1.161
	  dlopen() .... neu

Wed Apr 22 20:22:20 2009 joerg
	* cdda2wav/cdda2wav.c 1.109
	  Informationen von cdda2wav -help verbessert

Tue Apr 21 23:06:50 2009 joerg
	* autoconf/acgeneral.m4 1.9
	* autoconf/configure.in 1.171
	* autoconf/xconfig.h.in 1.160
	  AC_RCHECK_FUNCS() neu fuer fexecve und aehnliches

Tue Apr 21 23:00:01 2009 joerg
	* include/schily/schily.h 1.79
	  HAVE_FEXECVE -> HAVE_RAW_FEXECVE und aehnlich

Sun Apr 19 14:46:04 2009 joerg
	* autoconf/config.sub 1.8
	* autoconf/config.guess 1.13
	* autoconf/autoconf 1.8
	* autoconf/acspecific.m4 1.9
	* autoconf/acgeneral.m4 1.8
	* libsiconv/sic_nls.c 1.10
	* libedc/edc_ecc_dec.c 1.10
	* cdda2wav/semshm.c 1.26
	* cdda2wav/resample.c 1.29
	* cdrecord/fifo.c 1.56
	* mkisofs/joliet.c 1.59
	* libschily/findinpath.c 1.4
	* libschily/comerr.c 1.34
	* libscg/scsihack.c 1.53
	* libscg/scsi-openserver.c 1.34
	* libscg/scsi-bsd.c 1.47
	* libscg/scsi-beos.c 1.28
	* cdda2wav/interface.h 1.23
	  Copyright -> 2009

Sun Apr 19 14:22:05 2009 joerg
	* cdda2wav/lconfig.h.in 1.8
	* cdda2wav/config.h 1.14
	* cdda2wav/byteorder.h 1.7
	  Copyright J. Schilling neu

Sun Apr 19 14:17:30 2009 joerg
	* cdrecord/version.h 1.34
	  Version -> 2.01.01a59

Fri Apr 17 19:28:08 2009 joerg
	* libsiconv/sic_nls.c 1.9
	  dup_iconv_sic() Initialisiert nun korrekt die neue Struktur statt der alten

Thu Apr 16 19:12:15 2009 joerg
	* cdda2wav/cdda2wav.c 1.108
	  Peter Widow & Thomas Niederreiter haben keinen Code in cdda2wav, daher beseitigt

Wed Apr 15 23:11:55 2009 joerg
	* cdda2wav/cdda2wav.c 1.107
	  RSA Copyright beseitigt, wir nutzen die OpenBSD Version von MD5

Wed Apr 15 02:55:52 2009 joerg
	* libmdigest/sha2.c 1.1
	  date and time created 09/04/15 02:55:52 by joerg

Wed Apr 15 00:00:39 2009 joerg
	* pkgdefs/CSW/CSWschilyutils/prototype 1.3
	  pfbsh pfsh bosh jsh Links neu

Tue Apr 14 23:58:13 2009 joerg
	* pkgdefs/CSW/CSWschilybase/prototype_com 1.4
	  include/scg/* neu

Tue Apr 14 23:38:12 2009 joerg
	* pkgdefs/CSW/CSWschilybase/prototype_com 1.3
	  libcdrdeflt.a libscgcmd.a hostname.h stdio.h sysexits.h wctype.h neu

Mon Apr 13 22:37:38 2009 joerg
	* mkisofs/joliet.c 1.58
	  Neuer Test HAVE_ICONV_CONST

Mon Apr 13 22:10:53 2009 joerg
	* autoconf/configure.in 1.170
	* autoconf/aclocal.m4 1.74
	* autoconf/xconfig.h.in 1.159
	  AC_ICONV_CONST / HAVE_ICONV_CONST fuer iconv(iconv_t, const char **, neu

Mon Apr 13 13:36:18 2009 joerg
	* mkisofs/mkisofs.c 1.244
	  Schreibfehler (fehlendes " bei charset = "cp437")

Sun Apr 12 21:41:21 2009 joerg
	* include/schily/wctype.h 1.2
	  wctype.h nur includieren wenn USE_WCHAR definiert ist

Sun Apr 12 20:45:12 2009 joerg
	* include/schily/Makefile 1.13
	* include/schily/Mrel 1.13
	  wctype.mk neu

Sun Apr 12 20:14:05 2009 joerg
	* include/schily/wctype.h 1.1
	  date and time created 09/04/12 20:14:05 by joerg

Sun Apr 12 20:06:05 2009 joerg
	* include/schily/wchar.h 1.6
	  ctype.h beseitigt und nach wctype.h bewegt
	  Sonstige Includes immer durchfuehren und am Anfang

Sun Apr 12 15:11:05 2009 joerg
	* include/schily/wctype.mk 1.1
	  date and time created 09/04/12 15:11:05 by joerg

Sat Apr 11 22:21:58 2009 joerg
	* cdrecord/drv_dvdplus.c 1.55
	  Pys size nehmen bei 'HL-DT-ST' 'DVD-RAM GH22NP20' '1.02' wenn dsp->ds_maxblocks == 0

Sat Apr 11 17:56:42 2009 joerg
	* cdrecord/README.compile 1.18
	   INS_BASE= besser beschrieben, DESTDIR= neu beschrieben

Sat Apr 11 16:08:11 2009 joerg
	* makefiles/RULES/os-cygwin32_wow64.id 1.6
	* makefiles/RULES/os-cygwin_nt-5.2-wow64.id 1.5
	  nt -> wow64

Sat Apr 11 15:57:39 2009 joerg
	* makefiles/RULES/os-cygwin32_wow64.def 1.3
	  CYGWIN32_NT -> CYGWIN32_WOW64

Sat Apr 11 00:47:52 2009 joerg
	* scgcheck/scgcheck.1 1.13
	* cdrecord/readcd.1 1.32
	* cdrecord/cdrecord.1 1.124
	  diverse - -> \-

Sat Apr 11 00:00:00 2009 joerg
	* cdda2wav/cdda2wav.1 1.32
	  \& vor . am Anfang der Zeile

Fri Apr 10 23:16:10 2009 joerg
	* cdda2wav/Changelog 1.2
	* cdda2wav/cdda2wav.c 1.106
	* cdda2wav/README 1.2
	* cdda2wav/resample.c 1.28
	* cdda2wav/FAQ 1.2
	* cdda2wav/cdda2wav.1 1.31
	* libscg/scsi-openserver.c 1.33
	  seperate -> separate

Fri Apr 10 23:06:18 2009 joerg
	* libedc/edc_ecc_dec.c 1.9
	  st 0+0io 0pf+0w

Fri Apr 10 22:48:43 2009 joerg
	* cdrecord/LIMITATIONS 1.3
	  compatibilty -> compatibility

Fri Apr 10 20:48:25 2009 joerg
	* libschily/movebytes.c 1.17
	* cdrecord/drv_philips.c 1.79
	* cdda2wav/toc.c 1.81
	  adress -> address

Fri Apr 10 20:24:34 2009 joerg
	* cdrecord/COPYING 1.9
	  libvms neu

Fri Apr 10 17:55:22 2009 joerg
	* include/schily/utypes.h 1.27
	  Intptr_t und UIntptr_t geht nun auch auf WIN64, denn dort ist sizeof (char *) == sizeof (long long)

Fri Apr 10 15:55:20 2009 joerg
	* include/schily/mconfig.h 1.64
	  HAVE_LONG_LONG neu als Alternative zu HAVE___INT64 statt des Oberbegriffes HAVE_LONGLONG

Fri Apr 10 15:44:13 2009 joerg
	* cdrecord/COPYING 1.8
	  David Huang's btcflash.c (public domain) erwähnen

Wed Apr  8 20:23:58 2009 joerg
	* include/schily/stdio.h 1.2
	  #define fseek fseeko #define ftell ftello für besseren Largefile Support

Wed Apr  8 20:17:49 2009 joerg
	* btcflash/skel.c 1.19
	* btcflash/btcflash.c 1.15
	* scgskeleton/skel.c 1.16
	* scgskeleton/doit.c 1.27
	  stdio.h -> schily/stdio.h wegen ftello()/fseeko()

Wed Apr  8 00:01:06 2009 joerg
	* makefiles/RULES/os-cygwin_nt-6.0.id 1.5
	* makefiles/RULES/os-cygwin_nt-6.1.id 1.5
	  Neu fuer Win Vista & Win 7

Tue Apr  7 23:59:13 2009 joerg
	* mkisofs/mkisofs.c 1.243
	  Bessere Fehlermeldungen fuer iconv Probleme

Tue Apr  7 23:57:19 2009 joerg
	* mkisofs/mkisofs.h 1.136
	* mkisofs/defaults.h 1.23
	* mkisofs/rock.c 1.59
	  Copyright -> 2009

Sat Apr  4 22:06:07 2009 joerg
	* pkgdefs/CSW/CSWpxupgrade/Makefile 1.2
	* pkgdefs/CSW/CSWsccs/Makefile 1.3
	* pkgdefs/CSW/CSWsmake/Makefile 1.2
	* pkgdefs/CSW/CSWved/Makefile 1.2
	* pkgdefs/CSW/CSWstar/Makefile 1.2
	* pkgdefs/CSW/CSWcdrtools/Makefile 1.2
	  VERSION direkt aus xxx -version extrahieren

Fri Mar 27 00:00:13 2009 joerg
	* cdrecord/cdtext.c 1.14
	  Tests fuer textfile mit Leange 0 neu um eine Endlosschleife beim Schreiben des TOC zu vermeiden

Tue Mar 24 22:10:14 2009 joerg
	* cdrecord/cdrecord.c 1.380
	  Kommentar fuer diverse Debug/Verbose Variablen erklaeren nun die dazugehoerigen Optionen

Sun Mar 22 22:46:07 2009 joerg
	* cdrecord/cdrecord.c 1.379
	  checkdsize() gibt nun bei CD Ueberlauf statt "disk" "CD"aus
	  checkdsize() erlaubt nun -ignsize/-force bei dsp->ds_maxblocks == 0

Sun Mar 22 21:36:14 2009 joerg
	* makefiles/DEFAULTS/Defaults.linux 1.6
	* makefiles/DEFAULTS_ENG/Defaults.linux 1.6
	  OSDEFS += -D_GNU_SOURCE neu

Thu Mar 19 00:42:27 2009 joerg
	* cdda2wav/cdda2wav.c 1.105
	* cdda2wav/cdda2wav.1 1.30
	  -output-endianess kann jetzt auch "machine" bzw. "host" fuer native Host Byteorder als raw Output

Thu Mar 19 00:38:15 2009 joerg
	* cdda2wav/byteorder.h 1.6
	  #include <schily/btorder.h> neu

Mon Mar  9 11:23:06 2009 joerg
	* cdrecord/version.h 1.33
	  Version -> 2.01.01a58

Thu Feb 26 22:36:28 2009 joerg
	* cdda2wav/lconfig.h.in 1.7
	* cdda2wav/configure.in 1.10
	  os2.h os2me.h strtoul() -> globale autoconfiguration

Thu Feb 26 22:32:57 2009 joerg
	* autoconf/xconfig.h.in 1.158
	* autoconf/configure.in 1.169
	  AC_CHECK_HEADERS(os2me.h) neu

Thu Feb 26 22:30:15 2009 joerg
	* autoconf/xconfig.h.in 1.157
	* autoconf/configure.in 1.168
	  AC_CHECK_HEADERS(os2.h) neu

Tue Feb 24 22:22:41 2009 joerg
	* cdda2wav/MKLINKS 1.4
	  Symlink ../cdrecord/misc.c wird nicht mehr benoetigt

Tue Feb 24 22:22:09 2009 joerg
	* mkisofs/mkisofs.8 1.128
	  Bessere Beschreibung fuer -abstract -biblio -copyright

Sun Feb 22 13:27:51 2009 joerg
	* mkisofs/rock.c 1.58
	  Ein Symlinkziel das auf ein oder mehreren '/' endet wird nun korrekt behandelt

Fri Feb 20 21:34:44 2009 joerg
	* mkisofs/diag/isoinfo.c 1.70
	  Korrekte Behandlung von SL_ROOT Eintraegen
	  Mehrfache "/" im Namen nicht mehr entfernen

Fri Feb 20 21:32:11 2009 joerg
	* mkisofs/rock.c 1.57
	  /etc////passwd hat nun nicht mehr 3 SL_ROOT Eintraege sondern 3 leere Pfadkomponenten

Tue Feb 17 22:58:13 2009 joerg
	* include/schily/maxpath.h 1.11
	* include/schily/dirent.h 1.27
	  DIRSIZ(dp) nicht verwenden
	  NAME_MAX aus limits.h neu fuer max. namelength

Tue Feb 17 22:39:57 2009 joerg
	* cdrecord/cdrecord.c 1.378
	  Bessere Warnungen wenn "CDR_FORCERAWSPEED=" oder "CDR_FORCESPEED=" gesetzt sind

Tue Feb 17 00:53:30 2009 joerg
	* include/schily/maxpath.h 1.10
	* autoconf/xconfig.h.in 1.156
	  Copyright -> 2009

Tue Feb 17 00:47:15 2009 joerg
	* mkisofs/defaults.h 1.22
	  ATARI-MiNT Syllable AMIGA neu

Tue Feb 17 00:36:08 2009 joerg
	* cdda2wav/cdda2wav.c 1.104
	  write_md5_info() nicht aufrufen wenn -no-infofile angegeben wurde

Fri Feb 13 22:50:26 2009 joerg
	* include/schily/maxpath.h 1.9
	  Definitionen fuer NAME_MAX und MAXNAMLEN neu fuer bessere Portabilitaet von z.B. sh

Fri Feb 13 22:48:03 2009 joerg
	* autoconf/configure.in 1.167
	* autoconf/xconfig.h.in 1.155
	  Test fuer sigaltstack() neu (fuer Bourne Shell)

Fri Feb 13 22:04:02 2009 joerg
	* mkisofs/diag/isoinfo.8 1.9
	  -debug dokumentiert

Tue Feb 10 22:48:53 2009 joerg
	* libschily/fexec.c 1.39
	  kleinere GCC Warnungen beseitigt

Tue Feb 10 22:48:24 2009 joerg
	* libschily/format.c 1.47
	  Cut/Paste Schreibfehler beseitigt: SIZEOF_SIZE_T -> SIZEOF_PTRDIFF_T

Tue Feb 10 22:46:15 2009 joerg
	* makefiles/RULES/MKLINKS 1.76
	  sh3-linux, sh4-linux, sh4a-linux neu

Tue Feb 10 22:17:14 2009 joerg
	* autoconf/aclocal.m4 1.73
	* autoconf/configure.in 1.166
	* autoconf/acspecific.m4 1.8
	* autoconf/acgeneral.m4 1.7
	  AC_CHECK_TYPE nimmt nun statt STDC_HEADERS  #if HAVE_STDDEF_H || STDC_HEADERS

Sun Feb  8 00:15:42 2009 joerg
	* libschily/fexec.c 1.38
	  av[0] bei BeOS wieder reparieren

Sun Feb  8 00:05:27 2009 joerg
	* libschily/fexec.c 1.37
	  enofile(t) vom bsh uebernommen

Sat Feb  7 22:34:05 2009 joerg
	* cdrecord/fifo.c 1.55
	  Haiku Kommentar

Sat Feb  7 22:33:08 2009 joerg
	* cdda2wav/semshm.c 1.25
	* cdda2wav/config.h 1.13
	* cdda2wav/cdda2wav.c 1.103
	  Neuer autocof Test fuer HAVE_BEOS_AREAS damit es auch mit Haiku funktioniert

Sat Feb  7 19:42:17 2009 joerg
	* libschily/findinpath.c 1.3
	  enofile() Makro fuer fexec prueft nun auch auf EISDIR

Sat Feb  7 13:55:21 2009 joerg
	* libscg/scsi-beos.c 1.27
	  UMstallung auf #include <CAM.h> fuer Haiku

Fri Feb  6 00:29:16 2009 joerg
	* mkisofs/defaults.h 1.21
	  #define SYSTEM_ID_DEFAULT "Haiku" neu

Thu Feb  5 23:56:22 2009 joerg
	* libschily/comerr.c 1.33
	  #ifdef __BEOS__ -> #if defined(__BEOS__) || defined(__HAIKU__)

Thu Feb  5 22:34:54 2009 joerg
	* libscg/scsi-beos.c 1.26
	  Haiku hat keine "lun" bei ATAPI

Thu Feb  5 19:47:26 2009 joerg
	* cdrecord/cdrecord.c 1.377
	  Schreibfehler Asuming -> Assuming

Thu Feb  5 01:28:08 2009 joerg
	* autoconf/xconfig.h.in 1.154
	* autoconf/configure.in 1.165
	  HAVE_SYS_ACCT_H neu

Thu Feb  5 00:34:22 2009 joerg
	* makefiles/RULES/bepc-haiku-gcc.rul 1.3
	* makefiles/RULES/bepc-haiku-cc.rul 1.3
	  LIB_SOCKET= -lnetwork

Wed Feb  4 23:27:13 2009 joerg
	* autoconf/config.guess 1.12
	* autoconf/config.sub 1.7
	  Haiku Support neu

Wed Feb  4 23:13:43 2009 joerg
	* makefiles/RULES/MKLINKS 1.75
	  bemac-haiku-*cc.rul neu

Wed Feb  4 22:37:28 2009 joerg
	* makefiles/RULES/bepc-haiku-gcc.rul 1.2
	* makefiles/RULES/bepc-haiku-cc.rul 1.2
	  -lsocket -lbind wird nicht mehr benoetigt

Wed Feb  4 22:15:53 2009 joerg
	* autoconf/xconfig.h.in 1.153
	* autoconf/configure.in 1.164
	  HAVE_SYSEXITS_H neu

Wed Feb  4 22:06:58 2009 joerg
	* include/schily/Mrel 1.12
	* include/schily/Makefile 1.12
	  sysexits.h neu

Wed Feb  4 22:05:38 2009 joerg
	* include/schily/sysexits.mk 1.1
	  date and time created 09/02/04 22:05:38 by joerg

Wed Feb  4 22:04:10 2009 joerg
	* include/schily/sysexits.h 1.4
	  EX_NOTFOUND neu

Wed Feb  4 22:02:46 2009 joerg
	* include/schily/sysexits.h 1.3
	  Umbau auf #include <schily/mconfig.h> und #ifdef HAVE_SYSEXITS_H

Wed Feb  4 21:49:36 2009 joerg
	* include/schily/sysexits.h 1.2
	  Umbau auf BSD-2 Lizens vom. 22.Juli 1999 William Hoskins Director, Office of Technology Licensing University of California, Berkeley
	  Siehe: ftp://ftp.cs.berkeley.edu/pub/4bsd/README.Impt.License.Change

Wed Feb  4 21:48:33 2009 joerg
	* include/schily/sysexits.h 1.1
	  date and time created 09/02/04 21:48:33 by joerg

Wed Feb  4 00:42:38 2009 joerg
	* libscg/scsihack.c 1.52
	* libscg/scsi-beos.c 1.25
	  Haiku Support neu

Wed Feb  4 00:31:38 2009 joerg
	* makefiles/DEFAULTS_ENG/Defaults.haiku 1.1
	  date and time created 09/02/04 00:31:38 by joerg

Wed Feb  4 00:31:00 2009 joerg
	* makefiles/DEFAULTS/Defaults.haiku 1.1
	  date and time created 09/02/04 00:31:00 by joerg

Tue Feb  3 23:09:12 2009 joerg
	* makefiles/RULES/bepc-haiku-cc.rul 1.1
	* makefiles/RULES/bepc-haiku-gcc.rul 1.1
	  date and time created 09/02/03 23:09:12 by joerg

Tue Feb  3 23:04:44 2009 joerg
	* makefiles/RULES/os-haiku.id 1.1
	* makefiles/RULES/os-haiku.def 1.1
	  date and time created 09/02/03 23:04:44 by joerg

Tue Feb  3 22:14:34 2009 joerg
	* cdrecord/readcd.1 1.31
	  -w Option besser beschrieben

Mon Feb  2 22:17:27 2009 joerg
	* autoconf/autoconf 1.7
	  Auch "m4" nach gm4 testen

Mon Feb  2 00:02:53 2009 joerg
	* makefiles/RULES/i586-syllable-cc.rul 1.3
	* makefiles/RULES/i586-syllable-gcc.rul 1.3
	  Kommandos sind doch in /bin

Sun Feb  1 15:56:37 2009 joerg
	* makefiles/RULES/i586-syllable-gcc.rul 1.2
	* makefiles/RULES/i586-syllable-cc.rul 1.2
	  /usr/indexes/bin fuer alle Kommandos

Sun Feb  1 15:30:18 2009 joerg
	* libscg/scsi-syllable.c 1.1
	  date and time created 09/02/01 15:30:18 by joerg

Sun Feb  1 14:39:51 2009 joerg
	* libscg/scsihack.c 1.51
	  scsi-syllable.c neu

Sun Feb  1 13:04:50 2009 joerg
	* makefiles/RULES/i586-syllable-cc.rul 1.1
	* makefiles/RULES/i586-syllable-gcc.rul 1.1
	  date and time created 09/02/01 13:04:50 by joerg

Sun Feb  1 12:56:59 2009 joerg
	* makefiles/RULES/os-syllable.id 1.1
	* makefiles/RULES/os-syllable.def 1.1
	  date and time created 09/02/01 12:56:59 by joerg

Sun Feb  1 12:51:06 2009 joerg
	* makefiles/DEFAULTS/Defaults.syllable 1.1
	  date and time created 09/02/01 12:51:06 by joerg

Sun Feb  1 12:50:58 2009 joerg
	* makefiles/DEFAULTS_ENG/Defaults.syllable 1.1
	  date and time created 09/02/01 12:50:58 by joerg

Fri Jan 30 00:50:34 2009 joerg
	* libedc/edc_ecc_dec.c 1.8
	  MAXLOOPS kann nun von aussen ueberschrieben werden

Fri Jan 30 00:49:40 2009 joerg
	* cdrecord/version.h 1.32
	  Version -> 2.01.01a57

Thu Jan 29 23:13:22 2009 joerg
	* cdrecord/README.cdplus 1.2
	  Hinweis auf Probleme mit -dao und 2. -multi session

Thu Jan 29 23:03:45 2009 joerg
	* cdda2wav/cdda2wav.c 1.102
	  Fehlerhafte Adressrechnung auf he_fill_buffer mit separater char * Variable korrigiert

Thu Jan 29 23:02:09 2009 joerg
	* cdrecord/Makefile.dfl 1.3
	  INSFLAGS= -noclobber neu

Thu Jan 29 21:31:35 2009 joerg
	* makefiles/RULES/rules.ins 1.20
	  $(INSFLAGS) neu fuer install-sh -noclobber

Thu Jan 29 21:31:01 2009 joerg
	* conf/install-sh 1.11
	  -noclobber neu

Thu Jan 29 21:17:25 2009 joerg
	* conf/install-sh 1.10
	  -help neu

Tue Jan 27 22:07:25 2009 joerg
	* libscg/scsi-atari.c 1.2
	  Helptext ueberarbeitet

Mon Jan 26 21:36:53 2009 joerg
	* libscg/scsihack.c 1.50
	  scsi-atari.c neu

Mon Jan 26 21:36:17 2009 joerg
	* libscg/scsi-atari.c 1.1
	  date and time created 09/01/26 21:36:17 by joerg

Sat Jan 24 22:09:08 2009 joerg
	* cdda2wav/toc.c 1.80
	* cdda2wav/scsi_cmds.c 1.43
	  CD-Text wird nun nicht mehr in den TOC Buffer sondern in den SCSI Buffer gelesen damit genug Platz ist
	  Korrekte Berechtnung der CD-Text Datenlaenge

Sat Jan 24 19:17:28 2009 joerg
	* cdda2wav/interface.h 1.22
	* cdda2wav/interface.c 1.65
	  bufTOCsize neu als Groesse fuer bufferTOC

Sat Jan 24 19:12:16 2009 joerg
	* cdda2wav/cdda2wav.c 1.101
	  Neuer Kommentar mit Warnung fuer die CD-Text Daten

Sat Jan 24 19:11:33 2009 joerg
	* cdda2wav/global.h 1.24
	  buf fuer SCSI buffer neu

Sat Jan 24 12:16:48 2009 joerg
	* cdda2wav/cdda2wav.c 1.100
	  Coredump beim ^C während des scg_open() verhindern

Fri Jan 23 00:58:14 2009 joerg
	* cdda2wav/scsi_cmds.h 1.17
	* cdda2wav/scsi_cmds.c 1.42
	* cdda2wav/interface.c 1.64
	  Unbenutztes unsigned char *cmd beseitigt (war aus der pre-scg Zeit)

Wed Jan 21 23:21:48 2009 joerg
	* cdrecord/version.h 1.31
	  Version -> 2.01.01a56

Wed Jan 21 00:33:45 2009 joerg
	* cdrecord/cdrecord.c 1.376
	  Next Writable Address nur holen wenn F_MULTI & DSF_DVD, weil sonst cdrecord -sao -multi nicht mehr geht (LW mag bei SAO das SCSI Kommando nicht)

Wed Jan 21 00:29:26 2009 joerg
	* libscg/scsi-bsd.c 1.46
	  ccb_flags -> flags wegen globaler Variable "ccb_flags" auf FreeBSD
	  seterrno(0) vor den Oeffnen des SCSI Subsystems

Tue Jan 20 23:53:59 2009 joerg
	* cdda2wav/cdda2wav.1 1.29
	* cdda2wav/cdda2wav.c 1.99
	  -v list kann nun auch ! und not wie star

Tue Jan 20 20:41:54 2009 joerg
	* cdrecord/readcd.c 1.101
	  file_raise(f, FALSE); auf das Ausgangsfile
	  Bei Schreibfehlern im Ausgangsfile wird edifiniert ein exitcode != 0 erzeugt

Mon Jan 19 22:38:14 2009 joerg
	* mkisofs/multi.c 1.91
	  Copyright -> 2009

Mon Jan 19 22:37:14 2009 joerg
	* mkisofs/inode.c 1.11
	  "Implementation botch..." Ausgabe nun mit dezimaler inode Nummer

Mon Jan 19 22:36:40 2009 joerg
	* mkisofs/multi.c 1.90
	  Terminate SUSP "ST" wird nun ueberall honoriert

Sun Jan 18 22:13:30 2009 joerg
	* cdda2wav/scsi_cmds.c 1.41
	  Umstellung auf read full toc mmc mit zuerst 4 Bytes und dann der richtigen Laenge weil 'HP ' 'CD-Writer+ 9600 ' '1.0a' mit der grossen Laenge nicht klarkommt

Sat Jan 17 15:35:36 2009 joerg
	* mkisofs/mkisofs.c 1.242
	  %.*s mit p - fmt (ptrdiff_t) casten auf int
	  strlen Resultat fuer %d -> (Llong) strlen + %lld

Sat Jan 17 15:30:45 2009 joerg
	* mkisofs/diag/isoinfo.c 1.69
	* mkisofs/diag/isodump.c 1.40
	* mkisofs/diag/isovfy.c 1.39
	  Support fuer "ST" (Terminate SUSP) neu
	  Flag Vergleich nur noch durchfuehren, wenn eine RR Signatur gefunden wurde

Sat Jan 17 13:50:13 2009 joerg
	* cdda2wav/cdda2wav.c 1.98
	  Unnoetige Variable retval2 beseitigt

Sat Jan 17 13:48:07 2009 joerg
	* cdda2wav/scsi_cmds.c 1.40
	  struct tocdesc ist nun eine flache Struktur wegen struct tail padding auf MC-680x0 Kompilern

Sat Jan 17 12:47:05 2009 joerg
	* cdda2wav/global.h 1.23
	* cdda2wav/cdda2wav.c 1.97
	* cdda2wav/cdda2wav.1 1.28
	* cdda2wav/interface.c 1.63
	  Neue Optionen -debug -debug-scsi -kdebug -kdebug-scsi -kd

Wed Jan 14 19:59:26 2009 joerg
	* cdrecord/drv_dvdplus.c 1.54
	  'TSSTcorp' 'CDDVDW SE-S224Q ' 'TS01' liefert bei unformatierter DVD+RW fuer dip->disk_type nicht SES_UNDEF

Wed Jan 14 19:45:50 2009 joerg
	* cdrecord/scsi_mmc.c 1.47
	* cdrecord/cdrecord.h 1.198
	  get_ses_type() neu

Wed Jan 14 19:44:37 2009 joerg
	* mkisofs/apple.c 1.36
	  off_t Parameter fuer %llu auf Llong casten

Wed Jan 14 19:44:03 2009 joerg
	* scgcheck/scgcheck.c 1.17
	* include/schily/types.h 1.4
	  Copyright -> 2009

Wed Jan 14 19:38:54 2009 joerg
	* scgcheck/Makefile 1.12
	* scgskeleton/Makefile 1.13
	* cdda2wav/Makefile 1.23
	* cdrecord/readcd.mk 1.17
	* btcflash/Makefile 1.10
	  Weitere Abhaengigkeit fuer MKLINKS weil gmake Abhaengigkeiten in falscher Reihenfolge auswertet

Tue Jan 13 20:13:12 2009 joerg
	* include/schily/schily.h 1.78
	* include/schily/wchar.h 1.5
	* include/schily/find.h 1.20
	* include/schily/walk.h 1.25
	* include/schily/dirent.h 1.26
	  #include <stdio.h> -> #include <schily/stdio.h>
	  Copyright -> 2009

Tue Jan 13 20:11:48 2009 joerg
	* cdrecord/cdrecord.c 1.375
	* libschily/spawn.c 1.23
	* libschily/format.c 1.46
	* libschily/fexec.c 1.36
	* libscg/scsiopen.c 1.100
	* libscg/scsi-remote.c 1.28
	  Copyright -> 2009

Mon Jan 12 23:19:15 2009 joerg
	* cdrecord/cdrecord.c 1.374
	  Diverse Schreibfehler: Fehlendes \n oder . am Ende von Fehlermeldungen

Sun Jan 11 00:47:42 2009 joerg
	* libschily/format.c 1.45
	  %z und %t neu

Sun Jan 11 00:30:26 2009 joerg
	* include/schily/types.h 1.3
	  #include <stddef.h> fuer ptrdiff_t, wchar_t, size_t neu

Sun Jan 11 00:18:09 2009 joerg
	* autoconf/xconfig.h.in 1.152
	* autoconf/configure.in 1.163
	  SIZEOF_SIZE_T SIZEOF_SSIZE_T SIZEOF_PTRDIFF_T neu

Sun Jan 11 00:17:26 2009 joerg
	* autoconf/acgeneral.m4 1.6
	  AC_CHECK_SIZEOF includiert nun auch stddef.h und sys/types.h

Sat Jan 10 20:15:46 2009 joerg
	* mkisofs/apple.c 1.35
	  Unbenutzte Variable size in get_xhfs_info() beseitigt

Sat Jan 10 19:41:59 2009 joerg
	* cdrecord/drv_mmc.c 1.193
	  getmode[]/setmode[] -> pgetmode[]/psetmode[] wegen getmode()/setmode() unter Mas OS X

Sat Jan 10 19:26:56 2009 joerg
	* mkisofs/diag/isovfy.c 1.38
	* mkisofs/diag/isodump.c 1.39
	* mkisofs/diag/dump.c 1.35
	* mkisofs/diag/isoinfo.c 1.68
	* mkisofs/diag/isodebug.c 1.24
	  Copyright -> 2008

Sat Jan 10 19:25:44 2009 joerg
	* mkisofs/diag/isodebug.c 1.23
	* mkisofs/diag/dump.c 1.34
	* mkisofs/diag/isodump.c 1.38
	* mkisofs/diag/isovfy.c 1.37
	* mkisofs/diag/isoinfo.c 1.67
	* scgcheck/scgcheck.c 1.16
	* libscg/scsi-remote.c 1.27
	* libscg/scsiopen.c 1.99
	  devname[] -> sdevname[] wegen devname() unter Mas OS X

Wed Jan  7 19:20:15 2009 joerg
	* makefiles/RULES/cc-hp64.rul 1.7
	* makefiles/RULES/cc-hp.rul 1.7
	  Neue Tests AC_HP_CC_ANSI_OPT AC_HP_CC_OPT_OPT AC_HP_CC_GPROF_OPT

Wed Jan  7 19:13:44 2009 joerg
	* mkisofs/mkisofs.8 1.127
	  Schreibfehler if the CD -> of the CD

Wed Jan  7 19:11:40 2009 joerg
	* autoconf/configure.in 1.162
	* autoconf/aclocal.m4 1.72
	* autoconf/rules.cnf.in 1.20
	  AC_SUN_CC64_OPT Test hat auf HP-UX ein a.out File hinterlassen, darum nun cc Aufruf mit -c
	  Neue Tests AC_HP_CC_ANSI_OPT AC_HP_CC_OPT_OPT AC_HP_CC_GPROF_OPT
	  Die mlock() und mlockall() Tests haben unter HP-UX core Files erzeugt, nun wird das geloescht.

Tue Jan  6 23:07:12 2009 joerg
	* autoconf/configure.in 1.161
	* autoconf/rules.cnf.in 1.19
	* makefiles/RULES/cc-sunpro64.rul 1.11
	* autoconf/aclocal.m4 1.71
	  CC64_OPT -> SUN_CC64_OPT

Tue Jan  6 21:18:32 2009 joerg
	* libschily/getav0.c 1.22
	  if (fp->fr_savpc == NULL) -> if (fp->fr_savpc == 0) wegen unsinniger NULL Konstante unter Linux

Tue Jan  6 21:11:36 2009 joerg
	* include/schily/unistd.h 1.20
	  extern char  **environ; bei #ifndef HAVE_ENVIRON_DEF neu

Tue Jan  6 21:10:53 2009 joerg
	* include/schily/stkframe.h 1.12
	  fr_savpc ist nun Intptr_t wegen 64 Bit Support

Tue Jan  6 18:26:22 2009 joerg
	* autoconf/xconfig.h.in 1.151
	* autoconf/configure.in 1.160
	* autoconf/aclocal.m4 1.70
	  Test auf environ in unistd.h neu

Mon Jan  5 20:21:57 2009 joerg
	* include/schily/schily.h 1.77
	  #iclude <stdio.h> wenn RENAME_GETLINE

Mon Jan  5 20:19:05 2009 joerg
	* include/schily/Mrel 1.11
	* include/schily/Makefile 1.11
	  stdio.mk neu

Mon Jan  5 20:18:33 2009 joerg
	* include/schily/stdio.mk 1.1
	* include/schily/stdio.h 1.1
	  date and time created 09/01/05 20:18:33 by joerg

Mon Jan  5 01:08:58 2009 joerg
	* libschily/spawn.c 1.22
	* libschily/fexec.c 1.35
	  Fehlerhafte "ac" Berechnung korrigiert

Sun Jan  4 20:45:51 2009 joerg
	* cdrecord/drv_sony.c 1.84
	* cdrecord/drv_dvdplus.c 1.53
	* cdda2wav/sndconfig.c 1.30
	* cdda2wav/cdda2wav.c 1.96
	  Copyright -> 2009

Sun Jan  4 20:30:28 2009 joerg
	* cdrecord/drv_sony.c 1.83
	  flush_sony() und set_wr_parameter_sony() auskommentiert solange es nicht benutzt wird

Sun Jan  4 20:26:49 2009 joerg
	* cdrecord/drv_dvdplus.c 1.52
	  dummy_plextor() auskommentiert bis es benutzt wird

Sun Jan  4 17:38:38 2009 joerg
	* cdda2wav/cdda2wav.c 1.95
	  RestrictPlaybackRate() wird nur benoetigt mit ECHO_TO_SOUNDCARD

Sun Jan  4 13:12:11 2009 joerg
	* libedc/edc_ecc_dec.c 1.7
	  correct_PSUB() und correct_QSUB() auskommentiert bis es benoetigt wird

Sun Jan  4 12:59:42 2009 joerg
	* libedc/edc_ecc.c 1.27
	  do_decode_L1(), do_decode_L2(), decode_L1_P(), decode_L1_Q() auskommentiert solange Implementierung nicht fertig

Sun Jan  4 12:44:14 2009 joerg
	* cdda2wav/sndconfig.c 1.29
	  #ifdefs in open_snd_device() korrigiert wegen GCC warning: unused variable `fl' auf HP-UX

Tue Dec 30 14:29:50 2008 joerg
	* cdrecord/cdrecord.dfl 1.7
	  Verbesserter Kommentar

Tue Dec 30 14:06:53 2008 joerg
	* cdrecord/version.h 1.30
	  Version -> 2.01.01a55

Mon Dec 29 14:12:39 2008 joerg
	* cdrecord/scsi_scan.c 1.32
	  select_unit() erstmal auskommentiert

Mon Dec 29 14:07:38 2008 joerg
	* cdda2wav/toc.c 1.79
	  have_hiddenAudioTrack wird noch nicht benoetigt

Mon Dec 29 14:03:22 2008 joerg
	* cdda2wav/parse.c 1.5
	  Zur Zeit unbenutzte Funktionen auskommentiert

Mon Dec 29 13:56:55 2008 joerg
	* cdrecord/cdtext.c 1.13
	  six2eight() mit #ifdef __needed__ auskommentiert

Mon Dec 29 13:54:36 2008 joerg
	* cdrecord/subchan.c 1.24
	  DO_SUBINTERLEAVE neu

Mon Dec 29 13:50:03 2008 joerg
	* cdrecord/cue.c 1.36
	  #ifdef __needed__ fuer unbenoetigte Funktionen

Sat Dec 27 20:21:15 2008 joerg
	* makefiles/RULES/rules.csw 1.3
	* makefiles/RULES/power-macintosh-darwin-cc.rul 1.14
	* makefiles/RULES/power-macintosh-darwin-gcc.rul 1.14
	* makefiles/RULES/rules.tpk 1.7
	* makefiles/RULES/rules.drv 1.8
	* makefiles/RULES/rules.pkg 1.5
	* makefiles/RULES/rules.ins 1.19
	  $(INS_BASE) -> $(INSBASE)

Sat Dec 27 20:19:44 2008 joerg
	* makefiles/RULES/rules1.top 1.42
	  INSBASE= $(INS_BASE:%/=%) neu

Sat Dec 27 20:15:44 2008 joerg
	* rscsi/Makefile.dfl 1.2
	* cdrecord/Makefile.dfl 1.2
	  INSBASE= $(INS_RBASE:%/=%) neu

Fri Dec 26 22:46:29 2008 joerg
	* makefiles/DEFAULTS_ENG/Defaults.mingw32_nt 1.4
	* makefiles/DEFAULTS_ENG/Defaults.qnx 1.4
	* makefiles/DEFAULTS_ENG/Defaults.openbsd 1.4
	* makefiles/DEFAULTS_ENG/Defaults.osf1 1.4
	* makefiles/DEFAULTS_ENG/Defaults.mac-os10 1.3
	* makefiles/DEFAULTS_ENG/Defaults.nextstep 1.4
	* makefiles/DEFAULTS_ENG/Defaults.netbsd 1.4
	* makefiles/DEFAULTS_ENG/Defaults.rhapsody 1.3
	* makefiles/DEFAULTS_ENG/Defaults.ms-dos 1.4
	* makefiles/DEFAULTS_ENG/Defaults.sunos4 1.4
	* makefiles/DEFAULTS_ENG/Defaults.linux 1.5
	* makefiles/DEFAULTS_ENG/Defaults.irix 1.4
	* makefiles/DEFAULTS_ENG/Defaults.sunos5 1.4
	* makefiles/DEFAULTS_ENG/Defaults.newsos6 1.4
	* makefiles/DEFAULTS_ENG/Defaults.unixware 1.3
	* makefiles/DEFAULTS_ENG/Defaults.hp-ux 1.4
	* makefiles/DEFAULTS_ENG/Defaults.os2 1.4
	* makefiles/DEFAULTS_ENG/Defaults.interix 1.5
	* makefiles/DEFAULTS_ENG/Defaults.openserver 1.3
	* makefiles/DEFAULTS_ENG/Defaults.gnu 1.4
	* makefiles/DEFAULTS_ENG/Defaults.freemint 1.3
	* makefiles/DEFAULTS_ENG/Defaults.darwin 1.3
	* makefiles/DEFAULTS_ENG/Defaults.domainos 1.4
	* makefiles/DEFAULTS_ENG/Defaults.amigaos 1.4
	* makefiles/DEFAULTS_ENG/Defaults.bsd-os 1.4
	* makefiles/DEFAULTS_ENG/Defaults.dragonfly 1.5
	* makefiles/DEFAULTS_ENG/Defaults.cygwin32_wow64 1.5
	* makefiles/DEFAULTS_ENG/Defaults.beos 1.4
	* makefiles/DEFAULTS_ENG/Defaults.cygwin32_nt 1.5
	* makefiles/DEFAULTS_ENG/Defaults.bsd-os3 1.4
	* makefiles/DEFAULTS_ENG/Defaults.aix 1.4
	* makefiles/DEFAULTS_ENG/Defaults.freebsd 1.5
	* makefiles/DEFAULTS_ENG/Defaults.dgux3 1.4
	* makefiles/DEFAULTS_ENG/Defaults.dgux4 1.4
	* makefiles/DEFAULTS_ENG/Defaults.dgux 1.4
	* makefiles/DEFAULTS/Defaults.rhapsody 1.3
	* makefiles/DEFAULTS/Defaults.unixware 1.3
	* makefiles/DEFAULTS/Defaults.sunos5 1.4
	* makefiles/DEFAULTS/Defaults.sunos4 1.4
	* makefiles/DEFAULTS/Defaults.qnx 1.4
	* makefiles/DEFAULTS/Defaults.osf1 1.4
	* makefiles/DEFAULTS/Defaults.os2 1.4
	* makefiles/DEFAULTS/Defaults.openserver 1.3
	* makefiles/DEFAULTS/Defaults.openbsd 1.4
	* makefiles/DEFAULTS/Defaults.nextstep 1.4
	* makefiles/DEFAULTS/Defaults.newsos6 1.4
	* makefiles/DEFAULTS/Defaults.dgux3 1.4
	* makefiles/DEFAULTS/Defaults.domainos 1.4
	* makefiles/DEFAULTS/Defaults.dgux4 1.4
	* makefiles/DEFAULTS/Defaults.dragonfly 1.5
	* makefiles/DEFAULTS/Defaults.gnu 1.4
	* makefiles/DEFAULTS/Defaults.beos 1.4
	* makefiles/DEFAULTS/Defaults.interix 1.5
	* makefiles/DEFAULTS/Defaults.ms-dos 1.4
	* makefiles/DEFAULTS/Defaults.irix 1.4
	* makefiles/DEFAULTS/Defaults.cygwin32_wow64 1.5
	* makefiles/DEFAULTS/Defaults.bsd-os 1.4
	* makefiles/DEFAULTS/Defaults.mingw32_nt 1.4
	* makefiles/DEFAULTS/Defaults.mac-os10 1.3
	* makefiles/DEFAULTS/Defaults.dgux 1.4
	* makefiles/DEFAULTS/Defaults.freebsd 1.5
	* makefiles/DEFAULTS/Defaults.cygwin32_nt 1.5
	* makefiles/DEFAULTS/Defaults.netbsd 1.4
	* makefiles/DEFAULTS/Defaults.darwin 1.3
	* makefiles/DEFAULTS/Defaults.amigaos 1.4
	* makefiles/DEFAULTS/Defaults.bsd-os3 1.4
	* makefiles/DEFAULTS/Defaults.aix 1.4
	* makefiles/DEFAULTS/Defaults.linux 1.5
	* makefiles/DEFAULTS/Defaults.freemint 1.3
	* makefiles/DEFAULTS/Defaults.hp-ux 1.4
	  INS_RBASE neu

Fri Dec 26 21:20:33 2008 joerg
	* cdda2wav/Makefile 1.22
	* cdrecord/readcd.mk 1.16
	* cdrecord/Makefile 1.49
	  install suid root

Fri Dec 26 21:16:09 2008 joerg
	* conf/install-sh 1.9
	  -m suid/sticky check nur wenn keine Rootrechte vorhanden sind

Fri Dec 26 20:58:24 2008 joerg
	* makefiles/DEFAULTS_ENG/Defaults.bsd-os3 1.3
	* makefiles/DEFAULTS_ENG/Defaults.openbsd 1.3
	* makefiles/DEFAULTS_ENG/Defaults.gnu 1.3
	* makefiles/DEFAULTS_ENG/Defaults.dragonfly 1.4
	* makefiles/DEFAULTS_ENG/Defaults.dgux4 1.3
	* makefiles/DEFAULTS_ENG/Defaults.dgux3 1.3
	* makefiles/DEFAULTS_ENG/Defaults.amigaos 1.3
	* makefiles/DEFAULTS_ENG/Defaults.hp-ux 1.3
	* makefiles/DEFAULTS_ENG/Defaults.dgux 1.3
	* makefiles/DEFAULTS_ENG/Defaults.unixware 1.2
	* makefiles/DEFAULTS_ENG/Defaults.newsos6 1.3
	* makefiles/DEFAULTS_ENG/Defaults.interix 1.4
	* makefiles/DEFAULTS_ENG/Defaults.mingw32_nt 1.3
	* makefiles/DEFAULTS_ENG/Defaults.sunos5 1.3
	* makefiles/DEFAULTS_ENG/Defaults.osf1 1.3
	* makefiles/DEFAULTS_ENG/Defaults.irix 1.3
	* makefiles/DEFAULTS_ENG/Defaults.nextstep 1.3
	* makefiles/DEFAULTS_ENG/Defaults.sunos4 1.3
	* makefiles/DEFAULTS_ENG/Defaults.linux 1.4
	* makefiles/DEFAULTS_ENG/Defaults.ms-dos 1.3
	* makefiles/DEFAULTS_ENG/Defaults.os2 1.3
	* makefiles/DEFAULTS_ENG/Defaults.aix 1.3
	* makefiles/DEFAULTS_ENG/Defaults.bsd-os 1.3
	* makefiles/DEFAULTS_ENG/Defaults.netbsd 1.3
	* makefiles/DEFAULTS_ENG/Defaults.qnx 1.3
	* makefiles/DEFAULTS_ENG/Defaults.freebsd 1.4
	* makefiles/DEFAULTS_ENG/Defaults.domainos 1.3
	* makefiles/DEFAULTS_ENG/Defaults.freemint 1.2
	* makefiles/DEFAULTS_ENG/Defaults.openserver 1.2
	* makefiles/DEFAULTS_ENG/Defaults.beos 1.3
	* makefiles/DEFAULTS/Defaults.unixware 1.2
	* makefiles/DEFAULTS/Defaults.sunos5 1.3
	* makefiles/DEFAULTS/Defaults.sunos4 1.3
	* makefiles/DEFAULTS/Defaults.qnx 1.3
	* makefiles/DEFAULTS/Defaults.osf1 1.3
	* makefiles/DEFAULTS/Defaults.os2 1.3
	* makefiles/DEFAULTS/Defaults.openserver 1.2
	* makefiles/DEFAULTS/Defaults.openbsd 1.3
	* makefiles/DEFAULTS/Defaults.nextstep 1.3
	* makefiles/DEFAULTS/Defaults.newsos6 1.3
	* makefiles/DEFAULTS/Defaults.aix 1.3
	* makefiles/DEFAULTS/Defaults.amigaos 1.3
	* makefiles/DEFAULTS/Defaults.beos 1.3
	* makefiles/DEFAULTS/Defaults.bsd-os 1.3
	* makefiles/DEFAULTS/Defaults.netbsd 1.3
	* makefiles/DEFAULTS/Defaults.bsd-os3 1.3
	* makefiles/DEFAULTS/Defaults.ms-dos 1.3
	* makefiles/DEFAULTS/Defaults.dgux4 1.3
	* makefiles/DEFAULTS/Defaults.mingw32_nt 1.3
	* makefiles/DEFAULTS/Defaults.dgux 1.3
	* makefiles/DEFAULTS/Defaults.dgux3 1.3
	* makefiles/DEFAULTS/Defaults.linux 1.4
	* makefiles/DEFAULTS/Defaults.gnu 1.3
	* makefiles/DEFAULTS/Defaults.domainos 1.3
	* makefiles/DEFAULTS/Defaults.dragonfly 1.4
	* makefiles/DEFAULTS/Defaults.irix 1.3
	* makefiles/DEFAULTS/Defaults.freebsd 1.4
	* makefiles/DEFAULTS/Defaults.hp-ux 1.3
	* makefiles/DEFAULTS/Defaults.freemint 1.2
	* makefiles/DEFAULTS/Defaults.interix 1.4
	  DEFINSUSR -> root

Fri Dec 26 20:50:52 2008 joerg
	* makefiles/RULES/rules.prg 1.18
	  INSUSR_DEF -> root

Fri Dec 26 20:39:24 2008 joerg
	* conf/install-sh 1.8
	  Warnung wenn -m suid/sticky setzen soll aber keine Root Rechte vorhanden sind

Fri Dec 26 19:11:12 2008 joerg
	* cdrecord/cdrecord.c 1.373
	  scg_close() AUfruf von exscsi() -> excdr() damit es nach allen SCSI Aufrufen kommt

Wed Dec 24 23:21:39 2008 joerg
	* cdrecord/cdrecord.h 1.197
	  CDR_BUF_SIZE -> 63 k weil es Probleme gab

Wed Dec 24 21:29:59 2008 joerg
	* cdrecord/version.h 1.29
	  Version -> 2.01.01a54

Wed Dec 24 21:10:10 2008 joerg
	* cdrecord/cdrecord.c 1.372
	  get_dmaspeed() prueft nun ob scg_getresid() korrekt funktioniert und ist gegen unzuverlaessige LW gesichert

Wed Dec 24 17:25:34 2008 joerg
	* include/schily/libport.h 1.17
	* include/schily/hostname.h 1.17
	  schily/standard.h -> schily/types.h, mehr wird nicht benoetigt

Wed Dec 24 17:24:23 2008 joerg
	* include/schily/sigblk.h 1.12
	  schily/standard.h beseitigt, da const/void/... nun schon in schily/mconfig behandelt werden

Wed Dec 24 13:01:35 2008 joerg
	* cdrecord/drv_dvd.c 1.158
	  Prototyp fuer waitformat() neu

Tue Dec 23 23:25:55 2008 joerg
	* libfind/find.c 1.77
	  Version -> 1.4
	  Unterstuetzung für _ARG_MAX32 und _ARG_MAX64 neu

Mon Dec 22 17:09:03 2008 joerg
	* mkisofs/diag/isoinfo.c 1.66
	* mkisofs/diag/dump.c 1.33
	* mkisofs/diag/isodump.c 1.37
	* mkisofs/diag/isodebug.c 1.22
	* mkisofs/diag/isovfy.c 1.36
	* mkisofs/dvd_file.c 1.9
	* mkisofs/ifo_read.c 1.12
	* mkisofs/dvd_reader.c 1.8
	* mkisofs/walk.c 1.9
	* mkisofs/mac_label.c 1.16
	* mkisofs/desktop.c 1.9
	* mkisofs/volume.c 1.23
	* mkisofs/stream.c 1.13
	* mkisofs/eltorito.c 1.46
	* mkisofs/name.c 1.35
	* mkisofs/isonum.c 1.7
	* mkisofs/boot.c 1.21
	* mkisofs/scsi.c 1.32
	* mkisofs/apple.c 1.34
	* mkisofs/write.c 1.119
	* mkisofs/udf.c 1.32
	* mkisofs/rock.c 1.55
	* mkisofs/tree.c 1.115
	* mkisofs/hash.c 1.24
	* mkisofs/inode.c 1.9
	* mkisofs/joliet.c 1.56
	* mkisofs/multi.c 1.89
	* mkisofs/match.c 1.28
	* mkisofs/mkisofs.c 1.241
	* scgskeleton/skel.c 1.15
	* scgskeleton/doit.c 1.26
	* rscsi/rscsi.c 1.33
	* scgcheck/sense.c 1.8
	* scgcheck/scgcheck.c 1.15
	* scgcheck/dmaresid.c 1.10
	* btcflash/btcflash.c 1.14
	* btcflash/skel.c 1.18
	* cdrecord/readcd.c 1.100
	* cdrecord/io.c 1.5
	* cdda2wav/ringbuff.c 1.17
	* cdda2wav/sndconfig.c 1.28
	* cdda2wav/aiff.c 1.10
	* cdda2wav/aifc.c 1.11
	* cdda2wav/scsi_cmds.c 1.39
	* cdda2wav/setuid.c 1.17
	* cdda2wav/sha_func.c 1.6
	* cdda2wav/parse.c 1.4
	* cdda2wav/base64.c 1.8
	* cdda2wav/ioctl.c 1.34
	* cdda2wav/md5.c 1.4
	* cdda2wav/sun.c 1.10
	* cdda2wav/toc.c 1.78
	* cdda2wav/resample.c 1.27
	* cdda2wav/raw.c 1.9
	* cdda2wav/semshm.c 1.24
	* libmdigest/md5.c 1.4
	* cdda2wav/cdda2wav.c 1.94
	* cdda2wav/wav.c 1.9
	* cdda2wav/interface.c 1.62
	* cdda2wav/cd_extra.c 1.15
	* cdrecord/scsi_cdr.c 1.156
	* cdrecord/misc.c 1.6
	* cdrecord/scsi_mmc.c 1.46
	* cdrecord/scsilog.c 1.22
	* cdrecord/xio.c 1.18
	* cdrecord/scsi_mmc4.c 1.4
	* cdrecord/crc16.c 1.8
	* cdrecord/scsi_cdr_mmc4.c 1.4
	* cdrecord/scsi_scan.c 1.31
	* cdrecord/drv_dvdplus.c 1.51
	* cdrecord/drv_mmc.c 1.192
	* cdrecord/drv_dvd.c 1.157
	* cdrecord/drv_simul.c 1.58
	* cdrecord/drv_bd.c 1.13
	* cdrecord/vendor.c 1.2
	* cdrecord/cdtext.c 1.12
	* cdrecord/drv_7501.c 1.25
	* cdrecord/drv_philips.c 1.78
	* cdrecord/cdr_drv.c 1.46
	* cdrecord/drv_jvc.c 1.91
	* cdrecord/drv_sony.c 1.82
	* cdrecord/wm_track.c 1.6
	* cdrecord/auinfo.c 1.25
	* cdrecord/sector.c 1.15
	* cdrecord/wm_packet.c 1.28
	* cdrecord/diskid.c 1.41
	* cdrecord/movesect.c 1.5
	* cdrecord/cue.c 1.35
	* cdrecord/clone.c 1.9
	* cdrecord/subchan.c 1.23
	* cdrecord/wm_session.c 1.6
	* cdrecord/fifo.c 1.54
	* cdrecord/isosize.c 1.11
	* cdrecord/audiosize.c 1.22
	* cdrecord/cd_misc.c 1.15
	* cdrecord/cdrecord.c 1.371
	* libscgcmd/ready.c 1.157
	* libfind/fetchdir.c 1.25
	* libfind/find_list.c 1.23
	* libfind/find_main.c 1.63
	* libfind/cmpdir.c 1.25
	* libfind/find.c 1.76
	* libfind/idcache.c 1.26
	* libfind/walk.c 1.36
	* libfind/find_misc.c 1.12
	* libscgcmd/readcap.c 1.157
	* libscgcmd/inquiry.c 1.157
	* libscgcmd/buffer.c 1.157
	* libscgcmd/read.c 1.157
	* libscgcmd/modes.c 1.28
	* libscgcmd/modesense.c 1.157
	* libparanoia/pmalloc.c 1.6
	* libparanoia/isort.c 1.18
	* libparanoia/overlap.c 1.15
	* libparanoia/paranoia.c 1.40
	* libparanoia/gap.c 1.17
	* libparanoia/p_block.c 1.27
	* libsiconv/sic_nls.c 1.8
	* libhfs_iso/btree.c 1.6
	* libhfs_iso/low.c 1.7
	* libhfs_iso/gdata.c 1.4
	* libhfs_iso/file.c 1.6
	* libhfs_iso/data.c 1.7
	* libhfs_iso/volume.c 1.7
	* libhfs_iso/node.c 1.5
	* libhfs_iso/block.c 1.6
	* libhfs_iso/record.c 1.4
	* libhfs_iso/hfs.c 1.12
	* libdeflt/default.c 1.7
	* libfile/file.c 1.8
	* libfile/softmagic.c 1.11
	* libfile/apprentice.c 1.12
	* libcdrdeflt/cdrdeflt.c 1.24
	* libscg/scsiopen.c 1.98
	* libscg/rdummy.c 1.3
	* libscg/scgsettarget.c 1.4
	* libscg/scgtimes.c 1.3
	* libscg/scsihelp.c 1.6
	* libscg/scsierrs.c 2.32
	* libedc/edc_ecc.c 1.26
	* libedc/edc_ecc_dec.c 1.6
	* libedc/edcspeed.c 1.3
	  static char sccsid[] -> static const char sccsid[] wegen GCC Warnung

Mon Dec 22 16:58:54 2008 joerg
	* mkisofs/write.c 1.120
	* mkisofs/inode.c 1.10
	* mkisofs/rock.c 1.56
	* mkisofs/udf.c 1.33
	* mkisofs/hash.c 1.25
	* mkisofs/joliet.c 1.57
	* cdda2wav/ioctl.c 1.35
	  Copyright -> 2008

Mon Dec 22 16:20:12 2008 joerg
	* cdda2wav/config.h 1.12
	  Abgesichert mit #ifndef _CONFIG_H

Mon Dec 22 15:50:47 2008 joerg
	* cdrecord/cdrecord.c 1.370
	  exscsi() ruft nun scg_close(exp->scgp)

Mon Dec 22 13:15:58 2008 joerg
	* libedc/shledc.mk 1.3
	* libedc/shledc_dec.mk 1.3
	* libedc/libedc_dec.mk 1.2
	* libedc/libedc.mk 1.6
	* libedc/libedc_dec_p.mk 1.4
	* libedc/libedc_p.mk 1.4
	  -xarch=generic64 -> $(SUNPROCOPT64)

Sun Dec 21 00:33:17 2008 joerg
	* libschily/cmpnullbytes.c 1.6
	* libschily/cmpbytes.c 1.19
	* libschily/eaccess.c 1.2
	* libschily/checkerr.c 1.20
	* libschily/fnmatch.c 8.7
	* libschily/fstream.c 1.25
	* libschily/getav0.c 1.21
	* libschily/getargs.c 2.57
	* libschily/getpagesize.c 1.3
	* libschily/getperm.c 1.3
	* libschily/gettimeofday.c 1.2
	* libschily/getnum.c 1.5
	* libschily/gettnum.c 1.8
	* libschily/getxnum.c 1.5
	* libschily/getxtnum.c 1.8
	* libschily/gethostid.c 1.18
	* libschily/getdomainname.c 1.19
	* libschily/mem.c 1.9
	* libschily/jmem.c 1.11
	* libschily/fjmem.c 1.12
	* libschily/rename.c 1.9
	* libschily/wcsdup.c 1.4
	* libschily/wcsncpy.c 1.3
	* libschily/strncpy.c 1.3
	* libschily/wcslcpy.c 1.3
	* libschily/strdup.c 1.4
	* libschily/usleep.c 1.20
	* libschily/strlcpy.c 1.3
	* libschily/sleep.c 1.2
	* libschily/findinpath.c 1.2
	  static char sccsid[] -> static const char sccsid[] wegen GCC Warnung

Sun Dec 21 00:21:45 2008 joerg
	* libschily/getdomainname.c 1.18
	* cdda2wav/toc.c 1.77
	  schily/libport.h -> schily/hostname.h

Sun Dec 21 00:11:56 2008 joerg
	* libschily/gethostname.c 1.17
	  schily/libport.h -> schily/hostname.h
	  static char sccsid[] -> static const char sccsid[] wegen GCC Warnung

Sat Dec 20 16:35:08 2008 joerg
	* mkisofs/diag/isoinfo.c 1.65
	  Ausgabe/Test der Checksumme des Eltorito Validation Headers neu

Sat Dec 20 16:28:27 2008 joerg
	* include/schily/hostname.mk 1.1
	  date and time created 08/12/20 16:28:27 by joerg

Sat Dec 20 16:28:02 2008 joerg
	* include/schily/libport.h 1.16
	  hostname.h ausgegliedert

Sat Dec 20 16:27:41 2008 joerg
	* include/schily/hostname.h 1.16
	  Aus libport.h ausgegliedert

Sat Dec 20 16:26:53 2008 joerg
	* include/schily/prototyp.h 1.13
	  const/signed/volatile definieren wenn nicht ROTOTYPES (aus standard.h)

Sat Dec 20 16:22:53 2008 joerg
	* include/schily/Mrel 1.10
	* include/schily/Makefile 1.10
	  hostname.mk neu

Sat Dec 20 16:22:24 2008 joerg
	* include/schily/schily.h 1.76
	  #include <schily/libport.h> automatisch wenn nicht NO_LIBPORT_H definiert ist

Sat Dec 20 16:17:14 2008 joerg
	* makefiles/RULES/cc-sunpro64.rul 1.10
	  64-Bit Option nun evt. aus rules.cnf $(CC64_OPT) setzen, $(SUNPROCOPT64) neu

Sat Dec 20 13:45:25 2008 joerg
	* autoconf/aclocal.m4 1.69
	* autoconf/rules.cnf.in 1.18
	* autoconf/configure.in 1.159
	  AC_CC64_OPT neu

Mon Dec  8 23:15:20 2008 joerg
	* include/schily/schily.h 1.75
	  schily/libport.h erstmal wieder beseitigt wegen Problemen mit #include netdb.h (Streams struct queue)

Mon Dec  8 22:45:13 2008 joerg
	* cdrecord/cdrecord.c 1.369
	  Cstyle

Mon Dec  8 22:41:00 2008 joerg
	* cdrecord/drv_dvd.c 1.156
	  Workarounf fuer 'HL-DT-ST' 'DVD-RAM GH22NP20' das ds_maxblocks == 0 liefert

Mon Dec  8 22:34:14 2008 joerg
	* cdrecord/cdr_drv.c 1.45
	* cdrecord/drv_bd.c 1.12
	  cdr_bdrom Treiber neu fuer Profil 0x40

Mon Dec  8 20:31:38 2008 joerg
	* include/schily/getcwd.h 1.5
	  #include <schily/unistd.h> neu

Sun Dec  7 21:50:50 2008 joerg
	* libschily/findinpath.c 1.1
	  date and time created 08/12/07 21:50:50 by joerg

Sun Dec  7 20:04:18 2008 joerg
	* include/schily/schily.h 1.74
	* libschily/libschily-mapvers 1.13
	* libschily/Targets 1.13
	  findinpath() neu

Sun Dec  7 19:17:05 2008 joerg
	* include/schily/schily.h 1.73
	  #include <schily/libport.h> neu

Sun Dec  7 19:16:46 2008 joerg
	* include/schily/hostname.h 1.15
	* include/schily/libport.h 1.15
	* libschily/libschily-mapvers 1.12
	* libschily/Targets 1.12
	  eaccess() neu

Sun Dec  7 19:14:17 2008 joerg
	* libschily/eaccess.c 1.1
	  date and time created 08/12/07 19:14:17 by joerg

Sun Dec  7 16:27:20 2008 joerg
	* mkisofs/tree.c 1.114
	  Bessere Ferhlermeldung bei "Unable to sort directory"

Sun Dec  7 14:54:46 2008 joerg
	* cdda2wav/interface.c 1.61
	  static SCSI   *scgp -> static SCSI   *_scgp

Sun Dec  7 14:45:55 2008 joerg
	* cdda2wav/cdda2wav.c 1.93
	  fname[200] -> fname[PATH_MAX+1]
	  altes fname[200] geloescht
	  Doppelcast bei on_exit wegen falscher GCC Warnungen

Wed Dec  3 22:57:02 2008 joerg
	* libfind/find.c 1.75
	  Besserer Kommentar bei argsize()

Wed Nov 26 21:04:22 2008 joerg
	* libscg/scsi-remote.c 1.26
	  MAX_SCG -> 1024 wegen Linux ATA Mapping

Tue Nov 25 23:25:20 2008 joerg
	* include/schily/mconfig.h 1.63
	  NO_ACL neu

Sat Nov 15 13:21:13 2008 joerg
	* makefiles/RULES/i586-linux-suncc.rul 1.3
	* makefiles/RULES/i586-linux-suncc64.rul 1.4
	  LDOPTDYN fuer Linux adaptiert damit dynamisches Linken geht

Sat Nov 15 12:46:13 2008 joerg
	* makefiles/RULES/i586-linux-suncc.rul 1.2
	* makefiles/RULES/i586-linux-suncc64.rul 1.3
	* makefiles/RULES/i586-linux-gcc.rul 1.12
	* makefiles/RULES/i586-linux-gcc32.rul 1.12
	* makefiles/RULES/i586-linux-cc.rul 1.12
	  -Wl,-R scheint doch auf Linux zu funktionieren

Sat Nov 15 12:43:13 2008 joerg
	* makefiles/RULES/i586-linux-cc.rul 1.13
	* makefiles/RULES/i586-linux-gcc.rul 1.13
	* makefiles/RULES/i586-linux-gcc32.rul 1.13
	  Kommentar zu -R

Fri Nov 14 22:49:56 2008 joerg
	* makefiles/RULES/atarist-freemint-gcc.rul 1.4
	  Ranlib funktioniert nicht zuverlaessig auf MiNT

Thu Nov 13 23:31:55 2008 joerg
	* mkisofs/TODO 1.8
	  geloeste Probleme entfernt

Thu Nov 13 23:21:26 2008 joerg
	* mkisofs/mkisofs.8 1.126
	  -sector, -XA, -xa neu

Thu Nov 13 22:43:24 2008 joerg
	* mkisofs/mkisofs.h 1.135
	  PATH_MAX immer mindestens auf 1024 setzen wegen Cygwin bug

Thu Nov 13 22:41:15 2008 joerg
	* mkisofs/eltorito.c 1.45
	  Copyrightt -> 2008

Thu Nov 13 22:40:20 2008 joerg
	* mkisofs/mac_label.c 1.15
	  Copyright -> 2008

Thu Nov 13 22:38:35 2008 joerg
	* mkisofs/mac_label.c 1.14
	* mkisofs/eltorito.c 1.44
	  ex_boot_enoent() neu

Tue Nov 11 22:00:22 2008 joerg
	* makefiles/RULES/atarist-freemint-gcc.rul 1.3
	  Schreibfehler $(STACKSIZE) -> $(STACK_SIZE)

Sun Nov  9 18:37:28 2008 joerg
	* makefiles/RULES/atarist-freemint-gcc.rul 1.2
	  STACKSIZE setzen

Sun Nov  9 16:02:22 2008 joerg
	* makefiles/RULES/atarist-freemint-gcc.rul 1.1
	  date and time created 08/11/09 16:02:22 by joerg

Sat Nov  8 22:08:16 2008 joerg
	* makefiles/RULES/os-freemint.def 1.1
	* makefiles/RULES/os-freemint.id 1.1
	  date and time created 08/11/08 22:08:16 by joerg

Sat Nov  8 21:47:38 2008 joerg
	* makefiles/DEFAULTS/Defaults.freemint 1.1
	  date and time created 08/11/08 21:47:38 by joerg

Sat Nov  8 21:47:18 2008 joerg
	* makefiles/DEFAULTS_ENG/Defaults.freemint 1.1
	  date and time created 08/11/08 21:47:18 by joerg

Sat Nov  8 20:09:25 2008 joerg
	* makefiles/RULES/MKLINKS 1.74
	  atarist Support neu

Sat Nov  8 18:23:17 2008 joerg
	* autoconf/xconfig.h.in 1.150
	* autoconf/configure.in 1.158
	* autoconf/aclocal.m4 1.68
	  AC_FUNC_SHMGET neu wegen nicht funktionierendem shmget() auf ATARI MiNT

Wed Nov  5 11:06:57 2008 joerg
	* autoconf/config.guess 1.11
	* autoconf/config.sub 1.6
	  Atari MiNT Support neu

Sun Nov  2 22:40:47 2008 joerg
	* cdrecord/COPYING 1.7
	  Mkisofs Hinweis verbessert

Sun Nov  2 22:30:49 2008 joerg
	* cdda2wav/parse.c 1.3
	  E_OK -> E_ISOK wegen euid access() auf Linux

Sun Nov  2 22:30:21 2008 joerg
	* cdda2wav/resample.c 1.26
	  Copyright -> 2008

Tue Oct 28 23:24:42 2008 joerg
	* cdrecord/version.h 1.28
	  Version -> 2.01.01a53

Tue Oct 28 23:24:04 2008 joerg
	* cdda2wav/global.h 1.22
	  Erweiterungen fuer MD5

Tue Oct 28 23:23:17 2008 joerg
	* cdda2wav/cdda2wav.1 1.27
	* cdda2wav/cdda2wav.c 1.92
	* cdda2wav/resample.c 1.25
	  MD5 Summenberechnung geht nun

Tue Oct 28 23:14:59 2008 joerg
	* cdda2wav/raw.c 1.8
	* cdda2wav/wav.c 1.8
	* cdda2wav/aiff.c 1.9
	* cdda2wav/aifc.c 1.10
	* cdda2wav/sun.c 1.9
	  global.md5offset neu

Sun Oct 26 23:04:26 2008 joerg
	* libscgcmd/libscgcmd.mk 1.2
	* libscgcmd/libscgcmd_p.mk 1.2
	* libscgcmd/shlscgcmd.mk 1.2
	  -I../libscg neu

Sun Oct 26 22:50:43 2008 joerg
	* scgskeleton/Makefile 1.12
	* scgskeleton/MKLINKS 1.4
	* cdrecord/MKLINKS 1.3
	* cdrecord/readcd.mk 1.15
	  Umbau auf libschcmd

Sun Oct 26 22:49:30 2008 joerg
	* scgcheck/Makefile 1.11
	* scgcheck/MKLINKS 1.2
	  Umbah auf libscgcmd

Sun Oct 26 22:43:44 2008 joerg
	* cdrecord/Makefile 1.48
	* cdda2wav/Makefile 1.21
	* cdda2wav/MKLINKS 1.3
	* mkisofs/Makefile 1.39
	* mkisofs/scsi.c 1.31
	* mkisofs/diag/Makefile 1.9
	* mkisofs/diag/MKLINKS 1.3
	* mkisofs/diag/isoinfo.mk 1.13
	* mkisofs/diag/isodebug.mk 1.8
	* mkisofs/diag/dump.mk 1.10
	* mkisofs/diag/isodump.mk 1.10
	* mkisofs/diag/isovfy.mk 1.10
	* btcflash/MKLINKS 1.4
	* btcflash/Makefile 1.9
	  Umbau auf libscgcmd

Sun Oct 26 22:38:18 2008 joerg
	* mkisofs/Makefile 1.40
	  -I../cdrecord beseitigt

Sun Oct 26 22:31:32 2008 joerg
	* libscgcmd/libscgcmd.h 1.1
	  date and time created 08/10/26 22:31:32 by joerg

Sun Oct 26 22:31:20 2008 joerg
	* libscgcmd/modes.c 1.27
	* libscgcmd/modesense.c 1.156
	* libscgcmd/read.c 1.156
	* libscgcmd/readcap.c 1.156
	* libscgcmd/ready.c 1.156
	* libscgcmd/inquiry.c 1.156
	* libscgcmd/buffer.c 1.156
	  libscgcmd neu

Sun Oct 26 22:04:03 2008 joerg
	* libscgcmd/Targets 1.1
	  date and time created 08/10/26 22:04:03 by joerg

Sun Oct 26 22:03:28 2008 joerg
	* libscgcmd/libscgcmd-mapvers 1.1
	  date and time created 08/10/26 22:03:28 by joerg

Sun Oct 26 22:01:52 2008 joerg
	* libscgcmd/Makefile 1.1
	  date and time created 08/10/26 22:01:52 by joerg

Sun Oct 26 21:56:49 2008 joerg
	* libscgcmd/shlscgcmd.mk 1.1
	  date and time created 08/10/26 21:56:49 by joerg

Sun Oct 26 21:55:10 2008 joerg
	* libscgcmd/libscgcmd_p.mk 1.1
	* libscgcmd/libscgcmd.mk 1.1
	* libscgcmd/noshlscgcmd.mk 1.1
	  date and time created 08/10/26 21:55:10 by joerg

Sun Oct 26 16:34:40 2008 joerg
	* cdrecord/COPYING 1.6
	  libcdrdeflt/ und libscgcmd/ neu

Sun Oct 26 13:45:41 2008 joerg
	* scgskeleton/Makefile 1.11
	* scgskeleton/MKLINKS 1.3
	* scgskeleton/skel.c 1.14
	* mkisofs/diag/isoinfo.mk 1.12
	* mkisofs/diag/dump.c 1.32
	* mkisofs/diag/isodump.mk 1.9
	* mkisofs/diag/isodebug.mk 1.7
	* mkisofs/diag/MKLINKS 1.2
	* mkisofs/diag/isovfy.mk 1.9
	* mkisofs/diag/isodebug.c 1.21
	* mkisofs/diag/isodump.c 1.36
	* mkisofs/diag/dump.mk 1.9
	* mkisofs/diag/isoinfo.c 1.64
	* mkisofs/diag/isovfy.c 1.35
	* mkisofs/scsi.c 1.30
	* mkisofs/Makefile 1.38
	* mkisofs/MKLINKS 1.2
	* cdda2wav/cdda2wav.c 1.91
	* cdda2wav/Makefile 1.20
	* cdda2wav/MKLINKS 1.2
	* btcflash/Makefile 1.8
	* btcflash/skel.c 1.17
	* btcflash/MKLINKS 1.3
	* cdrecord/MKLINKS 1.2
	* cdrecord/Makefile 1.47
	* cdrecord/readcd.mk 1.14
	* cdrecord/cdrecord.c 1.368
	* cdrecord/readcd.c 1.99
	  Umbau auf libcdrdeflt

Sat Oct 25 23:29:11 2008 joerg
	* libcdrdeflt/shlcdrdeflt.mk 1.1
	* libcdrdeflt/noshlcdrdeflt.mk 1.1
	* libcdrdeflt/libcdrdeflt.mk 1.1
	* libcdrdeflt/libcdrdeflt_p.mk 1.1
	  date and time created 08/10/25 23:29:11 by joerg

Sat Oct 25 23:20:29 2008 joerg
	* libcdrdeflt/Targets 1.1
	  date and time created 08/10/25 23:20:29 by joerg

Sat Oct 25 23:18:26 2008 joerg
	* libcdrdeflt/Makefile 1.1
	  date and time created 08/10/25 23:18:26 by joerg

Sat Oct 25 23:18:14 2008 joerg
	* libcdrdeflt/cdrdeflt.h 1.4
	* libcdrdeflt/cdrdeflt.c 1.23
	  Umstellung auf libcdrdeflt

Sat Oct 25 23:17:37 2008 joerg
	* libcdrdeflt/libcdrdeflt-mapvers 1.1
	  date and time created 08/10/25 23:17:37 by joerg

Thu Oct 23 22:31:06 2008 joerg
	* cdrecord/cdrecord.1 1.123
	  BluRay im Text wo noetig

Thu Oct 23 22:25:11 2008 joerg
	* cdrecord/cdrecord.1 1.122
	  BluRay neu mit driver=

Thu Oct 23 22:16:37 2008 joerg
	* cdrecord/cdrecord.1 1.121
	  speed= an BluRay angepasst

Tue Oct 21 23:53:15 2008 joerg
	* cdrecord/version.h 1.27
	  Version -> 2.01.01a52

Tue Oct 21 23:10:05 2008 joerg
	* cdda2wav/local.cnf.in 1.8
	  md5c.o -> md5.o

Tue Oct 21 23:03:48 2008 joerg
	* libmdigest/md5.h 1.6
	* cdda2wav/md5.c 1.3
	* libmdigest/md5.c 1.3
	* include/schily/md5.h 1.6
	* cdda2wav/md5.h 1.6
	  Portabel gemacht

Tue Oct 21 22:39:25 2008 joerg
	* cdda2wav/md5.h 1.5
	* include/schily/md5.h 1.5
	* libmdigest/md5.h 1.5
	* libmdigest/md5.c 1.2
	* cdda2wav/md5.c 1.2
	  Copyright J. Schilling neu

Tue Oct 21 22:38:31 2008 joerg
	* include/schily/md5.h 1.4
	* cdda2wav/md5.h 1.4
	* libmdigest/md5.h 1.4
	  Umstellung auf md5.h von OpenBSD

Tue Oct 21 22:36:03 2008 joerg
	* cdda2wav/Makefile 1.19
	  md5c.c -> md5.c

Tue Oct 21 22:30:49 2008 joerg
	* libmdigest/md5.c 1.1
	* cdda2wav/md5.c 1.1
	  date and time created 08/10/21 22:30:49 by joerg

Sun Oct 19 22:45:06 2008 joerg
	* cdrecord/COPYING 1.5
	  libfile (license similar to BSDL) -> (BSDL 2 clause)

Sun Oct 19 22:39:41 2008 joerg
	* libfile/LEGAL.NOTICE 1.2
	* libfile/apprentice.c 1.11
	* libfile/file.c 1.7
	* libfile/softmagic.c 1.10
	* libfile/file.h 1.11
	  Lizenz mit Genehmigung der AUtoren geaendert

Sun Oct 12 21:16:22 2008 joerg
	* conf/post.html 1.4
	* conf/post.html 1.3
	  old/private -> private

Sun Oct 12 21:11:43 2008 joerg
	* cdrecord/cdrecord.1 1.120
	* cdrecord/README 1.26
	* cdrecord/README.ATAPI 1.6
	* rscsi/rscsi.1 1.2
	* scgcheck/scgcheck.1 1.12
	* cdrecord/readcd.1 1.30
	* mkisofs/diag/isodebug.8 1.2
	* mkisofs/mkisofs.8 1.125
	* btcflash/btcflash.1 1.3
	  schilling@fokus.fhg.de -> joerg.schilling@fokus.fraunhofer.de

Sun Oct 12 20:27:21 2008 joerg
	* cdrecord/README.compile 1.17
	  README.gmake -> READMEs/README.gmake

Sun Oct 12 20:23:28 2008 joerg
	* conf/post.html 1.2
	  fhg -> fraunhofer

Sun Oct 12 20:15:19 2008 joerg
	* conf/makeinc 1.5
	  Mailadresse korrigiert

Sat Oct 11 15:46:47 2008 joerg
	* cdda2wav/cdda2wav.c 1.90
	  printf Format fuer pid_t angepasst

Sat Oct 11 14:58:21 2008 joerg
	* cdrecord/drv_bd.c 1.11
	  GCC Warnungen beseitigt

Sat Oct 11 14:55:31 2008 joerg
	* cdrecord/drv_dvdplus.c 1.50
	  Verdeckende Variablendefinition "ret" beseitigt

Sat Oct 11 14:47:11 2008 joerg
	* mkisofs/mkisofs.h 1.134
	  _WALK_H -> _SCHILY_WALK_H

Sat Oct 11 14:39:09 2008 joerg
	* scgcheck/scgcheck.c 1.14
	  Ueberdeckende Deklarationen beseitigt

Sat Oct 11 14:29:07 2008 joerg
	* scgskeleton/skel.c 1.13
	* btcflash/skel.c 1.16
	  Ueberdeckende deklaration fuer "err" beseitigt

Sat Oct 11 13:34:34 2008 joerg
	* cdrecord/scsi_mmc.c 1.45
	  Schreibfehler

Sat Oct 11 13:33:56 2008 joerg
	* cdrecord/cdrecord.c 1.367
	  %l -> %ld

Sat Oct 11 13:32:12 2008 joerg
	* makefiles/RULES/rules.prg 1.17
	  SEETING -> SETTING

Sat Oct 11 13:31:38 2008 joerg
	* libscg/scsierrs.c 2.31
	  sd_adaptec_keys und sd_cmds auskommentiert

Sat Oct 11 13:12:08 2008 joerg
	* autoconf/configure.in 1.157
	  AC_OPT_SCHILY_BIN_SHELL_BOSH neu
	  AC_REVISION($Revision$) -> AC_REVISION(%I%)

Sat Oct 11 13:11:33 2008 joerg
	* autoconf/config.sub 1.5
	  Support fuer NetBSD auf amd64

Sat Oct 11 13:11:00 2008 joerg
	* autoconf/xconfig.h.in 1.149
	* autoconf/aclocal.m4 1.67
	  AC_OPT_SCHILY_BIN_SHELL_BOSH neu

Thu Oct  9 01:04:38 2008 joerg
	* libschily/spawn.c 1.21
	* libschily/fexec.c 1.34
	  varargs Umbau so dass der Prototyp in schily.h mit der Realitaet uebereinstimmt

Thu Oct  9 00:55:15 2008 joerg
	* include/schily/schily.h 1.72
	  Workaround fuer fexec*() und *getline() Problem in POSIX.1-2008

Wed Oct  8 22:56:29 2008 joerg
	* autoconf/configure.in 1.156
	  AC_USER_XCVT Test erstmal deaktiviert

Wed Oct  8 22:50:14 2008 joerg
	* makefiles/RULES/rules.prg 1.16
	  SHELL=/bin/sh beseitigt wegen /bin/bosh

Wed Oct  8 22:46:51 2008 joerg
	* libschily/fconv.c 1.37
	* libschily/format.c 1.44
	  NO_USER_XCVT neu

Wed Oct  8 00:49:28 2008 joerg
	* cdrecord/version.h 1.26
	  Version -> 2.01.01a51

Wed Oct  8 00:48:45 2008 joerg
	* cdrecord/cdrecord.c 1.366
	  Default ts= 126 kB damit ts= 64 kB fuer BluRay moeglich wird
	  Bei non-MMC Laufwerken weiterhin ts= 63 kB
	  ts= automatisch auf Vielfaches fuer Phys. Sektorsize setzen wenn DVD oder BD allgemein - nicht nur DVD+R/DL

Wed Oct  8 00:46:45 2008 joerg
	* cdrecord/scsi_mmc.c 1.44
	  get_blf() neu

Wed Oct  8 00:46:28 2008 joerg
	* cdrecord/cdrecord.h 1.196
	  get_blf() neu
	  CDR_BUF_SIZE -> 126 kB
	  CDR_OLD_BUF_SIZE mit altem Wert 6 kB neu

Tue Oct  7 19:59:08 2008 joerg
	* include/schily/schily.h 1.71
	  fspawnl() Prototype korrigiert (einmal const char *, zuviel)

Mon Oct  6 22:03:28 2008 joerg
	* autoconf/xconfig.h.in 1.148
	* autoconf/configure.in 1.155
	* autoconf/aclocal.m4 1.66
	  NO_USER_XCVT If we cannot define our own ecvt()/fcvt()/gcvt() neu

Sun Oct  5 18:56:37 2008 joerg
	* libschily/spawn.c 1.20
	* libschily/strdup.c 1.3
	* libschily/fexec.c 1.33
	* libschily/wcsdup.c 1.3
	  #include <schily/unistd.h> vor schily.h

Sun Oct  5 18:12:28 2008 joerg
	* autoconf/configure.in 1.154
	* autoconf/xconfig.h.in 1.147
	  Tests auf fexec*() und *getline() neu wegen POSIX.1-2008 Problemen

Sat Oct  4 20:12:24 2008 joerg
	* libscg/scsi-bsd.c 1.45
	  Uebernahme von CAM WILDCARD Patch von FreeBSD

Thu Oct  2 22:47:32 2008 joerg
	* cdrecord/COPYING 1.4
	  Anmerkung fuer mkisofs wegen GPL neu

Wed Oct  1 17:15:56 2008 joerg
	* cdrecord/drv_dvdplus.c 1.49
	* cdrecord/drv_dvd.c 1.155
	* cdrecord/drv_bd.c 1.10
	  Defaulttimeout niemals verringern

Fri Sep 26 15:59:39 2008 joerg
	* include/schily/schily.h 1.70
	* libschily/checkerr.c 1.19
	* libschily/mem.c 1.8
	* mkisofs/mkisofs.c 1.240
	* libfind/fetchdir.c 1.24
	* libfind/cmpdir.c 1.24
	* libfind/walk.c 1.35
	  __malloc() -> ___malloc(), __realloc() -> ___realoc(), __savestr() -> ___savestr() wegen ATARI Port

Fri Sep 26 14:30:03 2008 joerg
	* cdrecord/cdrecord.1 1.119
	  -multi fuer DVD-R/DVD-RW beschrieben

Fri Sep 26 14:23:33 2008 joerg
	* cdrecord/version.h 1.25
	  2.01.01a50

Fri Sep 26 13:19:53 2008 joerg
	* cdrecord/drv_dvd.c 1.154
	  Multi-Border Code eingerueckt

Fri Sep 26 12:38:51 2008 joerg
	* mkisofs/joliet.c 1.55
	  Sonderzeichen sind erlaubt wenn nur UDF und kein Joliet

Thu Sep 25 17:34:06 2008 joerg
	* cdrecord/Makefile 1.46
	  make rel -UDVD_MULTI -> -DDVD_MULTI

Thu Sep 18 15:55:23 2008 joerg
	* cdrecord/version.h 1.24
	  Version -> 2.01.01a48

Thu Sep 18 15:06:48 2008 joerg
	* libparanoia/paranoia.c 1.39
	  paranoia_free() ruft nun auch free_list(p->cache, 1); und free_list(p->fragments, 1); uebernommen von cdparanoia-III-10.2

Thu Sep 18 15:04:42 2008 joerg
	* libparanoia/gap.c 1.16
	  i_paranoia_overlap_r() ruft nicht mehr beginA++; beginB++; uebernommen von cdparanoia-III-10.2

Thu Sep 18 15:03:13 2008 joerg
	* libparanoia/pmalloc.c 1.5
	  _pfree(ptr) prueft for free() ptr
	  _prealloc(ptr, size) ruft _pmalloc(size) wenn ptr == 0

Thu Sep 18 14:58:49 2008 joerg
	* libparanoia/paranoia.c 1.38
	  Kommentar uebernommen von cdparanoia-III-10.2
	  FLAGS_* neu

Thu Sep 18 14:41:54 2008 joerg
	* libparanoia/p_block.c 1.26
	* libparanoia/overlap.c 1.14
	* libparanoia/isort.h 1.12
	* libparanoia/isort.c 1.17
	* libparanoia/gap.c 1.15
	  Kommentar uebernommen von cdparanoia-III-10.2

Thu Sep 18 14:40:59 2008 joerg
	* libparanoia/cdda_paranoia.h 1.25
	  PARANOIA_CB_CACHEERR neu von cdparanoia-III-10.2

Fri Sep 12 00:57:35 2008 joerg
	* mkisofs/Makefile 1.37
	* mkisofs/write.c 1.118
	  APPLE_HFS_HYB neu

Fri Sep 12 00:55:40 2008 joerg
	* mkisofs/apple.c 1.33
	  Umstellung auf APPLE_HFS_HYB

Thu Sep 11 18:18:58 2008 joerg
	* mkisofs/volume.c 1.22
	* mkisofs/desktop.c 1.8
	  #ifdef APPLE_HYB -> #ifdef APPLE_HFS_HYB

Thu Sep 11 16:01:02 2008 joerg
	* mkisofs/mkisofs.c 1.239
	* mkisofs/mkisofs.h 1.133
	* mkisofs/tree.c 1.113
	  Bei insert_file_entry() wird nicht mehr auf APPLE_HYB unterschieden

Wed Sep 10 01:18:44 2008 joerg
	* cdda2wav/Makefile 1.18
	  $(ALLTARGETS) -> all clean depend config install weil vor include rules.top

Wed Sep 10 01:04:30 2008 joerg
	* scgskeleton/Makefile 1.10
	* scgcheck/Makefile 1.10
	* mkisofs/Makefile 1.36
	* mkisofs/diag/Makefile 1.8
	* inc/Makefile 1.3
	* cdda2wav/Makefile 1.17
	* cdrecord/readcd.mk 1.13
	* btcflash/Makefile 1.7
	  all: -> $(ALLTARGETS): wegen "make install"

Thu Sep  4 10:14:31 2008 joerg
	* cdrecord/version.h 1.23
	  Version -> 2.01.01a48

Thu Sep  4 10:14:16 2008 joerg
	* cdrecord/cdrecord.c 1.365
	  Bei DVD+R/DL Schreib-Blockgroesse auf Vielfaches von Physischer Sektorgroesse reduzieren

Thu Sep  4 10:09:30 2008 joerg
	* cdrecord/drv_mmc.c 1.191
	* cdrecord/drv_dvdplus.c 1.48
	* cdrecord/drv_dvd.c 1.153
	  getdisktype_xxx() setzt nun dsp->ds_type aus get_curprofile(scgp)

Mon Sep  1 12:14:57 2008 joerg
	* libfind/walk.c 1.34
	  & vor statf = stat... beseitigt

Sat Aug 30 21:30:22 2008 joerg
	* autoconf/configure.in 1.153
	* autoconf/aclocal.m4 1.65
	  AC_CHECK_ILIB neu, damit gettext() nun auf Linux und Cygwin funktioniert

Sat Aug 30 16:41:47 2008 joerg
	* autoconf/configure.in 1.152
	* autoconf/xconfig.h.in 1.146
	  Copyright -> 2008

Sat Aug 30 16:38:29 2008 joerg
	* autoconf/aclocal.m4 1.64
	* autoconf/xconfig.h.in 1.145
	* autoconf/configure.in 1.151
	  Neue Makros: AC_BIN_SHELL_BASH AC_SHELL_CE_BROKEN AC_BIN_SHELL_CE_BROKEN AC_BIN_SHELL_BOSH

Thu Aug 28 23:05:34 2008 joerg
	* mkisofs/multi.c 1.88
	  read_merging_directory() setzt *nentp nun auf nent + nmult damit die korrekte Laenge bekannt wird
	  check_prev_session() inkrementiert nun j in der Schleife die die alten MULTI_EXTENT Eintraege free()d

Wed Aug 27 19:44:20 2008 joerg
	* cdrecord/version.h 1.22
	  Version -> 2.01.01a47

Wed Aug 27 18:55:34 2008 joerg
	* makefiles/RULES/rules.top 1.19
	  Workaround fuer SunPro Make ./ bug

Mon Aug 25 17:58:20 2008 joerg
	* mkisofs/diag/isoinfo.c 1.63
	  extract_file() liest nun statt 1 10 Sektoren auf Einmal

Thu Aug 14 19:28:39 2008 joerg
	* mkisofs/tree.c 1.112
	  fstatbuf.st_mode immer setzen auch wenn generate_xa_rr_attributes() nicht gerufen wird damit UDF root dir korrekte Permissions bekommt

Wed Aug 13 23:42:37 2008 joerg
	* mkisofs/multi.c 1.87
	  Endlosschleife beim Lesen alter Sessions mit Multi-Extent Files vermeiden wenn dabei idr2->length[0] == 0 ist

Wed Aug 13 23:38:15 2008 joerg
	* makefiles/RULES/MKLINKS 1.73
	  ia64-hp-ux-cc.rul und ia64-hp-ux-gcc.rul neu

Wed Aug 13 21:45:21 2008 joerg
	* cdrecord/version.h 1.21
	  Version -> 2.01.01a46

Wed Aug 13 21:12:19 2008 joerg
	* mkisofs/tree.c 1.111
	  Intermediate directories (auch root) vorab mit mode/uid/gid Werten belegen um Mode 000 beu UDF root Dir zu verhindern

Wed Aug 13 21:00:54 2008 joerg
	* mkisofs/udf.c 1.31
	  UDF kann bei 16 Bit Zeichen (jenseits ISO-8859-1) nur 127 Buchstaben im Filenamen

Mon Aug 11 23:55:57 2008 joerg
	* cdda2wav/cdda2wav.c 1.89
	  Neue Option -interactive
	  child_pid -> global.child_pid

Mon Aug 11 23:50:03 2008 joerg
	* cdda2wav/parse.c 1.2
	  drop_all_buffers() nicht rufen weil noch nicht funktionsfähig

Sun Aug 10 23:36:58 2008 joerg
	* autoconf/configure.in 1.150
	  gettext()/iconv() Test auf AC_CHECK_DFUNC umgestellt

Sun Aug 10 22:54:15 2008 joerg
	* autoconf/acspecific.m4 1.7
	  Fehlerhaften C-Code von Paul Eggert in AC_FUNC_VFORK korrigiert

Sun Aug 10 22:41:54 2008 joerg
	* autoconf/aclocal.m4 1.63
	  AC_CHECK_DLIB neu

Thu Aug  7 00:17:12 2008 joerg
	* mkisofs/stream.c 1.12
	  s_dir.length[0] korrekt berechnen
	  Abbruch wenn -stream-media-size zu klein

Wed Aug  6 23:44:20 2008 joerg
	* mkisofs/mkisofs.h 1.132
	  mxpart nicht mehr nur bei USE_LARGEFILES definieren

Wed Aug  6 23:43:27 2008 joerg
	* cdrecord/version.h 1.20
	  Version -> 2.01.01a45

Wed Aug  6 23:43:04 2008 joerg
	* cdrecord/cdrecord.c 1.364
	  Ultraspeed schon erlauben wenn das LW 10x beherrscht

Wed Aug  6 00:34:46 2008 joerg
	* makefiles/RULES/rules.top 1.18
	* makefiles/RULES/MKLINKS 1.72
	  Umbau auf ldummy.lnk mit include von ldummy.lnk wegen GNU make bug

Sun Aug  3 23:51:59 2008 joerg
	* scgskeleton/Makefile 1.9
	  skel.c: iodefs.h neu

Sun Aug  3 23:44:46 2008 joerg
	* scgskeleton/Makefile 1.8
	  iodefs.h als Abhaengigkeit fuer MKLINKS neu

Sun Aug  3 23:27:10 2008 joerg
	* cdrecord/version.h 1.19
	  Version -> 2.01.01a44

Sun Aug  3 23:12:21 2008 joerg
	* cdda2wav/global.h 1.21
	  child_pid -> global

Sun Aug  3 23:10:59 2008 joerg
	* cdda2wav/semshm.c 1.23
	* cdda2wav/semshm.h 1.6
	  semdestroy() neu

Sun Aug  3 20:19:21 2008 joerg
	* cdrecord/COPYING 1.3
	  autoconf/ Directory neu

Sun Aug  3 19:46:02 2008 joerg
	* cdrecord/readcd.mk 1.12
	  MKLINKS neu

Sun Aug  3 19:45:38 2008 joerg
	* cdrecord/MKLINKS 1.1
	  date and time created 08/08/03 19:45:38 by joerg

Sun Aug  3 19:36:03 2008 joerg
	* libscg/shlrscg.mk 1.4
	* libscg/librscg.mk 1.5
	* libscg/librscg_p.mk 1.6
	  -I. -> -I../libscg

Sun Aug  3 15:28:10 2008 joerg
	* autoconf/autoconf 1.6
	  $M4 und $AWK werden nun platformunabhaengig gesucht

Sun Aug  3 13:38:06 2008 joerg
	* libscg/scg/aspi-win32.h 1.2
	* libscg/scg/spti-wnt.h 1.2
	  SCCS Keyword Zeile neu

Fri Aug  1 23:22:03 2008 joerg
	* mkisofs/Makefile 1.35
	* mkisofs/diag/isoinfo.mk 1.11
	* mkisofs/diag/isodump.mk 1.8
	* mkisofs/diag/dump.mk 1.8
	* mkisofs/diag/isodebug.mk 1.6
	* mkisofs/diag/isovfy.mk 1.8
	* scgcheck/Makefile 1.9
	* rscsi/Makefile 1.7
	* scgskeleton/Makefile 1.7
	* cdrecord/readcd.mk 1.11
	* cdrecord/Makefile 1.45
	  -I../libscg neu

Fri Aug  1 20:04:08 2008 joerg
	* makefiles/RULES/rules.cnf 1.13
	* makefiles/RULES/local.cnf 1.9
	  autoconf Regel neu
	  $(SRCROOT)/conf/configure -> $(SRCROOT)/autoconf/configure

Fri Aug  1 20:01:20 2008 joerg
	* autoconf/acspecific.m4 1.6
	* autoconf/acoldnames.m4 1.3
	* autoconf/acgeneral.m4 1.5
	* autoconf/aclocal.m4 1.62
	  Copyright 1998-2008 J. Schilling neu

Fri Aug  1 02:33:42 2008 joerg
	* autoconf/autoconf 1.5
	  AC_MACRODIR=.

Fri Aug  1 01:56:14 2008 joerg
	* autoconf/autoconf 1.4
	* autoconf/config.guess 1.10
	* autoconf/config.sub 1.4
	  Copyright 1999-2008 J. Schilling neu

Fri Aug  1 01:03:02 2008 joerg
	* btcflash/Makefile 1.6
	  -I../libscg neu

Fri Aug  1 00:51:33 2008 joerg
	* libscg/librscg_p.mk 1.5
	* libscg/libscg.mk 1.3
	* libscg/libscg_p.mk 1.5
	* libscg/shlrscg.mk 1.3
	* libscg/shlscg.mk 1.3
	* libscg/librscg.mk 1.4
	  -I. neu

Fri Aug  1 00:44:23 2008 joerg
	* scgskeleton/MKLINKS 1.2
	* scgskeleton/Makefile 1.6
	* btcflash/MKLINKS 1.2
	* btcflash/Makefile 1.5
	  -I../cdrecord neu

Thu Jul 31 22:39:51 2008 joerg
	* mkisofs/diag/Makefile 1.7
	* mkisofs/Makefile 1.34
	* cdda2wav/Makefile 1.16
	* btcflash/Makefile 1.4
	* scgcheck/Makefile 1.8
	* scgskeleton/Makefile 1.5
	* inc/Makefile 1.2
	* makefiles/RULES/rules.top 1.17
	  ./MKLINKS Aufruf neu

Thu Jul 31 22:39:35 2008 joerg
	* mkisofs/diag/MKLINKS 1.1
	  date and time created 08/07/31 22:39:35 by joerg

Thu Jul 31 22:38:39 2008 joerg
	* mkisofs/MKLINKS 1.1
	  date and time created 08/07/31 22:38:39 by joerg

Thu Jul 31 22:37:06 2008 joerg
	* cdda2wav/MKLINKS 1.1
	  date and time created 08/07/31 22:37:06 by joerg

Thu Jul 31 22:34:47 2008 joerg
	* btcflash/MKLINKS 1.1
	  date and time created 08/07/31 22:34:47 by joerg

Thu Jul 31 22:33:30 2008 joerg
	* scgcheck/MKLINKS 1.1
	  date and time created 08/07/31 22:33:30 by joerg

Thu Jul 31 22:27:54 2008 joerg
	* scgskeleton/MKLINKS 1.1
	  date and time created 08/07/31 22:27:54 by joerg

Thu Jul 31 22:22:10 2008 joerg
	* makefiles/RULES/MKLINKS 1.71
	  exit nur wenn $# == 0

Thu Jul 31 21:59:45 2008 joerg
	* makefiles/RULES/MKLINKS 1.70
	  exit 0 wenn mk-make.id vorhanden

Thu Jul 31 21:49:24 2008 joerg
	* inc/MKLINKS 1.1
	  date and time created 08/07/31 21:49:24 by joerg

Thu Jul 31 21:47:02 2008 joerg
	* makefiles/RULES/local.cnf 1.8
	  LCONFIG_DEP neu um Symlink Hook fuer lokaleKonfiguration einhaengen zu koennen

Thu Jul 31 21:45:56 2008 joerg
	* makefiles/RULES/MKLINKS 1.69
	  Test auf ln -s Funktionalitaet neu

Thu Jul 31 21:44:49 2008 joerg
	* makefiles/RULES/MKLINKS 1.68
	  c4x Kram mit if abgesichert

Wed Jul  9 23:50:29 2008 joerg
	* cdrecord/version.h 1.18
	  Version -> 2.01.01a43

Wed Jul  9 20:20:22 2008 joerg
	* mkisofs/tree.c 1.110
	  Komplett leere dirs nicht ueberspringen
	  -x (matches(...)) nur aufrufen wenn nicht ".". oder ".."
	  Immer bei readdir am Anfang "." und ".." voranstellen wegen Linux unsortierten Directrories

Mon Jul  7 18:01:18 2008 joerg
	* libscg/scg/Makefile 1.1
	  date and time created 08/07/07 18:01:18 by joerg

Mon Jul  7 18:00:38 2008 joerg
	* libscg/scg/srb_os2.mk 1.1
	  date and time created 08/07/07 18:00:38 by joerg

Mon Jul  7 18:00:20 2008 joerg
	* libscg/scg/spti-wnt.mk 1.1
	  date and time created 08/07/07 18:00:20 by joerg

Mon Jul  7 18:00:03 2008 joerg
	* libscg/scg/scsitransp.mk 1.1
	  date and time created 08/07/07 18:00:03 by joerg

Mon Jul  7 17:59:41 2008 joerg
	* libscg/scg/scsisense.mk 1.1
	  date and time created 08/07/07 17:59:41 by joerg

Mon Jul  7 17:59:24 2008 joerg
	* libscg/scg/scsireg.mk 1.1
	  date and time created 08/07/07 17:59:24 by joerg

Mon Jul  7 17:59:09 2008 joerg
	* libscg/scg/scsidefs.mk 1.1
	  date and time created 08/07/07 17:59:09 by joerg

Mon Jul  7 17:58:54 2008 joerg
	* libscg/scg/scsicdb.mk 1.1
	  date and time created 08/07/07 17:58:54 by joerg

Mon Jul  7 17:58:34 2008 joerg
	* libscg/scg/scgops.mk 1.1
	  date and time created 08/07/07 17:58:34 by joerg

Mon Jul  7 17:58:20 2008 joerg
	* libscg/scg/scgio.mk 1.1
	  date and time created 08/07/07 17:58:20 by joerg

Mon Jul  7 17:58:01 2008 joerg
	* libscg/scg/scgcmd.mk 1.1
	  date and time created 08/07/07 17:58:01 by joerg

Mon Jul  7 17:57:45 2008 joerg
	* libscg/scg/aspi-win32.mk 1.1
	  date and time created 08/07/07 17:57:45 by joerg

Mon Jul  7 17:55:07 2008 joerg
	* libscg/scg/aspi-dos.mk 1.1
	  date and time created 08/07/07 17:55:07 by joerg

Thu Jul  3 12:22:24 2008 joerg
	* autoconf/config.guess 1.9
	  "x86":"Darwin" neu

Tue Jun 24 23:03:17 2008 joerg
	* cdrecord/version.h 1.17
	  Version -> 2.01.01a42

Tue Jun 24 22:19:39 2008 joerg
	* cdda2wav/Makefile 1.15
	  parse.c und parse.h neu

Tue Jun 24 22:18:20 2008 joerg
	* cdda2wav/interface.h 1.21
	  Copyright -> 2008

Tue Jun 24 22:16:52 2008 joerg
	* cdda2wav/global.h 1.20
	  interactive neu

Tue Jun 24 22:16:23 2008 joerg
	* cdda2wav/interface.h 1.20
	* cdda2wav/interface.c 1.60
	  poll_in() neu

Tue Jun 24 22:15:43 2008 joerg
	* cdda2wav/parse.c 1.1
	  date and time created 08/06/24 22:15:43 by joerg

Tue Jun 24 22:12:37 2008 joerg
	* cdda2wav/parse.h 1.1
	  date and time created 08/06/24 22:12:37 by joerg

Sat Jun 21 13:06:26 2008 joerg
	* cdda2wav/semshm.c 1.22
	* cdda2wav/cdda2wav.1 1.26
	* cdda2wav/ringbuff.c 1.16
	* cdda2wav/global.h 1.19
	  Copyright -> 2008

Sat Jun 21 13:03:33 2008 joerg
	* cdda2wav/cdda2wav.c 1.88
	* cdda2wav/cdda2wav.1 1.25
	* cdda2wav/global.h 1.18
	* cdda2wav/ringbuff.c 1.15
	  Neue Option -no-fork

Sat Jun 21 13:01:10 2008 joerg
	* cdda2wav/semshm.c 1.21
	  Semaphore Routinen werden bei global.have_forked == 0 deaktiviert

Sat Jun 21 12:48:52 2008 joerg
	* libedc/edc_ecc.c 1.25
	  coveritiy Fox von Heiko fuer Arrayueberlauf in L1 Coder

Sun Jun 15 14:25:09 2008 joerg
	* cdrecord/version.h 1.16
	  2.01.01a41

Sat Jun 14 20:59:43 2008 joerg
	* cdda2wav/toc.c 1.76
	  sa.sin_addr.s_addr + sa.sin_port Zuweisung ohne malloc(): coverity

Sat Jun 14 12:38:22 2008 joerg
	* scgcheck/sense.c 1.7
	  Neuen Versuch "illegal field in cdb" zu erkennen erstmal auskommentiert

Sat Jun 14 12:36:30 2008 joerg
	* cdrecord/cue.c 1.34
	* cdrecord/xio.c 1.17
	* cdrecord/fifo.c 1.53
	  xmarkpos(vp)/xclose(vp) umstrukturiert um Dereferenzieren von vp (NULL) zu vermeiden: coverity

Sat Jun 14 12:20:38 2008 joerg
	* cdrecord/drv_mmc.c 1.190
	  i_to_2_byte(&scmd->cdb.g1_cdb.count[1], cnt); -> i_to_2_byte(&scmd->cdb.cmd_cdb[8], cnt); ....: coverity

Sat Jun 14 12:17:13 2008 joerg
	* cdrecord/scsilog.c 1.21
	  i_to_2_byte(&scmd->cdb.g1_cdb.addr[3], pp); -> i_to_2_byte(&scmd->cdb.cmd_cdb[5], pp); in log_sense(): coverity

Sat Jun 14 12:13:05 2008 joerg
	* cdda2wav/toc.c 1.75
	  Schreibfehler in Read_MCN_toshiba() ((*sub_ch) != 0 || -> ((*sub_ch) != 0 && :coverity

Sat Jun 14 12:07:47 2008 joerg
	* libschily/libschily-mapvers 1.11
	  checkerr.c fstream.c getperm.c neu

Sat Jun 14 12:05:37 2008 joerg
	* libschily/Targets 1.11
	  checkerr.c fstream.c getperm.c gettimeofday.c sleep.c neu

Sat Jun 14 12:00:14 2008 joerg
	* libschily/gettimeofday.c 1.1
	  date and time created 08/06/14 12:00:14 by joerg

Sat Jun 14 01:45:40 2008 joerg
	* cdda2wav/interface.c 1.59
	  Code zur Pruefung von pdev_name != NULL in OpenCdRom() eindeutiger: coverity

Sat Jun 14 00:32:03 2008 joerg
	* libschily/getav0.c 1.20
	* libschily/getfp.c 1.18
	* libschily/format.c 1.43
	* mkisofs/diag/isoinfo.c 1.62
	* mkisofs/diag/dump.c 1.31
	* mkisofs/diag/isodebug.c 1.20
	* mkisofs/scsi.c 1.29
	* btcflash/skel.c 1.15
	* scgskeleton/skel.c 1.12
	* cdrecord/drv_sony.c 1.81
	* cdrecord/drv_philips.c 1.77
	* cdrecord/scsi_cdr.c 1.155
	* btcflash/btcflash.c 1.13
	* mkisofs/mkisofs.c 1.238
	* mkisofs/dvd_file.c 1.8
	* mkisofs/ifo_read.c 1.11
	* mkisofs/multi.c 1.86
	* mkisofs/tree.c 1.109
	* mkisofs/walk.c 1.8
	* mkisofs/match.c 1.27
	* mkisofs/stream.c 1.11
	* mkisofs/apple.c 1.32
	* mkisofs/diag/isodump.c 1.35
	* mkisofs/diag/isovfy.c 1.34
	* libschily/avoffset.c 1.29
	* libschily/getargs.c 2.56
	* libfind/find_list.c 1.22
	* libfind/walk.c 1.33
	* mkisofs/mkisofs.h 1.131
	* libscg/scsi-remote.c 1.25
	  Copyright -> 2008

Fri Jun 13 23:07:00 2008 joerg
	* libparanoia/paranoia.c 1.37
	  in i_stage2_each() v nicht dereferenzieren bevor auf v != NULL getestet wurde: coverity

Fri Jun 13 22:48:10 2008 joerg
	* cdrecord/vendor.c 1.1
	  date and time created 08/06/13 22:48:10 by joerg

Fri Jun 13 22:10:54 2008 joerg
	* libscg/scsi-remote.c 1.24
	  Test auf scgp->local == NULL nun frueher

Fri Jun 13 21:42:37 2008 joerg
	* scgcheck/scgcheck.c 1.13
	  scgp neu oeffnen nach scgp2 Test wenn es nicht mehr funktioniert

Fri Jun 13 21:10:57 2008 joerg
	* scgcheck/scgcheck.c 1.12
	  -auto Option neu
	  scg_openerr()/find_drive() neu
	  chkprint()/chkgetline() neu
	  Umstellung auf chkprint()/chkgetline()
	  Statt festem dev=0,6,0 Default, nach erstem CD-ROM suchen

Fri Jun 13 21:06:09 2008 joerg
	* scgcheck/dmaresid.c 1.9
	  Umstellung auf chkprint()/chkgetline()

Fri Jun 13 21:02:44 2008 joerg
	* scgcheck/scgcheck.1 1.11
	  -auto neu

Wed Jun 11 01:27:34 2008 joerg
	* libsiconv/sic_nls.c 1.7
	  fclose(f) im Fehlerfall nicht vergessen: coverity

Wed Jun 11 01:23:35 2008 joerg
	* mkisofs/diag/isovfy.c 1.33
	* btcflash/btcflash.c 1.12
	* mkisofs/dvd_file.c 1.7
	* mkisofs/ifo_read.c 1.10
	* mkisofs/match.c 1.26
	  Speicherlecks vermeiden: coverity

Wed Jun 11 01:20:49 2008 joerg
	* mkisofs/apple.c 1.31
	  get_hfs_fe_info() so umgestellt, dasz fp immer geschlossen werden kann: coverity

Sun Jun  8 23:22:57 2008 joerg
	* cdrecord/drv_philips.c 1.76
	  i_to_4_byte(&scmd->cdb.g1_cdb.addr[3], len); -> i_to_4_byte(&scmd->cdb.cmd_cdb[5], len); in reserve_track_philips(): coverity

Sun Jun  8 23:20:28 2008 joerg
	* cdrecord/drv_sony.c 1.80
	  i_to_4_byte(&scmd->cdb.g1_cdb.addr[3], len); -> i_to_4_byte(&scmd->cdb.cmd_cdb[5], len); in reserve_track_sony(): coverity

Sun Jun  8 23:05:51 2008 joerg
	* cdrecord/scsi_cdr.c 1.154
	  scsi_load() dp != NULL Test nun vor Dereferenzierung: coverity

Sun Jun  8 22:56:59 2008 joerg
	* cdrecord/scsi_cdr.c 1.153
	  i_to_4_byte(&scmd->cdb.g1_cdb.addr[3], size); -> i_to_4_byte(&scmd->cdb.cmd_cdb[5], size); in reserve_tr_rzone(): coverity

Sun Jun  8 22:15:18 2008 joerg
	* mkisofs/mkisofs.c 1.237
	  Code von Patrik Ohly repariert, Hinweis von Ben Korvemaker <neb@drycold.ca> FreeBSD

Sun Jun  8 13:11:18 2008 joerg
	* cdrecord/scsi_cdr.c 1.152
	  Null Pointer Dereferenierung bei offp == NULL in read_trackinfo() verhindern: coverity

Sun Jun  8 13:02:32 2008 joerg
	* mkisofs/ifo_read.c 1.9
	  Schreibfehler free(ifofile->vtsi_mat) -> free(ifofile->vmgi_mat) coverity

Thu Jun  5 23:52:52 2008 joerg
	* mkisofs/tree.c 1.108
	  no_scandir nicht mehr verwenden, delete_directory() Tests auf nicht gefundenes "child" verbessern: coverity

Thu Jun  5 23:36:28 2008 joerg
	* mkisofs/stream.c 1.10
	  write_str_file() free(buf) neu gegen Speicherleck: coverity

Thu Jun  5 23:34:38 2008 joerg
	* mkisofs/multi.c 1.85
	  merge_remaining_entries() s_entry->name != NULL testen vor strcmp(): coverity

Thu Jun  5 23:29:19 2008 joerg
	* mkisofs/walk.c 1.7
	  -debug check auf de == NULL in printf() args: coverity

Thu Jun  5 23:15:34 2008 joerg
	* mkisofs/diag/isodump.c 1.34
	  goof mit 0 initialisieren: coverity

Thu Jun  5 23:13:42 2008 joerg
	* libschily/getargs.c 2.55
	  fmt[1] erst auswerten nachdem fmt[0] geprüft wurde: coverity

Thu Jun  5 23:04:11 2008 joerg
	* cdrecord/readcd.c 1.98
	  end in write_disk() initialisiert: coverity

Wed Jun  4 23:29:25 2008 joerg
	* libscg/scsi-remote.c 1.23
	  Klarerer Code in rscsigetstatus(): rscsireadbuf() nicht mit buf == NULL + count == 0 rufen coverity

Wed Jun  4 23:17:12 2008 joerg
	* libscg/scsi-remote.c 1.22
	  rscsiversion() testet nun ret auf <= 0 wegen malloc(ret) coverity

Wed Jun  4 21:41:11 2008 joerg
	* mkisofs/name.c 1.34
	  tildes wird nicht gebraucht weil #ifdef Eric_code_does_not_work

Mon May 26 23:07:24 2008 joerg
	* mkisofs/mkisofs.8 1.124
	  -chrp-boot neu

Sun May 25 22:07:55 2008 joerg
	* cdrecord/version.h 1.15
	  Version -> 2.01.01a39

Fri May 23 20:18:37 2008 joerg
	* mkisofs/multi.c 1.84
	  multi-extent Files gehen nun auch mit multi session aus alten Sessions

Fri May 23 20:17:27 2008 joerg
	* mkisofs/tree.c 1.107
	  isorec.flags[0] |= ISO_MULTIEXTENT; schon bei multi extent root header setzen

Fri May 23 20:16:51 2008 joerg
	* mkisofs/mkisofs.h 1.130
	  dup_directory_entry() nun global

Sun May 18 14:46:21 2008 joerg
	* cdrecord/Makefile 1.44
	  vendor.c neu

Sun May 18 14:21:25 2008 joerg
	* mkisofs/mkisofs.c 1.236
	  Eltorito hat nichts mit APPLE_HYB zu tun

Sun May 18 14:05:08 2008 joerg
	* autoconf/xconfig.h.in 1.144
	* autoconf/configure.in 1.149
	  SIZEOF_FLOAT / SIZEOF_DOUBLE neu

Thu May  1 18:07:01 2008 joerg
	* pkgdefs/CSW/CSWcdrtools/prototype 1.2
	  share/man/man1/rscsi.1 neu

Thu May  1 18:06:17 2008 joerg
	* pkgdefs/CSW/CSWcdrtools/pkginfo 1.2
	  Version -> 2.01.01a39

Thu May  1 18:05:43 2008 joerg
	* pkgdefs/CSW/CSWcdrtools/depend 1.2
	  CSWpxupgrade neu

Thu May  1 18:02:42 2008 joerg
	* pkgdefs/CSW/CSWpxupgrade/pkginfo 1.2
	  Version -> 1.45

Thu May  1 17:41:19 2008 joerg
	* pkgdefs/CSW/CSWsccs/pkginfo 1.2
	  Version -> 1.00.02 und BASEDIR= beseitigt

Thu May  1 17:38:39 2008 joerg
	* pkgdefs/CSW/CSWsccs/Makefile 1.2
	  PKG_RELOC=no neu

Thu May  1 17:36:49 2008 joerg
	* pkgdefs/CSW/CSWschilybase/prototype_com 1.2
	  siconv neu, libgetopt/libfind/libsiconv/libshedit neu

Thu May  1 17:34:36 2008 joerg
	* pkgdefs/CSW/CSWschilyutils/prototype 1.2
	  sh lndir sgrow termcap mountce neu pxupgrade -> CSQpxupgrade

Thu May  1 16:12:53 2008 joerg
	* pkgdefs/CSW/CSWsmake/pkginfo 1.2
	  version -> 1.2a42

Thu May  1 16:09:52 2008 joerg
	* pkgdefs/CSW/CSWstar/pkginfo 1.2
	  Version -> 1.5

Thu May  1 16:04:22 2008 joerg
	* pkgdefs/CSW/CSWved/copyright 1.2
	  GPL -> CDDL

Thu May  1 00:38:28 2008 joerg
	* pkgdefs/CSW/CSWpxupgrade/copyright 1.1
	* pkgdefs/CSW/CSWpxupgrade/Makefile 1.1
	* pkgdefs/CSW/CSWpxupgrade/pkginfo 1.1
	* pkgdefs/CSW/CSWpxupgrade/prototype 1.1
	* pkgdefs/CSW/CSWpxupgrade/depend 1.1
	  date and time created 08/05/01 00:38:28 by joerg

Thu May  1 00:32:32 2008 joerg
	* mkisofs/mkisofs.c 1.235
	  Warnungen fuer zu lange Strings fuer den PVD

Tue Apr 29 23:53:19 2008 joerg
	* pkgdefs/CSW/CSWsccs/prototype_r 1.1
	  date and time created 08/04/29 23:53:19 by joerg

Tue Apr 29 21:33:14 2008 joerg
	* makefiles/RULES/rules.csw 1.2
	  .$(PKG_RELOC) = .no neu fuer CSWsccs Paket

Mon Apr 28 00:36:55 2008 joerg
	* cdrecord/version.h 1.14
	  Version -> 2.01.01a39

Sun Apr 27 16:55:04 2008 joerg
	* makefiles/RULES/rules.pkg 1.4
	  Schreibfehler $$ -> &&

Thu Apr 24 00:14:43 2008 joerg
	* mkisofs/mkisofs.c 1.234
	  -no-bak wieder eingebaut (war versehentlich geloescht)
	  get_graft() nun mit glen/nlen Parameter damit wieder etwas vergleichbares zu sizeof (graft_point) wieder funktioniert damit geht dir=from/ wieder
	  escstrcpy() nun mit tolen Parameter

Sat Apr 19 18:22:23 2008 joerg
	* makefiles/RULES/rules.pkg 1.3
	* makefiles/RULES/sub.htm 1.4
	* makefiles/RULES/rules.mks 1.13
	* makefiles/RULES/rules1.dir 1.14
	* makefiles/RULES/rules.ins 1.18
	  || exit 255 beseitigt weil damit make -i nicht mehr nach einem Fehler weiterlaeuft

Thu Apr 17 00:57:50 2008 joerg
	* mkisofs/mkisofs.c 1.233
	  Code umgestellt, so dasz die Apple Optionen korrekt sind bevor iconv() geladen wird damit --ethershare nicht zu coredump fuehrt wenn /opt/schily/libschily/siconv fehlt

Thu Apr 17 00:46:52 2008 joerg
	* makefiles/RULES/rules.pkg 1.2
	* makefiles/RULES/rules.ins 1.17
	* makefiles/RULES/rules.mks 1.12
	* makefiles/RULES/sub.htm 1.3
	* makefiles/RULES/rules1.dir 1.13
	  Workarounds fuer BASH sh -ce Problem

Thu Apr 17 00:32:18 2008 joerg
	* libfind/find.c 1.74
	  numarg bei -size konnte uninitialisiert sein

Sat Apr 12 23:43:55 2008 joerg
	* libfind/find_main.c 1.62
	  Copyright -> 2008
	  Version -> 1.4

Thu Apr 10 19:04:53 2008 joerg
	* libfind/find.c 1.73
	  find . -size -20k funktioniert nun korrekt

Sun Apr  6 20:33:33 2008 joerg
	* libfind/Targets 1.5
	* libfind/libfind-mapvers 1.9
	  cmpdir.c neu
	  name.c ->idcache.c

Sun Apr  6 20:26:34 2008 joerg
	* rscsi/Makefile 1.6
	  Makefile.man neu

Sun Apr  6 20:07:14 2008 joerg
	* mkisofs/walk.c 1.6
	* mkisofs/Makefile 1.33
	* mkisofs/mkisofs.c 1.232
	  Umbau auf #include <schily/find.h>

Sun Apr  6 19:26:17 2008 joerg
	* libfind/idcache.c 1.25
	* include/schily/idcache.h 1.2
	  uid_nobody() -> ic_uid_nobody()

Sun Apr  6 17:08:56 2008 joerg
	* include/schily/Makefile 1.9
	* include/schily/Mrel 1.9
	  idcache.mk neu

Sun Apr  6 17:07:24 2008 joerg
	* include/schily/idcache.mk 1.1
	  date and time created 08/04/06 17:07:24 by joerg

Sun Apr  6 17:06:40 2008 joerg
	* include/schily/idcache.h 1.1
	  date and time created 08/04/06 17:06:40 by joerg

Sun Apr  6 16:57:33 2008 joerg
	* libfind/find_list.c 1.21
	  Umbau auf schily/idcache.h

Sun Apr  6 16:38:53 2008 joerg
	* libfind/idcache.c 1.24
	  ic_ Praefix neu

Sun Apr  6 15:37:10 2008 joerg
	* libfind/find.c 1.72
	  nameuid()/namegid() beseitigt

Sun Apr  6 15:26:45 2008 joerg
	* include/schily/Mrel 1.8
	* include/schily/Makefile 1.8
	  fetchdir.mk find.mk walk.mk

Sun Apr  6 15:25:33 2008 joerg
	* include/schily/fetchdir.h 1.5
	* include/schily/find.h 1.19
	* include/schily/walk.h 1.24
	  von libfind nach include/schily

Sun Apr  6 15:05:46 2008 joerg
	* libfind/walk.c 1.32
	* libfind/find_list.c 1.20
	* libfind/find_main.c 1.61
	* libfind/find.c 1.71
	  Umbau auf schily/find.h und schily/walk.h

Sun Apr  6 14:07:50 2008 joerg
	* include/schily/find.mk 1.1
	  date and time created 08/04/06 14:07:50 by joerg

Sun Apr  6 14:07:34 2008 joerg
	* include/schily/walk.mk 1.1
	  date and time created 08/04/06 14:07:34 by joerg

Sun Apr  6 13:52:19 2008 joerg
	* libfind/walk.c 1.31
	* libfind/fetchdir.c 1.23
	* libfind/cmpdir.c 1.23
	  Umbau auf schily/fetchdir.h

Sun Apr  6 13:17:08 2008 joerg
	* libfind/cmpdir.c 1.22
	  Aus fetchdir.c ausgegliedert

Sun Apr  6 13:03:24 2008 joerg
	* include/schily/fetchdir.mk 1.1
	  date and time created 08/04/06 13:03:24 by joerg

Sun Apr  6 12:51:28 2008 joerg
	* libfind/fetchdir.c 1.22
	  sortdir()/cmpdir() beseitigt

Sun Apr  6 12:50:03 2008 joerg
	* libfind/fetchdir.h 1.4
	* include/schily/fetchdir.h 1.4
	  sortdir()/cmpdir() neu

Sun Mar 30 13:25:59 2008 joerg
	* rscsi/rscsi.1 1.1
	  date and time created 08/03/30 13:25:59 by joerg

Thu Mar 27 19:58:16 2008 joerg
	* autoconf/xconfig.h.in 1.143
	* autoconf/configure.in 1.148
	  libgen.h Test neu

Thu Mar 27 19:56:28 2008 joerg
	* libscg/scsi-sun.c 1.89
	  Copyright -> 2008

Tue Mar 18 20:52:37 2008 joerg
	* makefiles/RULES/rules1.top 1.41
	  $(SRCROOTSL)incs mit separater Regel ($(SRCROOTSL)incs/Dnull) anlegen damit $(_DCC) nicht immer neu erzeugt wirt wenn $(SRCROOTSL)incs/ neuer wird

Tue Mar 18 20:52:37 2008 joerg
	* libschily/avoffset.c 1.28
	  getfp.c nur includieren wenn HAVE_SCANSTACK

Thu Mar 13 00:34:42 2008 joerg
	* makefiles/RULES/rules1.top 1.40
	  include $(SRCROOT)/$(RULESDIR)/rules.prg neu und mkdir $(SRCROOTSL)incs bei Bedarf

Thu Mar 13 00:27:30 2008 joerg
	* libscg/scsi-sun.c 1.88
	  Der DMA-size Workaround funktionierte nicht in 64 Bit weil defined(__amd64) fehlte

Tue Feb 26 20:24:30 2008 joerg
	* libschily/format.c 1.42
	  %j Format repariert (war wohl nie getestet)

Tue Feb 26 20:23:11 2008 joerg
	* mkisofs/tree.c 1.106
	  memmove() #define beseitigt weil es schon in mkisofs.h ist

Tue Feb 26 20:22:49 2008 joerg
	* mkisofs/mkisofs.h 1.129
	  Schreibfehler bei memmove()/memcpy() Makro beseitigt

Tue Feb 26 00:53:26 2008 joerg
	* cdrecord/drv_bd.c 1.9
	  blank_bd() ruft nun blank_simul()

Tue Feb 26 00:50:57 2008 joerg
	* cdrecord/cdr_drv.c 1.44
	  blank_simul() padbytes initialisieren

Sun Feb 24 17:21:07 2008 joerg
	* autoconf/xconfig.h.in 1.142
	* autoconf/configure.in 1.147
	  getsid()/setsid() neu

Wed Feb 20 18:52:08 2008 joerg
	* autoconf/xconfig.h.in 1.141
	* autoconf/rules.cnf.in 1.17
	* autoconf/aclocal.m4 1.61
	* autoconf/configure.in 1.146
	  Diverse Erweiterungen fuer die Bourne Shell Portierung

Sun Feb 17 14:14:03 2008 joerg
	* mkisofs/tree.c 1.105
	  "File %s is too large for current mode - ignoring\n" -> "File %s is too large for current mkisofs settings - ignoring\n"

Sun Feb 17 00:58:07 2008 joerg
	* cdrecord/version.h 1.13
	  Version -> 2.01.01a38

Sun Feb 17 00:49:10 2008 joerg
	* libsiconv/sic_nls.c 1.6
	* cdrecord/defaults.c 1.22
	* cdrecord/readcd.c 1.97
	* cdrecord/defaults.h 1.3
	* cdda2wav/cdda2wav.c 1.87
	* libfind/find.c 1.70
	  Copyright -> 2008

Sat Feb 16 16:38:07 2008 joerg
	* cdrecord/drv_dvd.c 1.152
	  Backslash am Ende der Zeile in normalen C-Code wird von SunOS-4.x cc nicht akzeptiert

Sat Feb 16 16:33:52 2008 joerg
	* libsiconv/sic_nls.c 1.5
	  TAB_SIZE sicher gegen K&R sowie gcc-2.8 machen

Sat Feb 16 16:32:01 2008 joerg
	* include/schily/schily.h 1.69
	  fdown Prototyp nicht definieren wenn fdown nicht #defininiert ist (z.B. libshedit)

Wed Feb 13 20:30:04 2008 joerg
	* libfind/find.c 1.69
	  -exec + lieferte einen core-dump wenn der letzte string zu genau passte weil site_t size unsigned ist und keinen Pointervergleich in plusexec() ersetzen kann.

Fri Feb  8 00:43:03 2008 joerg
	* libschily/getargs.c 2.54
	  Vor dem Aufruf von dosflags() erfolgt nun ein Aufruf mit flags & ~SETARGS um alle Optionen zu pruefen bevor eine falsch gesetzt wird

Fri Feb  8 00:33:32 2008 joerg
	* libschily/getargs.c 2.53
	  Unnoetiger zweiter Aufruf von dosflags() am Ende des Formatstrings durch Codeumstellung beseitigt

Fri Jan 18 00:15:10 2008 joerg
	* makefiles/RULES/rules.tpk 1.6
	  /tmp/so.$$ -> /tmp/so.$$$$ make escape

Wed Jan 16 00:13:55 2008 joerg
	* mkisofs/diag/isodebug.c 1.19
	* mkisofs/diag/isovfy.c 1.32
	* mkisofs/diag/isodump.c 1.33
	* mkisofs/diag/isoinfo.c 1.61
	* mkisofs/diag/dump.c 1.30
	* mkisofs/scsi.c 1.28
	* cdda2wav/cdda2wav.c 1.86
	* scgskeleton/skel.c 1.11
	* btcflash/skel.c 1.14
	* cdrecord/cdrecord.c 1.362
	* cdrecord/readcd.c 1.96
	* cdrecord/defaults.c 1.21
	* cdrecord/defaults.h 1.2
	  cdr_defaults() hat nun auch Support fuer ts= Option

Wed Jan 16 00:11:28 2008 joerg
	* cdrecord/cdrecord.c 1.363
	  CDR_FORCESPEED=any funktioniert nun wirklich

Tue Jan 15 23:00:32 2008 joerg
	* cdrecord/cdrecord.dfl 1.6
	  CDR_SECURITY= beseitigt
	  CDR_TRANSFERSIZE= neu

Fri Jan 11 18:28:49 2008 joerg
	* makefiles/RULES/rules.tpk 1.5
	  tarpkg0: Target neu
	  $(MAKEMACS) neu fuer z.B. LINKMODE=dynamic

Fri Jan 11 18:28:13 2008 joerg
	* makefiles/RULES/rules.ins 1.16
	  $(SUBINSDIR) und $(SUBINS) neu

Fri Jan 11 18:25:57 2008 joerg
	* libsiconv/libsiconv_p.mk 1.3
	* libdeflt/libdeflt_p.mk 1.3
	* libedc/libedc_p.mk 1.3
	* libedc/libedc_dec_p.mk 1.3
	* libfind/libfind_p.mk 1.4
	* libfile/libfile_p.mk 1.4
	* libhfs_iso/libhfs_p.mk 1.3
	* libparanoia/paranoia_p.mk 1.3
	* libscg/librscg_p.mk 1.4
	* libscg/libscg_p.mk 1.4
	* libschily/libschily_p.mk 1.7
	  SUBINSDIR=    /profiled neu

Fri Jan 11 18:21:39 2008 joerg
	* libschily/getfp.c 1.17
	* libschily/getav0.c 1.19
	  Dummyfunktionen getfp() getmainfp() getavp() mit raisecond() Aufruf wenn nicht HAVE_SCANSTACK

Sun Jan  6 23:35:59 2008 joerg
	* mkisofs/mkisofs.c 1.231
	  Schreibfehler unides -> inodes

Sun Jan  6 19:50:10 2008 joerg
	* scgcheck/scgcheck.h 1.2
	  chkprint()/chkgetline() neu

Sun Jan  6 19:42:15 2008 joerg
	* scgcheck/sense.c 1.6
	  Umbau auf chkprint() und chkgetline()

Thu Jan  3 17:07:48 2008 joerg
	* autoconf/aclocal.m4 1.60
	* autoconf/xconfig.h.in 1.140
	* autoconf/configure.in 1.145
	  AC_CHECK_SIZE_TIME_T neu

Wed Jan  2 18:14:34 2008 joerg
	* cdrecord/version.h 1.12
	  Version -> 2.01.01a37

Wed Jan  2 18:14:20 2008 joerg
	* cdrecord/cdrecord.c 1.361
	* cdrecord/drv_bd.c 1.8
	  Copyright -> 2008

Wed Jan  2 18:13:54 2008 joerg
	* cdrecord/cdrecord.h 1.195
	  ds_trackp neu in struct diskstatus fuer blank_simul()

Wed Jan  2 18:13:12 2008 joerg
	* cdrecord/drv_dvdplus.c 1.47
	* cdrecord/drv_dvd.c 1.151
	* cdrecord/cdr_drv.c 1.43
	  blank_simul() neu

Wed Jan  2 18:09:35 2008 joerg
	* include/schily/Mrel 1.7
	* include/schily/Makefile 1.7
	  fstream.mk neu

Wed Jan  2 18:09:16 2008 joerg
	* include/schily/iconv.h 1.4
	  HAVE_ICONV/HAVE_ICONV_OPEN/HAVE_ICONV_CLOSE nur definieren wenn dies noch nicht der Fall ist

Wed Jan  2 18:08:27 2008 joerg
	* include/schily/fstream.h 1.14
	  stream.h -> schily/fstream.h

Wed Jan  2 18:06:57 2008 joerg
	* libschily/fstream.c 1.24
	  stream.c -> fstream.c

Wed Jan  2 14:27:09 2008 joerg
	* autoconf/xconfig.h.in 1.139
	* autoconf/configure.in 1.144
	* autoconf/aclocal.m4 1.59
	  AC_HEADER_SYS_SIGLIST_DEF

Wed Jan  2 12:28:57 2008 joerg
	* include/schily/fstream.mk 1.1
	  date and time created 08/01/02 12:28:57 by joerg

Sun Dec 30 18:38:56 2007 joerg
	* libschily/fstream.c 1.23
	* include/schily/fstream.h 1.13
	  read Funktion nicht mehr als sgetc() Parameter sondern im struct stream

Thu Dec 27 18:02:23 2007 joerg
	* libfind/find.c 1.68
	  getperm() -> libschily

Thu Dec 27 17:37:57 2007 joerg
	* libschily/getperm.c 1.2
	  GP_IGNX -> GP_XERR

Thu Dec 27 17:37:20 2007 joerg
	* include/schily/schily.h 1.68
	  getperm() neu

Thu Dec 27 16:33:54 2007 joerg
	* libschily/getperm.c 1.1
	  date and time created 07/12/27 16:33:54 by joerg

Tue Dec 25 20:18:04 2007 joerg
	* include/schily/fstream.h 1.12
	  Abgesichert

Tue Dec 25 20:10:37 2007 joerg
	* libschily/fstream.c 1.22
	* include/schily/fstream.h 1.11
	  stream.c ist nicht mehr bsh spezifisch

Mon Dec 24 00:56:23 2007 joerg
	* cdrecord/cdrecord.c 1.360
	  Zusaetzlicher Aufruf von (*dp->cdr_getdisktype)() und evt. checkdsize() nach blank/format

Sat Dec 22 15:26:40 2007 joerg
	* libfind/find_main.c 1.60
	* include/schily/walk.h 1.23
	* include/schily/find.h 1.18
	* libfind/walk.h 1.23
	* libfind/walk.c 1.30
	* libfind/find.h 1.18
	* libfind/find.c 1.67
	  find_main() mit zusaetzlichem "environment" Parameter fuer bsh/fexec PATH

Sun Dec 16 20:00:07 2007 joerg
	* mkisofs/write.c 1.117
	  Auch Extent in s_entry->mxroot->isorec.extent setzen damit UDF nei multi extent Files korrekt funktioniert
	  nach einem Hinweis duch Pav Lucistnik <pav@oook.cz> <pav@FreeBSD.org>

Sat Dec  1 20:16:32 2007 joerg
	* include/schily/mconfig.h 1.62
	* include/schily/avoffset.h 1.7
	* include/schily/align.h 1.6
	  Copyright -> 2007

Sat Dec  1 20:11:45 2007 joerg
	* makefiles/RULES/r-gmake.tag 1.3
	* makefiles/RULES/r-make.tag 1.3
	* makefiles/RULES/r-smake.tag 1.4
	  $(CFILES_TAG) und $(HFILES_TAG) neu

Tue Nov 27 23:31:57 2007 joerg
	* cdrecord/readcd.1 1.29
	  -edc-corr neu

Tue Nov 27 22:49:03 2007 joerg
	* libsiconv/sic_nls.c 1.4
	  __STDC__ Test neu wegen Problemen mit SCO OpenServer 5 Compiler

Mon Nov 26 23:28:58 2007 joerg
	* libfind/find.c 1.66
	  slen -> siye_t passend zu strlen()

Mon Nov 26 23:25:24 2007 joerg
	* libfind/find.c 1.65
	  -size versteht nun auch -size -1m

Thu Nov 22 23:02:38 2007 joerg
	* libscg/scg/scgcmd.h 2.25
	  _MULTI_DATAMODEL -> defined(_KERNEL) && defined(_MULTI_DATAMODEL)

Thu Nov 22 20:28:40 2007 joerg
	* libscg/scg/scgcmd.h 2.26
	  Toter Code beseitigt

Wed Nov 21 22:11:43 2007 joerg
	* libscg/scg/scgcmd.h 2.24
	  _MULTI_DATAMODEL neu fuer Solaris x86_64
	  #ifdef _KERNEL scsi_status und mehr in scg_status umdefinieren, nur zur Kompilation von scg.c

Wed Nov 21 22:10:27 2007 joerg
	* libscg/scg/scgio.h 2.17
	  SCGIOCMD32 fuer Solaris x86_64 neu

Sun Nov 11 23:33:14 2007 joerg
	* cdrecord/cdrecord.1 1.118
	  lofi erwaehnen

Fri Nov  2 20:04:12 2007 joerg
	* makefiles/RULES/version 1.4
	  Version -> 1.5a05

Sun Oct 28 22:18:33 2007 joerg
	* include/schily/mconfig.h 1.61
	  #define LOCK_SH ... beseitigt

Wed Oct 24 23:30:41 2007 joerg
	* mkisofs/diag/isovfy.c 1.31
	* mkisofs/diag/isoinfo.c 1.60
	* mkisofs/diag/isodump.c 1.32
	* mkisofs/diag/dump.c 1.29
	  #ifdef USE_LIBSCHILY beseitigt

Wed Oct 24 18:28:58 2007 joerg
	* conf/Makefile 1.6
	  Warnung mit Sun Make verhindern

Wed Oct 24 18:16:00 2007 joerg
	* cdrecord/drv_bd.c 1.7
	  Unformatierte BD ist "nur" noch dip->disk_status == DS_EMPTY statt dip->disk_status == DS_EMPTY && dip->disk_type == SES_UNDEF

Wed Oct 24 18:15:10 2007 joerg
	* mkisofs/diag/isoinfo.c 1.59
	  list_vd() neu
	  isoinfo -dJ listet Joliet Volume descriptor
	  Diverse neue LOCAL Angaben

Tue Oct 23 15:27:36 2007 joerg
	* cdrecord/version.h 1.11
	  Version -> 2.01.01a36

Sat Oct 20 21:36:28 2007 joerg
	* mkisofs/joliet.c 1.54
	  assign_joliet_directory_addresses() testet nun nur noch auf INHIBIT_JOLIET_ENTRY und nicht mehr auf INHIBIT_JOLIET_ENTRY|INHIBIT_UDF_ENTRY

Sat Oct 20 19:58:22 2007 joerg
	* mkisofs/write.c 1.116
	  Schreibfehler in free_one_directory() beseitigt der einen Coredump verursachte (s_entry->isorec. -> s_entry_d->isorec.)

Sat Oct 20 19:57:24 2007 joerg
	* mkisofs/mkisofs.c 1.230
	  Warning: cannot support large files with -hfs Meldung nur noch wenn wirklich Largefiles aktiviert waren

Sat Oct 20 16:03:18 2007 joerg
	* makefiles/RULES/MKLINKS 1.67
	  x86_64-linux-suncc* korrigiert

Sat Oct 20 15:55:05 2007 joerg
	* makefiles/RULES/i586-linux-suncc64.rul 1.2
	  64 Bit neu

Wed Oct 10 21:14:39 2007 joerg
	* cdrecord/readcd.1 1.28
	  Schreibfehler

Wed Oct 10 14:49:29 2007 joerg
	* makefiles/RULES/MKLINKS 1.66
	  ip35-irix-cc*.rul neu

Sat Oct  6 14:18:10 2007 joerg
	* cdrecord/cdrecord.c 1.359
	  read buffer header hat nur 3 Byte fuer die Puffergroesse
	  vorsichtigerer Umgang mit read buffer bei get_dmaspeed()

Sat Oct  6 13:41:43 2007 joerg
	* scgskeleton/doit.c 1.25
	  read buffer liefert nur 3 Byte size(int)

Sat Oct  6 13:33:26 2007 joerg
	* libfind/walk.c 1.29
	  st_ino ... auf sinnvolle Werte setzen wenn ken stat(2) durchgefuehrt wurde

Fri Oct  5 00:33:48 2007 joerg
	* cdrecord/scsi_mmc.c 1.43
	  Format-type bei Format Capacity Liste neu

Tue Oct  2 14:42:25 2007 joerg
	* libscg/scg/scsireg.h 1.33
	  Schrteibfehler taype -> Type

Mon Oct  1 20:16:53 2007 joerg
	* cdda2wav/cdda2wav.1 1.24
	  .B Makro mit mehr als 6 Paramtern nun mit "

Sun Sep 30 17:03:46 2007 joerg
	* cdrecord/cdrecord.c 1.358
	* scgcheck/scgcheck.c 1.11
	  Bessere Formulierung fuer die Namensrechte am Programm

Sat Sep 22 16:06:18 2007 joerg
	* libschily/checkerr.c 1.18
	* libfind/find_main.c 1.59
	* libfind/walk.h 1.22
	* include/schily/walk.h 1.22
	  Cstyle

Fri Sep 21 14:31:42 2007 joerg
	* scgcheck/scgcheck.c 1.10
	  Schreibfehler scgckeck -> scgcheck

Fri Sep 21 14:30:58 2007 joerg
	* cdda2wav/cdda2wav.1 1.23
	  Besserer Text fuer -paranoia

Fri Sep 21 14:29:59 2007 joerg
	* cdda2wav/toc.c 1.74
	  Auskommentierter Code mit Acenten und Apostroph fuer CDDB Test neu

Thu Sep 20 13:02:53 2007 joerg
	* cdrecord/drv_dvd.c 1.150
	  Loeschen geht nun auch fuer DVD-RW/DL

Thu Sep 20 13:01:33 2007 joerg
	* cdrecord/cdrecord.1 1.117
	* cdrecord/cdrecord.c 1.357
	  CDR_FORCESPEED=any hebt alle Speedberenzungen auf

Sun Sep 16 12:47:08 2007 joerg
	* mkisofs/apple_driver.c 1.8
	  <mac_label.h> -> "mac_label.h"
	  get_???() an mkisofs angepasst

Tue Sep 11 15:20:28 2007 joerg
	* mkisofs/Makefile 1.32
	  $(LIB_ACL) -> $(LIB_ACL_TEST)

Tue Sep 11 14:58:07 2007 joerg
	* autoconf/configure.in 1.143
	* autoconf/rules.cnf.in 1.16
	  Besserer Kommentar fuer LIB_ACL / LIB_ACL_TEXT

Mon Sep 10 15:20:46 2007 joerg
	* cdda2wav/interface.c 1.58
	  Linux Hilfe von dev=ATA:1,0,0 -> dev=1,0,0

Mon Sep 10 15:19:57 2007 joerg
	* cdda2wav/interface.c 1.57
	* cdda2wav/global.h 1.17
	* cdda2wav/toc.c 1.73
	* cdda2wav/cdda2wav.c 1.85
	* cdda2wav/cdda2wav.1 1.22
	* cdda2wav/cd_text.c 1.8
	* cdda2wav/cd_extra.c 1.14
	  out-fd=# und audio-fd=# neu

Sun Sep  9 13:47:12 2007 joerg
	* autoconf/xconfig.h.in 1.138
	* autoconf/configure.in 1.142
	  HAVE_SIGNAL neu

Sun Sep  9 13:43:27 2007 joerg
	* autoconf/xconfig.h.in 1.137
	* autoconf/configure.in 1.141
	  HAVE_KILL neu

Mon Sep  3 00:29:56 2007 joerg
	* cdrecord/version.h 1.10
	  Version -> 2.01.01a35

Mon Sep  3 00:25:12 2007 joerg
	* libschily/checkerr.c 1.17
	  errflags() versucht nicht mehr den String Paramerer zu modifizieren (GCC Core dump)

Sun Sep  2 20:37:13 2007 joerg
	* cdrecord/cdrecord.c 1.356
	  Bessere Codestruktur fuer DVD Erkennung

Sun Sep  2 20:21:15 2007 joerg
	* cdda2wav/cdda2wav.1 1.21
	  Neue Option -start-sector
	  Fehlende alte Optionen ergänzt
	  paraopts= erklaert
	  Paranoia Statistiken erklaert

Sun Sep  2 16:32:43 2007 joerg
	* cdda2wav/cdda2wav.c 1.84
	  -start-sector neu

Sun Sep  2 15:00:39 2007 joerg
	* libparanoia/p_block.c 1.25
	  paranoia_dynoverlapset() setzt nun auch p->dynoverlap auf sinvollen Startwert

Sat Sep  1 14:09:47 2007 joerg
	* cdrecord/scsi_mmc.c 1.42
	* cdrecord/scsi_cdr.c 1.151
	* cdrecord/readcd.c 1.95
	* cdrecord/drv_dvd.c 1.149
	  Cstyle

Sat Sep  1 14:02:49 2007 joerg
	* cdda2wav/cdda2wav.c 1.83
	  Trailing Space beseitigt

Sat Sep  1 14:00:41 2007 joerg
	* cdda2wav/global.h 1.16
	  Trailing Blank beseitigt

Tue Aug 21 15:21:30 2007 joerg
	* autoconf/xconfig.h.in 1.136
	* autoconf/configure.in 1.140
	  realpath() / resolvepath() neu

Mon Aug 20 18:43:36 2007 joerg
	* cdrecord/version.h 1.9
	  Version -> 2.01.01a34

Mon Aug 20 18:35:48 2007 joerg
	* mkisofs/write.c 1.115
	  free_one_directory() free()d s_entry_d->hfs_ent nur noch wenn (s_entry->isorec.flags[0] & ISO_MULTIEXTENT) == 0, siehe dup_directory_entry()

Mon Aug 20 18:34:53 2007 joerg
	* mkisofs/tree.c 1.104
	  Umbau auf dup_directory_entry() damit alle allozierten Member von struct directory_entry * neu alloziert werden und kein Double Free in free_one_directory() erfolgt

Mon Aug 20 18:20:48 2007 joerg
	* mkisofs/tree.c 1.103
	* mkisofs/apple.c 1.30
	* mkisofs/multi.c 1.83
	* mkisofs/write.c 1.114
	* mkisofs/eltorito.c 1.43
	* mkisofs/dvd_reader.c 1.7
	* mkisofs/files.c 1.16
	  strdup() -> e_strdup()

Mon Aug 20 18:18:06 2007 joerg
	* mkisofs/mkisofs.c 1.229
	* mkisofs/mkisofs.h 1.128
	  e_strdup() neu

Sun Aug 19 13:24:41 2007 joerg
	* cdda2wav/toc.c 1.72
	  stelen() +1 als len fuer realloc() statt strlen() -1

Mon Aug 13 00:07:31 2007 joerg
	* mkisofs/mkisofs.c 1.228
	  warn_violate nur noch bei iso9660_level < 4

Sun Aug 12 22:48:21 2007 joerg
	* cdrecord/version.h 1.8
	  Version -> 2.01.01a33

Sun Aug 12 22:45:38 2007 joerg
	* cdrecord/readcd.c 1.94
	  Auskommentierter Code beseitigt

Sun Aug 12 22:27:17 2007 joerg
	* cdrecord/readcd.c 1.93
	* cdrecord/readcd.1 1.27
	  -pi8scan, -pifscan, -plot neu

Fri Aug 10 00:09:59 2007 joerg
	* cdrecord/cdrecord.c 1.355
	* cdrecord/cdrecord.h 1.194
	  TI_DVD -> TI_NOCD

Thu Aug  9 01:28:40 2007 joerg
	* cdrecord/cdrecord.c 1.354
	* cdrecord/cdrecord.h 1.193
	* cdrecord/drv_bd.c 1.6
	* cdrecord/drv_simul.c 1.57
	* cdrecord/drv_dvdplus.c 1.46
	* cdrecord/drv_dvd.c 1.148
	  DSF_NOCD / CDR2_NOCD / CDR2_BD neu
	  DST_BD_* neu

Thu Aug  9 01:26:01 2007 joerg
	* cdrecord/scsi_mmc.c 1.41
	  get_secsps() liefert per Default 75.0

Thu Aug  9 00:59:51 2007 joerg
	* cdrecord/cdrecord.c 1.353
	  Neuer Text fuer cdrecord/LIMITATIONS

Thu Aug  9 00:35:56 2007 joerg
	* cdrecord/scsi_mmc.c 1.40
	  get_secsps() neu

Tue Aug  7 18:45:02 2007 joerg
	* cdrecord/cdrecord.copyright 1.1
	  date and time created 07/08/07 18:45:02 by joerg

Tue Aug  7 17:22:30 2007 joerg
	* cdrecord/LIMITATIONS 1.2
	  Kleinere Verbesserungen und Schreibfehler

Tue Aug  7 01:13:25 2007 joerg
	* cdrecord/drv_sony.c 1.79
	* cdrecord/drv_philips.c 1.75
	* cdrecord/cdrecord.h 1.192
	* cdrecord/drv_simul.c 1.56
	* cdrecord/drv_7501.c 1.24
	* cdrecord/drv_bd.c 1.5
	* cdrecord/drv_dvdplus.c 1.45
	* cdrecord/drv_jvc.c 1.90
	* cdrecord/drv_dvd.c 1.147
	* cdrecord/drv_mmc.c 1.189
	  cdr_cmdflags2 neu

Mon Aug  6 23:10:57 2007 joerg
	* cdrecord/drv_sony.c 1.78
	* cdrecord/drv_simul.c 1.55
	* cdrecord/drv_mmc.c 1.188
	* cdrecord/drv_philips.c 1.74
	* cdrecord/cdrecord.h 1.191
	* cdrecord/drv_dvdplus.c 1.44
	* cdrecord/drv_jvc.c 1.89
	* cdrecord/drv_7501.c 1.23
	* cdrecord/drv_bd.c 1.4
	* cdrecord/drv_dvd.c 1.146
	  cdr_flags2 neu

Mon Aug  6 01:00:55 2007 joerg
	* cdrecord/wm_packet.c 1.27
	  DSF_BD neu

Mon Aug  6 00:01:38 2007 joerg
	* cdrecord/drv_simul.c 1.54
	* cdrecord/cdr_drv.c 1.42
	  cdr_bd_simul neu

Sun Aug  5 23:47:20 2007 joerg
	* cdrecord/cdrecord.c 1.352
	  secs/s von 2247.75 -> 2195.07 weil 4495 sich auf 1000 Bytes/s bezieht

Sat Aug  4 12:34:23 2007 joerg
	* cdrecord/drv_mmc.c 1.187
	  driveropts=plexdisable neu

Sat Aug  4 11:51:00 2007 joerg
	* cdrecord/readcd.c 1.92
	* cdrecord/readcd.1 1.26
	  -cxscan neu

Sat Aug  4 00:53:37 2007 joerg
	* cdrecord/cdrecord.c 1.351
